Utilisation de l'aide en ligne

L'aide en ligne de CardScan est un système d'aide Microsoft HTML compilé.

Elle est conçue pour s'ouvrir dans la fenêtre de visualisation d'aide HTML, fournie par Microsoft pour afficher l'aide HTML compilée. Si les composants du visualisateur d'aide HTML ne sont pas installés sur votre système, vous pouvez ouvrir l'aide dans le navigateur Internet Explorer de Microsoft (version 4.x ou ultérieurement, pour une fonctionnalité complète).

L'aide en ligne contient des informations complètes sur CardScan, et notamment des illustrations vous aidant à visualiser les instructions et descriptions. Les illustrations sont fournies dans les rubriques d'aide sous la forme de liens, que vous pouvez consulter et ouvrir selon vos besoins.

  • Obtention d'aide

  • Utilisation des onglets de gauche

  • Navigation dans l’aide en ligne


Obtention d'aide

Pour ouvrir l'aide en ligne de CardScan :

  • Choisissez Aide [image] Sommaire,

  • appuyez sur F1, ou

  • cliquez sur l'icône d'aide [image].

Aide dans les boîtes de dialogue

  • Cliquez sur le bouton Aide d'une boîte de dialogue ou

  • appuyez sur F1 dans les boîtes de dialogue pour obtenir de l'aide.


Navigation dans l’aide en ligne

À l'instar d'un navigateur, la fenêtre de visualisation d'aide HTML contient des boutons de navigation Précédent et Suivant.

Comme le visualisateur d'aide HTML inclut des composants du navigateur Internet Explorer, il peut accéder à des sites Web sur Internet. Par exemple :

Pour visiter le support technique de Corex, cliquez sur [image].

Pour visiter CardScan.Net, cliquez sur [image].


Utilisation des onglets de gauche

L'aide en ligne de CardScan contient les onglets suivants, que vous pouvez ouvrir ou fermer :

  • Pour fermer les onglets de gauche, cliquez sur [image]. Lorsque vous le faites, le volet de droite est maximisé et vous pouvez consulter autant du contenu de la rubrique que la taille de la fenêtre de visualisation d'aide HTML vous le permet.

  • Pour ouvrir les onglets de gauche, cliquez sur [image].

Les onglets contiennent les informations ci-dessous :

Sommaire | L'onglet Sommaire affiche les livres et les pages qui représentent les catégories d'informations du système d'aide en ligne. Lorsque vous cliquez sur un livre fermé, celui-ci s'ouvre pour présenter son contenu (sous-livres et pages). Lorsque vous cliquez sur un livre ouvert, celui-ci se referme. Lorsque vous cliquez sur des pages, vous sélectionnez les rubriques à afficher dans le volet de droite du visualisateur d'aide HTML.
Index | L'onglet Index présente une liste multiniveaux de mots clés et d'expressions clés. Ces termes sont associés à des rubriques du système d'aide et servent à vous diriger sur des rubriques spécifiques en fonction de la manière dont vous travaillez. Pour ouvrir une rubrique du volet de droite associée à un mot-clé, sélectionnez le mot-clé, puis cliquez sur Afficher. Si le mot-clé est utilisé dans plusieurs rubriques, une boîte de dialogue des rubriques trouvées vous permet de sélectionner la rubrique spécifique que vous souhaitez afficher.
Rechercher | L'onglet Rechercher vous permet de rechercher des mots dans le système d'aide et de localiser les rubriques qui contiennent ces mots. Une recherche de texte examine chaque mot de l'aide en ligne pour trouver des concordances. Des options de recherche de résultats précédents, de recherche de mots similaires ou portant uniquement sur les titres de rubrique sont également fournies. À la fin de la recherche, vous pouvez rechercher une rubrique spécifique à visualiser dans la liste qui s'affiche.
Glossaire | L'onglet Glossaire définit les termes utilisés dans CardScan et la documentation associée.


Qu'est-ce que CardScan ?

CardScan est un carnet d'adresses électronique qui permet de numériser des cartes de visite et de mémoriser les informations qu'elles contiennent. Quand vous numérisez une carte de visite au moyen d'un logiciel Corex ou compatible TWAIN, CardScan organise les informations de cette carte dans les champs appropriés d'un contact et inclut ce contact dans un fichier. À mesure que vous numérisez des cartes dans le fichier, votre carnet d'adresses CardScan se remplit de contacts déjà organisés et d'une grande précision. Toutefois, ceci ne constitue que le fonctionnement élémentaire de CardScan. Pour obtenir le résumé des fonctions de CardScan, cliquez ici.

Rubriques connexes

Utilisation de l'aide en ligne

Numérisation et traitement

Enregistrement de CardScan

Ressources utilisateur CardScan


Présentation des fonctions de CardScan

CardScan vous permet de :

  • NOUVEAUTÉ ! Interagir avec CardScan au moyen d'une interface utilisateur plus intuitive. Pour plus d'informations, cliquez ici.

  • NOUVEAUTÉ ! Vérifier plus rapidement la précision des contacts avec les fonctions de vérification de CardScan. Pour plus d'informations, cliquez ici.

  • NOUVEAUTÉ ! Utiliser une fonctionnalité de recherche QuickSearch puissante, complexe et souple pour rechercher les contacts dans plusieurs fichiers ouverts. Pour plus d'informations, cliquez ici.

  • NOUVEAUTÉ ! À l'aide de l'Assistant duplicatas, rechercher et gérer automatiquement les informations de contact dupliquées. Pour plus d'informations, cliquez ici.

  • Enregistrer une copie d'un fichier dans votre compte privé et sécurisé sur CardScan.Net (à l'adresse www.cardscan.net) afin d'accéder à ce fichier à tout moment, où que vous soyez dans le monde, à l'aide d'un navigateur Web. Pour plus d'informations, cliquez ici.

  • Faites appel au service AccuCard pour recevoir automatiquement les mises à jour disponibles pour vos contacts. Vérifiez et acceptez ou refusez les mises à jour disponibles directement dans votre fichier CardScan ou depuis votre navigateur. Pour plus d'informations, cliquez ici.

  • Utilisez la synchronisation CardScan pour échanger des contacts avec des gestionnaires de contacts et des PIM pris en charge. Pour plus d'informations, cliquez ici.

  • Utiliser l'Assistant échange de données et vous faire guider pour choisir la meilleure méthode de copie de contacts vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA) tels que les organiseurs de poche Palm et les ordinateurs de poche Pocket PC. Pour plus d'informations, cliquez ici.

  • Afficher les images de carte dans Microsoft Outlook. Pour plus d'informations, cliquez ici.

  • Numériser les cartes de visite en couleur, à l'aide du scanner CardScan 700c ou CardScan 600. Pour plus d'informations, cliquez ici.

  • Numérisez et traitez d’autres cartes de visite de l’étranger. Pour obtenir la liste des pays, cliquez ici. Au cours de la numérisation, organiser automatiquement des lots de cartes par catégorie, ainsi qu'ajouter des notes toutes les cartes du lot. Pour plus d'informations, cliquez ici.

  • Pour les cartes imprimées recto-verso, numériser et inclure une image du verso de la carte. Pour plus d'informations, cliquez ici.

  • Par l'intermédiaire d'un réseau, travailler en même temps que les membres de votre équipe sur un même fichier CardScan. Pour plus d'informations, cliquez ici.

  • Joindre directement vos contacts à partir de CardScan par courrier électronique, téléphone et télécopie, ou encore sur leurs sites Web. Affiche automatiquement l'adresse d'un contact sur MapQuest. Pour plus d'informations, cliquez ici.


À propos de la numérisation et du traitement

Au cours de la numérisation d'une carte dans un scanner CardScan ou compatible TWAIN, CardScan :

  1. Communique avec le scanner et capture une image de la carte.

  2. Enregistre l'image de la carte sur le disque dur de l'ordinateur et vous permet de continuer à numériser ou de traiter immédiatement l'image enregistrée, ou encore d'utiliser les options de numérisation par lots.

Au cours du traitement, CardScan fait appel à la technologie AccuCard pour :

  • Lire l'image numérique créée par le scanner.

  • Convertir les informations en texte et les placer dans des champs libellés (par exemple: Nom, Société, Adresse, etc.).

Les informations ne correspondant à aucun champ en particulier sont placées dans le champ dénommé Autres.

Le résultat apparaît dans la vue Modification, à des fins de vérification et de modification éventuelle.


Marques commerciales

AccuCard, AutoSync, CardScan et CardScan.Net sont des marques ou des marques déposées de Corex Technologies Corporation, aux États-Unis et dans d'autres pays. Windows XP, Windows 2000, et Windows 98 sont des marques de Microsoft Corp. Les autres marques et leurs produits sont des marques ou des marques déposées de leurs détenteurs respectifs.


Enregistrement de CardScan

Enregistrez votre copie de CardScan pour recevoir :

  • Confirmation de garantie

  • Une notification exclusive des mises à jour

  • Une notification exclusive de la sortie de nouveaux produits

  • Des remises spéciales sur les mises à jour et les autres produits Corex

  • Un support technique gratuit (sous réserve de modification)

Pour vous enregistrer

  1. Choisissez Aide [image] S'enregistrer.

  2. Entrez les informations requises dans chaque écran.

  3. Sélectionnez votre méthode d'enregistrement :

  • Internet

  • E-mail

  • Télécopie ou courrier postal

  4. Suivez les invites pour terminer la procédure d'enregistrement.

  5. Pour mémoriser ces informations et vous enregistrer ultérieurement, cliquez sur Annuler.


Accord de licence logicielle

Rév. 2.0

COREX TECHNOLOGIES CORPORATION

ACCORD DE LICENCE LOGICIELLE POUR CARDSCAN

Lisez les modalités ci-dessous avant de poursuivre l'installation. Ce document constitue un accord légal entre vous, l'acheteur et/ou l'utilisateur final, et Corex Technologies Corporation ("Corex"). En effectuant le processus d'installation, vous indiquez votre acceptation de l'accord ci-dessous avec Corex. Si vous ne souhaitez pas accepter les modalités de cet Accord, vous ne pouvez alors pas utiliser le produit et devez abandonner l'installation et retourner l'intégralité du produit avec tous ses composants au revendeur, accompagné du ticket de caisse, afin de vous faire rembourser intégralement le prix d'achat.

1. Licence. Corex Technologies Corporation ("Corex") octroie au particulier ou à l'entité ayant acheté le produit CardScan (“le Propriétaire”) une licence non exclusive et non transférable d'utilisation du logiciel ("le Logiciel") et de sa documentation à des fins personnelles et non commerciales (c'est-à-dire pour les propres informations de contact du Propriétaire), selon les modalités de la présente Licence. Sauf en cas de résiliation conformément à l'article 10 ci-dessous, la licence du Logiciel est perpétuelle, à condition que tous les services auxiliaires au produit pouvant être fournis par Corex (par exemple, mais sans s'y limiter, CardScan.net et AccuCard) puissent être modifiés ou résilié conformément aux licences séparées qui régissent ces services. Les extensions en option au produit CardScan de base ne font PAS partie de cette licence et sont couvertes par des licences distinctes qui régissent ces extensions. Le Propriétaire est propriétaire des disquettes ou du CD-ROM sur lesquels le logiciel est enregistré, mais Corex conserve les droits sur le Logiciel et la documentation qui l'accompagne.

Cette licence régit l'utilisation du Logiciel par le Propriétaire (utilisateur isolé, utilisateurs multiples pour lesquels des licences d'extension ont été achetées ou site, selon la désignation indiquée sur le bon de commande). Le terme "Utilisateur" désigne une personne individuelle dont les informations de contact doivent être traitées par le Logiciel ou un individu agissant au nom de l'individu propriétaire de la licence. L'adresse de site d'une licence de site sera désignée par le Propriétaire sur le bon de commande. Le Propriétaire avertira rapidement Corex par écrit en cas de changement d'adresse du site. Si le Propriétaire achète plusieurs unités du Logiciel pour plusieurs Utilisateurs, ces unités ne peuvent pas être revendues, ni utilisées par quiconque n'est pas associé à la Licence.

2. Limitations. Cette Licence autorise le Propriétaire à exercer les droits octroyés dans le présent document. Le Propriétaire ne peut pas utiliser le Logiciel pour autre chose que ses propres informations de contact et n'est pas autorisé à louer, concéder, partager ou transférer d'une autre manière tout ou partie du Logiciel et de la documentation qui l'accompagne. Le Propriétaire peut créer un nombre raisonnable de copies de sauvegarde. Le Logiciel contient des éléments de Corex protégés par les lois sur les droits d'auteur, des secrets professionnels, ainsi que d'autres éléments propriétaires. Le Propriétaire doit reproduire sur toutes les copies du Logiciel l'avis de droits d'auteur de Corex, ainsi que tout autre avis propriétaire trouvé sur le Logiciel d'origine. Sans l'autorisation écrite préalable de Corex, le Propriétaire ne pourra pas, ni ne pourra autoriser quiconque, à décompiler, à procéder à une ingénierie inverse, à désassembler, ni à réduire de toute autre façon le Logiciel à une forme perceptible humainement, ni à louer, à concéder, à modifier, à mettre en réseau, à distribuer, ou à créer des travaux dérivés fondés sur le Logiciel ou sa documentation, en tout ou en partie.

Toutes les informations obtenues par ces opérations illégales d'ingénierie inverse et/ou de décompilation y compris (liste non exhaustive) l'organisation, la logique, les algorithmes et les processus du Logiciel, sont considérées comme des informations confidentielles et propriétaires de Corex. Le propriétaire n'effectuera aucune copie de la documentation qui accompagne le Logiciel sans l'autorisation écrite préalable de Corex. Si le Propriétaire reçoit sa première copie du Logiciel de façon électronique et une deuxième copie sur un support, cette deuxième copie peut uniquement être utilisée à des fins de sauvegarde et d'archivage. Cette Licence n'octroie au Propriétaire aucun droit de recevoir des améliorations ou des mises à jour du Logiciel ou de la documentation qui l'accompagne, à l'exception de celles citées dans l'offre d'achat d'origine. Les améliorations et mises à jour éventuelles peuvent être obtenues par le Propriétaire aux tarifs et modalités de Corex en vigueur à ce moment là. Le titre, les droits de propriété et les droits de propriété intellectuelle aux contenus accessibles par l'intermédiaire du Logiciel sont la propriété du détenteur de ces contenus et peuvent être protégés par les lois sur les droits d'auteur ou d'autres lois. Cette Licence n'octroie au Propriétaire aucun droit sur ces contenus. Corex peut fournir le Logiciel et l'Aide en ligne au Propriétaire sous un format électronique ou sur un support, sous une forme de code objet lisible par une machine.

3. Support technique. Pendant une période de quatre vingt dix (90) jours à partir de la date de réception de l'enregistrement de cette Licence par Corex, le Propriétaire peut accéder au support technique par téléphone ou courrier électronique.

4. Garantie limitée sur les disquettes et CD-ROM. Si Corex fournit le Logiciel sur disquettes ou CD-ROM, Corex garantit que les disquettes ou le CD-ROM sont exempts de défauts de fabrication et de main d'oeuvre dans le cadre d'une utilisation normale pendant une période de quatre vingt dix (90) jours à partir de la date d'achat. L'entière responsabilité de Corex et le remède exclusif du Propriétaire sont limités au remplacement des disquettes défectueuses sur retour au lieu d'achat avant l'expiration de la période de garantie. Corex n'est pas responsable du remplacement de disquettes endommagées par accident, abus ou application incorrecte. TOUTES LES GARANTIES IMPLICITES SUR LES DISQUETTES DU LOGICIEL, Y COMPRIS LES GARANTIES IMPLICITES DE VALEUR MARCHANDE ET D'APTITUDE À UNE UTILISATION DONNÉE SONT LIMITÉES À UNE DURÉE DE QUATRE VINGT DIX (90) JOURS À PARTIR DE LA DATE D'ACHAT.

5. Garantie limitée pour le Logiciel. La Garantie limitée suivante ne couvre que l'utilisateur final d'origine du Logiciel et reste en vigueur pendant une période de quatre vingt dix (90) jours à partir de la date de livraison (la "période de garantie limitée"), prouvée par une copie du ticket de caisse du Propriétaire. Corex garantit que, au cours de la Période de garantie limitée, le Logiciel fonctionnera substantiellement en conformité à la documentation fournie au Propriétaire. Le Propriétaire doit signaler tous les défauts et retourner le Logiciel au point de vente où le Propriétaire l'a obtenu, accompagné d'une copie du ticket de caisse, au cours de cette période pour pouvoir bénéficier du service de garantie. Aucune garantie n'est fournie après l'expiration de la Période de garantie limitée. Si le Logiciel n'est pas en conformité avec cette garantie, Corex, à sa discrétion et à ses frais, corrigera les déficiences, remplacera le logiciel ou remboursera la licence payée pour le Logiciel. LES PARAGRAPHES CI-APRÈS SIGNIFIENT L'ENTIÈRE RESPONSABILITÉ DE COREX ET VOTRE REMÈDE UNIQUE ET EXCLUSIF EN CAS DE MANQUEMENT À LA GARANTIE PAR COREX.

DANS LA MESURE OU LES LOIS APPLICABLES LES AUTORISENT, LES PRÉSENTES GARANTIES REMPLACENT TOUTES LES AUTRES GARANTIES, ÉCRITES OU ORALES, STATUTAIRES, EXPLICITES OU IMPLICITES, Y COMPRIS (LISTE NON EXHAUSTIVE) LA GARANTIE DE VALEUR MARCHANDE, LA GARANTIE D'APTITUDE À UNE UTILISATION DONNÉE, ET DE NON CONTREFAÇON. COREX NE GARANTIT PAS QUE LES FONCTIONS FOURNIES DANS LE LOGICIEL RÉPONDENT AUX BESOINS DU PROPRIÉTAIRE, NI QUE LE LOGICIEL SOIT EXEMPT D'ERREURS.

6. Limitation de responsabilité. DANS LA MESURE OÙ LES LOIS APPLICABLES L'AUTORISENT, EN AUCUNE CIRCONSTANCE, Y COMPRIS LA NÉGLIGENCE, COREX, SES DIRECTEURS, CADRES, EMPLOYÉS OU AGENTS NE POURRONT ÊTRE TENUS RESPONSABLES DE TOUT DOMMAGE ACCIDENTEL, SPÉCIAL OU CONSÉCUTIF, (Y COMPRIS LES DOMMAGES POUR PERTE DE BÉNÉFICES D'ACTIVITÉ, INTERRUPTION DE L'ACTIVITÉ, PERTE D'INFORMATIONS PROFESSIONNELLES ET DOMMAGES SIMILAIRES) OCCASIONNÉ PAR L'UTILISATION OU L'INCAPACITÉ D'UTILISER LE LOGICIEL OU SA DOCUMENTATION, MÊME SI COREX OU SON REPRÉSENTANT AGRÉÉ ONT ÉTÉ AVERTIS DE LA POSSIBILITÉ DE CES DOMMAGES. En aucun cas la responsabilité totale de Corex envers le Propriétaire pour tous les dommages, pertes et causes d'action (en contrat, acte dommageable, y compris la négligence, ou autre) ne pourra dépasser le montant payé par le Propriétaire pour l'achat du Logiciel et de sa documentation.

7. Pas de renonciation ou de cession. Cette Licence ne peut pas être cédée, sous-concédée ou transférée de toute autre manière par le Propriétaire, par décision de justice ou tout autre moyen, sans l'autorisation écrite préalable de Corex.

8. Droits limités du gouvernement des États-Unis. Le logiciel et sa documentation sont fournis avec des DROITS LIMITÉS. L'utilisation, la duplication ou la divulgation par le Gouvernement sont soumises aux limitations stipulées dans le sous-paragraphe (c)(1)(ii) de la clause Rights in Technical Data and Computer Software du DFARS 252.227-7013 ou les sous-paragraphes (c)(1) et (2) de la clause Commercial Computer Software - Restricted Rights du 48 CFR 52.227-19. L'entrepreneur/constructeur est Corex Technologies Corporation, 810 Memorial Drive, Cambridge, MA 02139, États-Unis.

9. Contrôles à l'exportation. Le propriétaire n'est pas autorisé à télécharger ou exporter le Logiciel ou sa technologie, sauf en conformité totale avec toutes les réglementations et législations des États-Unis. Le logiciel ou sa technologie ne peuvent pas être téléchargés ni exportés à un ressortissant ou un résident de Cuba, d'Iran, d'Iraq, de Libye, de Corée du Nord, de Syrie, du Soudan ou d'un autre pays soumis à un embargo des États-Unis.

10. Résiliation. Cet accord peut être résilié immédiatement par l'une des deux parties dans l'éventualité d'un manquement de l'autre partie, auquel celle-ci n'a pas remédié dans les trente (30) jours suivant la notification écrite de ce manquement. En cas de résiliation de cet accord, le Propriétaire arrêtera immédiatement d'utiliser le Logiciel et renverra toutes les copies du Logiciel et de sa documentation à Corex dans les quatorze (14) jours. Le Propriétaire peut également résilier cet accord à tout moment en détruisant toutes ses copies du Logiciel et de la documentation. Les modalités des sections 4, 5 et 6, ainsi que les obligations au Propriétaire de régler les frais et coûts stipulés, se prolongent au delà de la résiliation de cet accord.

11. Généralités. La personne qui accepte cet accord au nom du Propriétaire reconnaît qu'il/elle y est autorisé(e) et qu'il/elle l'a lu et compris. Cet accord constitue l'unique déclaration des modalités relatives à cette licence entre les parties et remplace tout accord ou représentation préalable. Dans la mesure où il fait partie du produit CardScan de base, cet accord peut uniquement être modifié par écrit et doit être exécuté par les deux parties ; les articles relatifs à d'autres services auxiliaires de Corex (par exemple, mais sans s'y limiter, CardScan.net et AccuCard) peuvent être modifiés à la discrétion de Corex suite à une notification au client. COREX N'EST ASSUJETTI PAR AUCUNE CLAUSE FIGURANT DANS N'IMPORTE QUEL BON DE COMMANDE, REÇU, ACCEPTATION, CONFIRMATION, CORRESPONDANCE OU AUTRE, SAUF SI COREX ACCEPTE SPÉCIFIQUEMENT CETTE CLAUSE PAR ÉCRIT. Si une section quelconque de cet accord est déterminée impossible à mettre en vigueur quelle qu'en soit la raison, cette section sera seulement modifiée dans la mesure nécessaire pour la mettre en vigueur. Cet accord est régi par les lois des États-Unis et de la communauté du Massachusetts, sans égard pour ses règles de conflits de lois. Le Propriétaire et Corex acceptent de se soumettre à la juridiction personnelle et exclusive des cours de la communauté du Massachusetts. Le Propriétaire accepte que, quels que soient les statuts ou les lois stipulant le contraire, toute réclamation ou cause d'action entraînée par ou relative à l'utilisation du Logiciel ou de n'importe quel autre produit ou service Corex doit être classée dans l'année qui suit cette réclamation ou cette cause d'action, ou être exclue à jamais. Les titres de section de cette Licence sont fournis par commodité seulement et n'ont aucun effet légal ou contractuel.


Informations sur la garantie CardScan

Pour obtenir des informations sur la garantie CardScan, cliquez ici.


Ressources utilisateur CardScan

Les ressources à votre disposition sont les suivantes :

  • Documentation et aide en ligne

  • Site Web de Corex

  • Support technique de Corex


Site Web de Corex

Sur le site Web de Corex, à l'adresse www.cardscan.com, vous trouverez :

  • Support technique de Corex

  • Informations produit

  • Base de connaissance du support technique

  • Informations de compatibilité

  • Logiciels et autres mises à jour


Obtention de support technique

REMARQUE : Avant d'appeler, consultez la rubrique Dépannage de cette aide en ligne, ainsi que la base de connaissances de notre support technique. La base de connaissance est régulièrement mise à jour afin de vous fournir des réponses détaillées aux questions les plus fréquemment posées.

Amérique

Tél : +1 617-492-4200

Télécopie : +1 617-492-7505

http://www.cardscan.com

support@corex.com

Europe

France

Tél : +49 (0) 2203 9113333

Télécopie : +49 (0) 2203 9113390

http://support.cardscan.org

Allemagne

Tél : +49 (0) 2203 9113331

Télécopie : +49 (0) 2203 9113390

http://support.cardscan.org

Royaume-Uni

Tél : +49 (0) 2203 9113332

Télécopie : +49 (0) 2203 9113390

http://support.cardscan.org/

Autres pays

Contactez votre revendeur local. Pour localiser votre revendeur local, venez visiter le site www.cardscan.com.


Documentation et aide en ligne

Le tableau ci-dessous présente toutes les sources d'informations imprimées et en ligne relatives à CardScan.

Source

Description

Guide de l’utilisateur CardScan

(fourni avec le produit)

Fournit une vue d'ensemble des fonctions élémentaires et avancées de CardScan. Pour obtenir des informations détaillées, utilisez l'aide en ligne. Pour consulter la version PDF du Guide de l'utilisateur, choisissez Aide [image] Afficher le guide de l'utilisateur.

Aide en ligne

Pour obtenir le sommaire, appuyez sur F1 ou choisissez Aide [image] Sommaire, ou encore cliquez sur l'icône [image]. Pour obtenir de l'aide sur une boîte de dialogue, cliquez sur Aide dans la boîte de dialogue.

Contient des informations complètes sur CardScan :

  • Description de toutes les fonctions

  • Instructions

  • Description des boîtes de dialogue

Pour obtenir des instructions d'utilisation de l'aide en ligne, cliquez ici.

Fichier ReadMe

(fourni sur le CD-ROM)

Contient des informations importantes qui n'étaient pas disponibles quand la documentation a été mise sous presse. Pour lire le fichier ReadMe, choisissez Aide [image] Afficher ReadMe.

" Using CardScan with Other Scanners " (Anglais seulement)

Fournit des informations détaillées à l'intention des utilisateurs de CardScan qui utilisent des scanners compatibles TWAIN. Disponible au format PDF à l'adresse www.cardscan.com


Obtention de mises à jour CardScan sur le Web

Ces mises à jour peuvent contenir de nouvelles fonctions, des corrections pour certains problèmes et d'autres modifications. La mise à jour CardScan vous assure de disposer de la toute dernière version du logiciel CardScan.

REMARQUE : Pour obtenir des mises à jour de CardScan sur le Web, vous devez disposer dune connexion Internet.

Notification automatique

À chaque fois qu'une mise à jour du logiciel CardScan est disponible, vous recevrez une notification de mise à jour de produit CardScan. Vous êtes encouragé à :

  1. Cliquez sur OK. La page Web de Mise à jour CardScan apparaît. Cette page propose une liste de toutes les nouvelles fonctionnalités et un lien pour télécharger le logiciel.

  2. Cliquez sur le lien pour télécharger le logiciel.

  3. Choisissez d'enregistrer le fichier sur le disque.

  4. Retrouvez et cliquez deux fois sur le fichier que vous avez téléchargé.

  5. Suivez les instructions de l'installateur pour installer la nouvelle version de CardScan.

CONSEIL : Pour désactiver la notification automatique, choisissez Edition [image] Préférences et désactivez l'option dans l'onglet Préférences - Général.

CONSEIL : Vous pouvez rechercher les mises à jour du produit à tout moment, en choisissant Outils [image] Mises à jour CardScan.


Configuration système requise pour CardScan 7

Configuration système requise pour CardScan 700

Pour installer CardScan, votre système doit présenter la configuration ci-dessous :

  • Microsoft Windows XP, Windows 2000, Windows ME, Windows 98

  • Processeur Pentium ou supérieur

  • 64 Mo de RAM

  • 90 Mo despace disque libre pour linstallation minimale et 120 Mo pour linstallation complète

  • Lecteur de CD-ROM

  • Port USB pour connecter le scanner

Rubriques connexes

Installation du logiciel CardScan


Installation et configuration de CardScan

Installez le logiciel CardScan avant de connecter votre scanner.

Cette section décrit les éléments suivants :

  • Configuration système requise

  • Installation du logiciel CardScan

  • Connexion du scanner CardScan 700c

  • Connexion du scanner CardScan 60

  • Mise en service du scanner

REMARQUE : Pour obtenir des instructions de connexion de n'importe quel autre scanner Corex ou d'un scanner compatible TWAIN, consultez la documentation de votre scanner.


Installation du logiciel CardScan

Si vous utilisez Windows 2000 ou XP, connectez-vous en tant qu'administrateur ou sur un compte disposant de privilèges d'administrateur. Avant de lancer le processus d'installation, procédez comme il suit :

  • Localisez le numéro de série de votre logiciel sur le boîtier du CD-ROM.

  • Pour utiliser CardScan avec un Palm® ou un Pocket PC, installez le logiciel de bureau de ces systèmes avant d'installer CardScan. Par exemple, si vous installez Palm Desktop avant CardScan sur votre ordinateur, l'assistant d'installation de CardScan présente la conduite pour Palm activée dans l'écran Options de synchronisation.

Si vous installez CardScan pour la première fois

  1. Insérez le CD-ROM CardScan. L'écran Autorun s'affiche.

REMARQUE : Si votre lecteur de CD-ROM n'exécute pas automatiquement le programme d'installation de CardScan, choisissez Démarrer [image] Exécutez et tapez d:autorun.exe ("d" correspond à la lettre de votre lecteur de CD-ROM).

  2. Cliquez sur Installer CardScan. L'Assistant InstallShield de CardScan apparaît.

  3. Suivez les invites de l’assistant InstallShield.

Si vous effectuez une mise à jour à partir d'une version plus ancienne

Vous devrez peut-être :

  1. Déconnecter le scanner.

  2. Installer le logiciel CardScan comme indiqué ci-avant.

  3. Reconnecter le scanner.

  4. Configurer CardScan pour le scanner. Pour obtenir des instructions, cliquez ici.

  5. Convertir vos fichiers existant la première fois que vous les ouvrez. Pour plus d'informations, cliquez ici.

Rubriques connexes

Configuration système requise pour CardScan 7


Connexion du scanner CardScan 60

Pour connecter votre scanner CardScan 60 :

  1. Installez le logiciel CardScan sur votre ordinateur avant de connecter votre scanner. Si vous n'installez pas le logiciel CardScan en premier, Windows ne reconnaît pas le scanner. Pour obtenir des instructions d'installation du logiciel, cliquez ici.

  2. Branchez le câble du scanner dans le port USB de votre PC.

Si le scanner est connecté correctement, son voyant s'allume en vert quand CardScan est ouvert. Quand vous fermez CardScan, le voyant du scanner s'éteint.


Connexion du scanner CardScan 700c

Pour connecter le scanner :

  1. Installez le logiciel CardScan sur votre ordinateur avant de connecter votre scanner. Si vous n'installez pas le logiciel CardScan en premier, Windows ne reconnaît pas le scanner. Pour obtenir des instructions, cliquez ici.

  2. Au moyen du câble fourni, connectez le port USB du scanner au port USB de votre PC.

REMARQUE : Si le scanner est connecté correctement, son voyant s'allume en rouge, puis passe au bleu fixe. Si le voyant n’émet pas une lumière bleue fixe, cliquez ici pour obtenir des instructions de dépannage.


Mise en service du scanner

Pour configurer votre scanner :

  1. Assurez-vous que le logiciel CardScan a été installé.

  2. Le scanner doit être connecté à votre ordinateur.

  3. A la toute première utilisation de CardScan, l'assistant de configuration scanner s'exécute automatiquement. (Vous pouvez aussi choisir OutilsAssistant de configuration scanner.) L’écran Configuration du scanner apparaît.

  4. Choisissez "Oui, mon scanner est connecté" puis cliquez sur Suivant. L'écran Type de scanner apparaît.

  5. Choisissez votre type de scanner :

  6. Scanner de cartes de visite CardScan, ou

  7. Scanner à plat ou à défilement compatible TWAIN

  6. Cliquez sur Suivant.

  7. Si vous avez choisi un scanner CardScan, l'écran Détection du scanner apparaît.

  8. Si vous avez choisi un scanner compatible TWAIN, l'écran Sélection du scanner apparaît.

  7. Suivez les invites de l'assistant pour finir de configurer votre scanner. Veillez à bien étalonner et tester votre scanner.


Conversion des fichiers créés avec des versions précédentes

Si vous disposez de fichiers créés avec une version antérieure de CardScan, la nouvelle version vous invite à convertir ces fichiers la première fois que vous les ouvrez.

REMARQUE : Si un fichier à convertir est associé à une copie dans votre compte CardScan.Net, le lien entre les copies locale et Web n'est pas modifié par la conversion et le fichier est synchronisé par synchronisation automatique ou manuelle.

Une fois converti, un fichier ne peut plus être ouvert par une version précédente de CardScan. Par conséquent, suivez les instructions ci-dessous pour éviter les problèmes.

  1. Lorsque vous êtes invité à convertir votre fichier, cochez la case Enregistrer une copie du fichier d'origine. Cela vous permet d'enregistrer une copie de sauvegarde dans le répertoire Sauvegarde, sous le répertoire CardScan.

  2. Avant de supprimer des copies de sauvegarde, assurez-vous des points suivants :

  3. Le fichier converti fonctionne correctement.

  4. Vous n'avez plus l'intention d'utiliser la version précédente.

  5. Vous utilisez une version complète (et non d'essai) de CardScan.

  6. Vous avez enregistré une sauvegarde récente de vos fichiers sur disquette, CDROM, cartouche Zip ou similaire.


Désinstallation du logiciel CardScan

Désinstallation de CardScan

Cette procédure supprime définitivement le logiciel CardScan de votre disque dur. Elle ne supprime pas les fichiers de contact.

  1. Si vous utilisez Windows 2000 ou Windows NT ou XP, connectez-vous en tant qu’administrateur.

  2. Choisissez Démarrer®Paramètres®Panneau de configuration. Le Panneau de configuration de Windows apparaît.

  3. Double-cliquez sur Ajout/Suppression de programmes. L’assistant InstallShield apparaît.

  4. Suivez les instructions de l'assistant pour désinstaller CardScan.

CardScan et tous ses fichiers associés sont alors supprimés. Pour réutiliser CardScan, installez-le à partir du CD-ROM.

REMARQUE : Si vous avez utilisé un Palm, quittez et redémarrez le gestionnaire HotSync après avoir désinstallé CardScan.


Reconnaissance optique de caractères (OCR)

CardScan utilise la reconnaissance optique de caractères (OCR) pour convertir l'image numérique d'une carte en texte que votre PC peut utiliser.

Les cartes sont difficiles à lire si le texte est :

  • imprimé sur du papier sombre ou texturé

  • imprimé en script ou dans des caractères stylisés

  • intégré dans des logos ou des graphiques

  • imprimé en diagonale

  • imprimé à la fois horizontalement et verticalement

Grâce aux progrès permanents effectués en matière de technologie OCR, CardScan peut lire les cartes de façon plus précise. Enregistrez votre copie de CardScan pour être averti de la sortie de nouvelles versions.


À propos de la numérisation

La numérisation permet de convertir une image imprimée en un format numérique mémorisé et affiché par votre PC. CardScan utilise la reconnaissance optique de caractères (OCR) pour lire l'image numérique créée par le scanner. CardScan place les informations des cartes dans des champs et enregistre une image de chaque carte.

Lorsque vous numérisez, vous devez sélectionner la résolution et le nombre de couleurs de l'image numérique. La résolution d'image (en points par pouce, ou ppp) est le nombre de pixels horizontaux et verticaux contenus dans l'image numérisée. Les informations de profondeur des couleurs sont stockées dans chaque pixel; de nombreux scanners peuvent numériser en noir et blanc, niveaux de gris ou couleur. Une résolution plus élevée et un plus grand nombre de couleurs permettent de produire des images de meilleure qualité mais qui demandent un temps de traitement prolongé et occupent davantage d'espace disque.


À propos de la précision

CardScan interprète précisément les images capturées par votre scanner. Toutefois, les cartes de visite présentant des graphiques complexes, des polices inhabituelles et des couleurs peuvent provoquer des erreurs occasionnelles.

Pour augmenter la précision :

  • Étalonnez votre scanner quand vous y êtes invité par CardScan, ou quand vous le souhaitez à l'aide de l'Assistant de configuration scanner ou des Préférences de numérisation.

  • Lorsque vous utilisez un scanner CardScan, insérez les cartes en les alignant sur le côté droit du plateau du scanner.

  • Suivez les instructions de numérisation fournies dans Amélioration de la précision du scanner.


Étalonnage de votre scanner CardScan

L'étalonnage est très important pour la précision de votre scanner.

Pour étalonner votre scanner :

  1. Choisissez Edition [image] Préférences, puis cliquez sur l'icône .

  2. Choisissez votre scanner sous Sources. Les options de scanner s'affichent dans la partie inférieure de la boîte de dialogue.

  3. Cliquez sur Configurer. La boîte de dialogue Configuration du scanner apparaît.

  4. Insérez la carte d'étalonnage, face texte vers le bas dans le scanner (ou utilisez n'importe quelle carte de visite blanc lumineux, face vierge orientée vers le haut).

  5. Cliquez sur Étalonner et suivez les instructions qui s'affichent.

Rubriques connexes

Mise en service du scanner


Numérisation par lots : attribution de notes et de catégories à un lot

Pour attribuer des notes et des catégories à un lot de cartes :

  1. Numérisez la ou les premières cartes si vous utilisez la détection automatique. La boîte de dialogue Options de numérisation apparaît.

  2. Cliquez sur Options de traitement par lots. La boîte de dialogue Attribuer des notes et des catégories au lot apparaît.

  3. Dans la fenêtre Catégories, cliquez sur les catégories à affecter à toutes les cartes du lot. Pour ajouter, renommer ou supprimer des catégories, cliquez sur Modifier la liste. Pour obtenir des instructions, cliquez ici.

  4. Dans la fenêtre Notes, saisissez vos notes. Pour entrer la date et l'heure, cliquez sur les icônes correspondantes sur la droite de la fenêtre Notes.

  5. Cliquez sur OK. La boîte de dialogue Options de numérisation apparaît.

  6. Numérisez le reste du lot.

  7. Cliquez sur Traiter. CardScan :

  8. Traite toutes les cartes.

  9. Attribue les catégories sélectionnées à chaque carte.

  10. Ajoute des notes à chaque carte.

  11. Affiche la première carte du lot dans la vue Modification.


Report du traitement

CardScan enregistre toutes les images numérisées. Donc, vous pouvez les traiter ultérieurement :

  • Dans la boîte de dialogue Options de numérisation, cliquez sur Fermer ou sur n'importe quelle autre option. CardScan enregistre les images non traitées.

  • Pour traiter toutes les images enregistrées, choisissez Carte®Traiter des cartes.

REMARQUE : CardScan vous rappelle la présence d'images non traitées chaque fois que vous démarrez le programme.


Numérisation du verso d'une carte

Vous pouvez numériser le verso d'une carte et l'inclure avec le contact à tout moment après la numérisation et le traitement du recto.

REMARQUE : Contrairement au recto, CardScan ne place pas le texte du verso d'une carte dans des champs. L'image est simplement rattachée au contact. Si les deux faces d'une carte contiennent des noms, des adresses et des informations du même type, c'est à vous de décider de celle qui doit constituer le verso.

Pour numériser le verso d'une carte :

  1. Sélectionnez le contact dans la vue Liste ou affichez-le en vue Modification ou Résumé.

  2. Choisissez Carte [image] Numériser le verso de la carte. La boîte de dialogue Numériser le verso de la carte apparaît :

  3. Insérez la carte, puis cliquez sur OK. Une fois la numérisation effectuée, CardScan affiche le verso de la carte sur l'onglet Verso.


Options de numérisation pour les scanners compatibles TWAIN

Lors de la numérisation avec des scanners compatibles TWAIN, cette boîte de dialogue Options de numérisation de CardScan s'affiche.

Vous pouvez continuer à numériser ou passer à l'étape suivante :

  • Cliquez sur Options de traitement par lots pour utiliser les options de CardScan permettant d’attribuer automatiquement des notes et des catégories aux cartes que vous numérisez.

REMARQUE : Vous pouvez utiliser les Options de traitement par lots pour attribuer des catégories et des notes à un groupe de cartes à tout moment avant le traitement des images ou la fermeture de la boîte de dialogue Options de numérisation. Pour plus d'informations, cliquez ici.

  • Cliquez sur Traiter. La boîte de dialogue Options de numérisation se referme et les images sont traitées.

  • Cliquez sur Fermer pour reporter le traitement.

REMARQUE : Vous devez traiter les images numérisées si vous souhaitez utiliser les informations quelles contiennent. Vous pouvez traiter des images enregistrées à tout moment par l'intermédiaire des commandes Carte [image] Traiter.


Numérisation avec un scanner 600 ou 700c

Pour numériser avec un scanner CardScan 600 ou 700c :

  1. Démarrez CardScan.

  2. Insérez une carte dans le scanner, le recto orienté vers le haut.

  3. Si vous numérisez automatiquement, la carte est attirée dans le scanner et cette boîte de dialogue Options de numérisation apparaît.

  4. Si vous numérisez manuellement, cliquez sur dans la barre d'outils. La carte est entraînée dans le scanner et cette boîte de dialogue Options de numérisation apparaît.

CONSEIL : Pour activer la numérisation automatique, choisissez EditionPréférences Numériser et cochez la case Détecter automatiquement les cartes.

CONSEIL : Pour accélérer la numérisation, cliquez sur l'option de numérisation en mode monochrome.

  3. Dans les boîtes de dialogue Options de numérisation, vous pouvez poursuivre la numérisation (si elle est manuelle) ou effectuer une des opérations suivantes :

  4. Cliquez sur Options de traitement par lots pour utiliser les options de CardScan permettant d'attribuer des notes et des catégories aux cartes que vous numérisez. Pour en savoir plus sur les options de traitement par lots, cliquez ici.

  5. Cliquez sur Traiter. La boîte de dialogue Options de numérisationse referme et les images sont traitées.

  6. Cliquez sur Fermer pour reporter le traitement.

REMARQUE : Vous devez traiter les images numérisées si vous souhaitez utiliser les informations quelles contiennent. Vous pouvez traiter des images enregistrées à tout moment par l'intermédiaire des commandes CarteTraiter.


Numérisation avec un scanner CardScan 60

Pour numériser les cartes de visite à l'aide d'un scanner CardScan 60, procédez comme suit :

  1. Démarrez CardScan.

  2. Insérez la carte recto vers le bas dans le scanner. Si la détection automatique est activée, la carte est entraînée dans le scanner. Si la détection automatique est désactivée, passez à l'étape 3.

  3. Cliquez sur le bouton Numériser de la barre QuickAccess.

  4. Après la numérisation, la boîte de dialogue Options de numérisation s'affiche. Dans cette boîte de dialogue, procédez comme il suit :

  5. Poursuivez la numérisation. CardScan enregistre les images numérisées jusqu'à leur traitement.

  6. Cliquez sur Traiter. La boîte de dialogue se referme et CardScan traite les images.

  7. Cliquez sur Options de traitement par lots pour attribuer des notes et des catégories à un lot de cartes.

  8. Cliquez sur Fermer pour reporter le traitement des images enregistrées et fermer la boîte de dialogue.


Numérisation avec un scanner CardScan 500

Pour numériser à l'aide d'un scanner CardScan 500 :

  1. Démarrez CardScan.

  2. Insérez la carte recto vers le bas dans le scanner. Si la détection automatique est activée, la carte est entraînée dans le scanner.

  3. Si la détection automatique est désactivée, cliquez sur Numériser.

REMARQUE : Si votre scanner est connecté à un boîtier de commutation, ne manipulez pas le commutateur en cours de numérisation.

  4. Après la numérisation, la boîte de dialogue Options de numérisation s'affiche. Dans cette boîte de dialogue, procédez comme il suit :

  5. Poursuivez la numérisation. CardScan enregistre les images numérisées jusqu'à leur traitement.

  6. Cliquez sur Traiter. La boîte de dialogue se referme et CardScan traite les images.

  7. Cliquez sur Options de traitement par lots pour attribuer des notes et des catégories à un lot de cartes.

  8. Cliquez sur Fermer pour reporter le traitement des images enregistrées et fermer la boîte de dialogue.

Rubriques connexes

Problèmes de numérisation avec un scanner CardScan 500


Numérisation avec un scanner Hewlett-Packard ScanJet 3P

Pour numériser des cartes :

  1. Placez la carte ou le gabarit en plastique recto vers le bas sur la vitre du scanner.

  2. Cliquez sur l'icône Numériser de CardScan ou choisissez Carte ®Numériser. La boîte de dialogue HP PictureScan s'affiche.

  3. Cliquez sur Options. La boîte de dialogue des options PictureScan apparaît.

  4. Comme type d'image, sélectionnez Photograph puis cliquez sur OK pour revenir à la boîte de dialogue de PictureScan.

  5. Cliquez sur Accepter pour numériser. Après la numérisation, la boîte de dialogue Options de numérisation apparaît.

  6. Vous pouvez :

  7. Poursuivre la numérisation. CardScan enregistre les images numérisées jusqu'à leur traitement.

  8. Cliquer sur Traiter. La boîte de dialogue se referme et l'image est traitée.

  9. Cliquer sur Options de traitement par lots pour attribuer des notes et des catégories à un lot de cartes. Pour obtenir des instructions, cliquez ici.

  10. Cliquer sur Fermer pour reporter le traitement des images enregistrées et fermer la boîte de dialogue.

Rubriques connexes

Mise en service du scanner

Numérisation avec un scanner Hewlett-Packard


Numérisation avec un scanner Hewlett-Packard

Si votre scanner figure dans la liste ci-dessous, cliquez sur l'entrée souhaitée pour obtenir des instructions :

  • Numérisation avec un scanner Hewlett-Packard ScanJet 3P

  • Numérisation avec un scanner HP ScanJet 4S

  • HP à plat avec logiciel PaperPort

  • HP à plat avec d'autres logiciels


Numérisation avec un scanner à plat HP et PaperPort

Pour numériser à l'aide de ce scanner :

  1. Démarrez PaperPort et placez la première carte recto vers le bas dans l'angle supérieur droit du scanner.

  2. Dans PaperPort, choisissez File®Select Source. La boîte de dialogue Select Source apparaît.

  3. Cliquez sur DeskScan II, puis sur OK.

  4. Dans PaperPort, cliquez sur l’icône Scan ou choisissez File®Acquire. La fenêtre DeskScan apparaît et fournit un aperçu de la numérisation.

  5. Dans la fenêtre DeskScan, cliquez sur l'aperçu de la carte et utilisez le curseur réticulaire pour tracer un rectangle autour de l'image de la carte.

  6. Choisissez Custom®Print Path. La boîte de dialogue Customize Print Path apparaît.

  7. Pour les scanners HP ScanJet Plus ou ScanJet IIP, définissez les résolutions horizontale et verticale sur 300 ppp (pour les dessins, les images en demi-tons et les photographies). Pour les autres scanners, définissez la résolution sur 400 ppp.

  8. Entrez CardScan dans la zone Nom. Cliquez sur Ajouter, puis OK. La fenêtre DeskScan principale s'affiche.

  9. Définissez Type d'image sur Black and White Photo et cliquez sur Auto-Exposure.

  10. Cliquez sur Final. Le DeskScan numérise et affiche l'image sur le bureau de PaperPort.

  11. Placez la carte suivante dans le scanner, puis cliquez sur Final. Répétez l'opération sur toutes les cartes.

  12. Fermez la fenêtre DeskScan. Dans la fenêtre de PaperPort, faites glisser les images de cartes vers l'icône du lien CardScan. CardScan s’ouvre et traite les cartes.


Numérisation avec un scanner à plat HP sans PaperPort

Pour numériser à l'aide de ce scanner :

  1. Placez la carte ou le gabarit de plastique face vers le bas dans l'angle supérieur droit du scanner.

  2. Cliquez sur l’icône Numériser de CardScan, ou choisissez Carte®Numériser. La boîte de dialogue Options de numérisation apparaît et DeskScan fournit un aperçu de l’image.

  3. Définissez Type d'image sur Photo noir et blanc.

  4. Définissez l'option Print Path sur CardScan (Standard) pour un scanner en niveaux de gris ou CardScan (Fine) pour un scanner en couleur.

  5. Définissez ensuite la zone de numérisation sur 3,5 x 2 po (8,5 x 9 po pour numériser plusieurs cartes dans le gabarit).

  6. Cliquez sur Final.

  7. Après la numérisation, la boîte de dialogue Options de numérisation s'affiche. Dans cette boîte de dialogue, procédez comme il suit :

  8. Poursuivre la numérisation. CardScan enregistre les images numérisées jusqu'à leur traitement.

  9. Cliquer sur Traiter. La boîte de dialogue se referme et l'image est traitée.

  10. Cliquer sur Options de traitement par lots pour attribuer des notes et des catégories à un lot de cartes.

  11. Cliquer sur Fermer pour reporter le traitement des images enregistrées et fermer la boîte de dialogue.


Numérisation avec un scanner HP ScanJet 4S

Installez et configurez le logiciel PaperPort avant d'installer CardScan. Si le lien CardScan est installé, l'icône de CardScan s'affiche sur le bureau de PaperPort.

  1. Ouvrez PaperPort.

  2. Faites pivoter le retour papier du scanner, de façon à ce que les cartes de visites puissent le traverser directement.

  3. Cliquez sur Settings et définissez le mode de numérisation sur Very Fine (400 dpi) ou Business Card (en fonction de la version de PaperPort).

  4. Insérez la carte de visite, côté étroit en premier et face imprimée vers le haut, dans la fente avant du scanner. Le scanner détecte une carte, la numérise et en affiche une image sur le bureau de PaperPort.

  5. Répétez l'opération sur toutes les cartes.

  6. Sur le bureau de PaperPort sélectionnez les vignettes des cartes à envoyer à CardScan.

  7. Faites glisser les éléments sur l'icône de CardScan et déposez-les, ou choisissez Fichier ® Liens ®CardScan.

  8. PaperPort envoie les images à CardScan, qui traite immédiatement les cartes.


Directives concernant les scanners TWAIN

CardScan fonctionne avec n'importe quel modem compatible TWAIN, qui puisse numériser en niveaux de gris à 300 points par pouce (ppp) ou à une résolution plus élevée.

Pour obtenir les meilleurs résultats :

  • Numérisez en niveaux de gris (aussi appelé "256 niveaux de gris", ou "photo noir et blanc").

La plupart des scanners peuvent produire des images en noir et blanc (également dénommé monochrome, texte ou dessins vectoriels) ou en niveaux de gris. Vous pouvez généralement obtenir des résultats acceptables en noir et blanc en ajustant manuellement la luminosité et le contraste pour chaque carte. Toutefois, la numérisation en niveaux de gris produit généralement de meilleurs résultats.

  • Numérisez à une résolution de 400 ppp si vous le pouvez. Sinon, utilisez 300 ppp.

En deçà de 300 ppp, CardScan ne peut past lire le texte de petite taille ou les impressions trop claires. Au dessus de 400 ppp, la précision de CardScan ne s’améliore pas, mais les images requièrent considérablement plus de mémoire, d’espace disque et de temps de traitement.

Pour en savoir plus, visitez notre site Web, à l'adresse www.cardscan.com.

REMARQUE : Pour obtenir plus de détails et de conseils, consultez le document "Using CardScan with Other Scanners" (en anglais seulement), disponible au format PDF à l'adresse www.cardscan.com/support/manual.asp

REMARQUE : Consultez la documentation de votre scanner pour obtenir des informations spécifiques à votre modèle.


Numérisation avec un Visioneer PaperPort

Pour numériser avec un Visioneer PaperPort :

  1. Installez et configurez le logiciel PaperPort avant d'installer CardScan.

  2. Ouvrez PaperPort.

  3. Faites pivoter le retour papier du scanner, de façon à ce que les cartes de visites puissent le traverser directement.

  4. Cliquez sur Settings et définissez Scan Mode sur Very Fine (400 dpi) ou Business Card (en fonction de la version de PaperPort).

  5. Insérez la carte de visite, côté étroit en premier et face imprimée vers le haut, dans la fente avant du PaperPort. Le scanner détecte une carte, la numérise et en affiche une image sur le bureau de PaperPort.

  6. Répétez l'opération sur toutes les cartes.

  7. Sur le bureau de PaperPort sélectionnez les vignettes des cartes à envoyer à CardScan.

  8. Effectuez un glisser-déposer des documents sélectionnés sur l’icône CardScan ou choisissez Fichier®Liens®CardScan. PaperPort envoie les images vers CardScan, qui traite alors immédiatement les cartes.


Numérisation de plusieurs cartes avec un gabarit

La version logiciel seulement de CardScan contient un gabarit flexible permettant de numériser plusieurs cartes.

  1. Insérez les cartes de visite dans la pochette, recto vers le haut et le haut de la carte orienté vers le haut de la pochette. La rangée supérieure du chargeur comporte de grandes poches pour les cartes de grande taille (par exemple, les cartes de visite européennes).

  2. Insérez les cartes à partir de l'angle supérieur gauche.

REMARQUE : Si les cartes sont déjà dans un gabarit transparent, placez du papier noir à l'arrière du gabarit.

  3. En fonction de votre scanner, effectuez l'une des opérations suivantes :

Scanner à plat : Placez le gabarit recto vers le bas sur la vitre du scanner. CardScan détecte le gabarit.

À défilement : Introduisez le gabarit dans le scanner comme s'il s'agissait d'une feuille de papier.

CONSEIL : Il arrive que le plastique du gabarit occasionne des reflets, qui peuvent nuire au traitement de l’image. Par conséquent, envisagez de numériser sans gabarit. Le cas échéant, procédez comme il suit :

  1. Disposez les cartes sur le scanner en 2 colonnes, de la même manière que dans le gabarit en plastique.

  2. Assurez-vous que les cartes ne se touchent pas et qu'elles sont espacées d'au moins 1,25 cm.

  3. Numérisez le couvercle ouvert.

Rubriques connexes

Directives concernant les scanners TWAIN

Options de numérisation pour les scanners compatibles TWAIN


Importation de fichiers de gestionnaires de contacts et de PIM

Importation de fichiers depuis des gestionnaires de contacts et des PIM

CONSEIL : Une nouvelle fonction, l'Assistant échange de données, peut vous aider à choisir la méthode d'échange de données la plus appropriée pour une tâche. Pour plus d'informations, cliquez ici.

Vous pouvez importer les fichiers des gestionnaires d'informations (PIM), si ceux-ci peuvent exporter des fichiers texte dont les champs sont délimités par des tabulations ou des virgules.

Pour importer un fichier :

  1. Ouvrez un fichier dans l'application source.

  2. Suivez les instructions fournies par l'application pour enregistrer ou exporter des informations sur votre disque dur, sous la forme d'un fichier de texte délimité par des tabulations ou des virgules.

  3. Démarrez CardScan et choisissez Fichier [image] Échange de données [image] Importer. La boîte de dialogue Importer un fichier (une boîte de dialogue Ouvrir standard de Windows) apparaît.

  4. Sélectionnez le fichier texte enregistré à l'étape 2 puis cliquez sur Ouvrir. Après une pause, la boîte de dialogue Importer apparaît. Chaque ligne représente un contact du fichier texte et chaque colonne, un champ.

CONSEIL : Si le fichier contient plus de quatre colonnes, utilisez la barre de défilement pour faire apparaître les informations supplémentaires. Initialement, tous les contacts sont sélectionnés. Pour importer seulement certains contacts, sélectionnez-les. Pour sélectionner plusieurs contacts, utilisez Maj et cliquer ou Ctrl et cliquer.

CONSEIL : Si les colonnes ne présentent pas un aspect correct, pour l'option Séparer avec, choisissez Tabulation.

  5. Pour importer avec un modèle prédéfini, sélectionnez celui-ci dans la liste déroulante Modèles d'importation et passez à l'étape 10. Pour créer votre propre modèle d'importation, passez à l'étape 7.

  7. Pour chaque colonne utilisez la liste déroulante en haut pour indiquer le champ de CardScan dans lequel les informations doivent être placées.

  8. Pour omettre une colonne, choisissez [ignorer]. Pour importer une colonne à laquelle aucun champ CardScan ne correspond, choisissez Notes ou Autre (vers le bas de la liste).

  9. Cliquez sur Enregistrer dans un modèle pour enregistrer le modèle d'importation que vous avez créé ou modifié.

  10. Cliquez sur Importer pour terminer d'importer le fichier texte. CardScan affiche les contacts importés dans la vue Liste.


Glisser-déposer du texte provenant d'autres applications

Si une autre application prend en charge le glisser-déposer OLE, vous pouvez glisser-déposer du texte dans les champs sélectionnés d'un contact CardScan. Ces informations vous permettent d'ajouter du texte à des contacts existants ou d'ajouter de nouveaux contacts.

REMARQUE : Pour insérer du texte dans un contact existant, affichez ce dernier dans la vue Modification. Pour copier l'intégralité d'un contact, affichez le fichier CardScan dans la vue Liste.

  1. Ouvrez CardScan et l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles.

  2. Dans l'autre application, mettez en surbrillance le texte à glisser-déposer.

  3. Appuyez sur le bouton de la souris et faites glisser le texte mis en surbrillance dans la fenêtre CardScan puis relâchez le bouton de la souris.

  4. Pour insérer du texte dans un contact, placez le curseur sur le champ approprié dans la vue Modification, puis relâchez le bouton de la souris.

  5. Pour transférer l'intégralité du contact, faites glisser les informations et déposez-les dans la vue Liste. CardScan crée un nouveau contact, dans lequel les informations apparaissent dans les champs appropriés.

Vous pouvez aussi faire glisser et déposer du texte de CardScan vers d'autres applications prises en charge.

Rubriques connexes

Glisser-déposer de texte vers une autre application


Glisser-déposer de contacts (vCards) dans CardScan

CONSEIL : Une nouvelle fonction, l'Assistant échange de données, peut vous aider à choisir la méthode d'échange de données la plus appropriée à votre tâche. Pour plus d'informations, cliquez ici.

Vous pouvez faire glisser et déposer des vCards provenant d’autres applications et de sites Web dans la vue Liste de CardScan.

Pour faire glisser et déposer des vCards dans CardScan, procédez comme suit :

  1. Ouvrez CardScan et l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles.

  2. Ouvrez un fichier CardScan et affichez-le en vue Liste.

  3. Dans l'autre application, cliquez sur le contact à copier et maintenez le bouton de la souris enfoncé jusqu'à ce que le curseur soit remplacé par [image].

  4. Faites glisser le contact dans la vue Liste de CardScan, puis relâchez le bouton de la souris. Le nouveau contact s'affiche dans CardScan.


Entrée de contacts par la saisie

CardScan vous permet d'entrer manuellement les contacts en les saisissant dans la vue Modification.

  1. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Carte®Nouveau. CardScan crée un contact vierge et l'affiche dans la vue Modification.

REMARQUE : La case Vérifié est déjà cochée puisque vous entrez les informations manuellement.

  2. Cliquez dans chaque champ et entrez les coordonnées du contact. CardScan va enregistrer les informations quand vous passez dans la vue Liste ou quand vous affichez un autre contact.


Création de contacts à partir d'e-mails et de documents de traitement de texte

Création de contacts à partir de courriers électroniques et de documents de traitement de texte

Vous pouvez créer des contacts en sélectionnant le texte dans une autre application, puis en le plaçant dans la vue Liste de CardScan par glisser-déposer. Vous pouvez, par exemple, faire glisser et déposer un nom et une adresse à partir du courriel d'une personne ou d'une lettre écrite et enregistrée dans un traitement de texte.

Suivez les étapes suivantes :

  1. Ouvrez un fichier CardScan et affichez-le dans la vue Liste.

  2. Ouvrez l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles.

  3. Dans l'autre application, mettez en surbrillance le texte à copier.

  4. Maintenez le bouton de la souris enfoncé, puis faites glisser les informations en surbrillance dans la vue Liste de CardScan. Relâchez le bouton de la souris. Le nouveau contact apparaît dans la vue Liste.

REMARQUE : Si le texte sélectionné contient une ligne vide, CardScan va créer deux contacts. Pour éviter cela, supprimez la ligne vide avant de faire glisser le texte dans CardScan.


Vue d'ensemble de la fenêtre CardScan

Ces rubriques ont pour objet de vous familiariser avec les principaux éléments de la fenêtre CardScan. À savoir :

Barre de menus de CardScan

Barre QuickAccess

Les boutons représentent des fonctions

Barre de fichiers

Les boutons représentent des fichiers ouverts

Boutons pour changer de vue

Barre de lettres

Contient des boutons représentant des lettres de l'alphabet. Pour retrouver tous les contacts qui commencent par la même lettre, cliquez sur la lettre.

Liste de contacts

Affiche seulement les noms des contacts dans le fichier. Si un contact ne comporte pas de nom, la Liste de contacts affiche le nom de la société. Si le nom et le nom de société font défaut, le contact est affiché comme étant " vide ".

Barre d'état


Utilisation de la vue Modification

La vue Modification permet de :

  • Corriger les erreurs

  • Ajouter une deuxième adresse à un contact

  • Ajouter un numéro de téléphone à un contact

  • Ajouter des adresses de messagerie et Web à un contact

  • Catégoriser un contact

  • Ajouter des notes à un contact

  • Vérifier du texte et des champs masqués

Pour afficher la vue Modification, cliquez sur l'onglet [image].

Pour passer de la vue Liste à la vue Modification, double-cliquez sur un contact. Pour passer de la vue Résumé à la vue Modification, cliquez sur le résumé du contact ou choisissez Affichage®Modification.


Utilisation de la vue Liste

La vue Liste permet d'afficher et de manipuler des contacts multiples.

  • Pour voir des contacts dans la vue Liste, choisissez Affichage®Liste ou cliquez dans l'onglet [image].

  • Pour afficher tous les contacts dans la vue Liste, cliquez sur Tout.

La vue Liste est un tableau dans lequel chaque ligne représente un contact et chaque colonne représente un champ. Par défaut, CardScan affiche respectivement les champs Nom, Société et Téléphone.

REMARQUE : La vue liste peut afficher un bien plus grand nombre de détails sur le contact. Pour plus d'informations sur la personnalisation de la vue Liste, cliquez ici.

La vue Liste présente toujours :

  • L'état de vérification du contact, dans la colonne à en-tête point d'interrogation [image]. Pour plus d'informations, cliquez ici.

  • L'état AccuCard du contact, dans la colonne à en-tête [image] . Pour plus d'informations, cliquez ici.

Rubriques connexes

Personnalisation de la vue Liste

Tri des contacts en vue Liste

Icônes de statut AccuCard

À propos du service AccuCard

Utilisation de la barre de lettres


Utilisation de la vue Résumé

La vue Résumé permet de :

  • Envoyer des messages électroniques et téléphoner à un contact ou encore de visiter son site Web

  • Afficher un plan généré par MapQuest de l’adresse d’un contact

  • Voir quand le contact a été créé et modifié

  • Catégoriser et ajouter des notes à un contact

Pour utiliser un numéro de téléphone, une adresse électronique ou une adresse Web, pointez dessus, puis cliquez quand le curseur contextuel prend la forme appropriée.

Pour afficher la vue Résumé, cliquez sur l'onglet [image].

Pour passer à la vue Résumé depuis la vue Modification, cliquez avec le bouton droit sur le contact.


Affichage de tous les contacts d'un fichier

Pour afficher tous les contacts dans un fichier, cliquez sur [image] .

CardScan affiche tous les contacts dans le fichier dans la vue Liste, en présentant le nom, la société et le numéro de téléphone pour chaque.

Rubriques connexes

Personnalisation de la vue Liste


Personnalisation de la vue Liste

Par défaut, la vue Liste présente les champs ci-dessous :

  • État AccuCard

  • Statut Vérifié

  • Nom

  • Société

  • Téléphone

Pour ajouter ou supprimer des champs de la liste, procédez comme il suit :

  1. Choisissez Affichage [image] Personnaliser la liste. La boîte de dialogue Personnaliser apparaît. Elle dresse la liste de :

  2. Tous les champs Colonnes disponibles

  3. Les champs actuellement activés (Montrer les éléments suivants)

  2. Pour ajouter un champ à la vue Liste, sélectionnez-le sous Colonnes disponibles et cliquez sur Ajouter ou double-cliquez dessus.

Pour supprimer un champ de la vue Liste, sélectionnez le sous Montrer les éléments suivants et cliquez sur Supprimer ou double-cliquez dessus.

  3. Si vous ajoutez plusieurs champs, sélectionnez Redimensionner automatiquement les colonnes de la liste pour ajuster celle-ci dans la fenêtre. Cela assure que toutes les colonnes apparaissent dans la fenêtre. Vous pouvez redimensionner les colonnes ultérieurement (voir le conseil de l'étape 6).

CONSEIL : Désactivez cette option si vous préférez faire défiler les colonnes.

  4. Sélectionnez Montrer les noms de famille en premier si besoin est.

  5. Cliquez sur Appliquer et déplacez la fenêtre Personnaliser afin de prévisualiser les modifications apportées à la vue Liste.

  6. Si elles vous conviennent, cliquez sur OK pour afficher les modifications enregistrées.

CONSEIL : Si les colonnes deviennent trop étroites pour tenir dans la fenêtre, redimensionnez les colonnes souhaitées en cliquant sur la ligne qui sépare deux en-têtes pour la déplacer.

Rubriques connexes

Tri des contacts dans un fichier


Tri des contacts dans la vue Liste

Dans la vue Liste, chaque ligne représente un contact et chaque colonne représente un champ, avec le nom du champ en en-tête. Les noms des champs apparaissent dans les en-têtes de colonne. Par défaut, la vue Liste affiche les champs Vérifié, Nom, Société et Téléphone. La liste est triée par Nom. CardScan ombre le champ sur lequel le tri est effectué et souligne le nom de la colonne. Pour obtenir un exemple de la vue Liste par défaut, cliquez ici.

Pour trier la liste par n'importe quel autre champ affiché :

  • Cliquez sur l’en-tête de colonne correspondante dans la vue Liste ou

  • Choisissez Trier [image] par "nomdechamp" dans n’importe quelle vue et choisissez le champ sur lequel effectuer le tri.

CONSEIL : Vous pouvez personnaliser la vue Liste et lui ajouter des champs de tri ou supprimer des champs affichés. Pour plus d'informations, cliquez ici.

Rubriques connexes

Utilisation de la vue Liste


Ligne d'état

La ligne d'état donne des commentaires sur la vue affichée :

  • Indique la vue en cours en affichant le bouton correspondant enfoncé.

  • Indique le contact sélectionné et le nombre total de contacts.

  • Explique ce que vous observez.

  • Indique la date et l’heure actuelle.

  • Indique l'état de la connexion sur CardScan.Net.


Utilisation de la barre alphabétique

Utilisez la barre alphabétique pour trouver tous les contacts qui commencent par la même lettre.

  • Notez que certaines lettres de la barre alphabétique apparaissent en caractères gras. Cela indique que le fichier contient des contacts dont les noms de famille commencent par cette lettre.

  • Quand vous cliquez sur une lettre en gras dans la barre alphabétique, CardScan affiche uniquement les contacts dont les noms de famille commencent par cette lettre.

  • Si vous triez la vue Liste par société ou par ville, la barre alphabétique identifie les contacts à partir du champ utilisé.

  • Vous pouvez personnaliser la vue Liste pour un tri par d’autres champs, puis utiliser la barre alphabétique pour retrouver les contacts qui commencent par la même lettre. Pour plus d'informations, cliquez ici.


Grand format

Pendant que vous affichez les contacts dans n’importe quelle vue, vous pouvez simultanément afficher l’image d’une carte dans une fenêtre appelée « Grand format ». Pour ce faire, choisissez Affichage [image] Grand format.

Le grand format vous aide à :

  • Modifier des contacts plus facilement.

  • Consulter des contacts spécifiques dans la vue Liste, comme illustré ci-après. Quand le grand format est affiché, cliquez sur n'importe quel contact de la liste pour faire apparaître son image.

Les menus Options et Image du Grand format permettent de :

  • Modifier la taille d'image.

  • Effectuer des zooms avant et arrière.

  • Déplacer et fixer le grand format en n'importe quel point de l'écran.

  • Afficher le verso de carte s'il est inclus.


Configuration des préférences d'affichage

Pour contrôler la manière dont CardScan affiche les informations au cours de l'affichage initial d'un contact :

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences - Généralapparaît.

  2. Sélectionnez une vue :

  3. Vue par défaut (gauche) : cochez la vue pour afficher un contact pour la première fois.

  4. Vue par défaut (droite) : cochez l'onglet qui doit apparaître au cours de l'affichage initial d'un contact.


Pourquoi vérifier les contacts ?

Pourquoi vérifier les informations de contact ?

CardScan lit les cartes de visite avec une grande précision. Vous devez toutefois vérifier les informations numérisées et corriger les imprécisions éventuelles. La précision des contacts est importante pour diverses tâches ; par exemple trier des contacts, rechercher des contacts avec QuickSearch, envoyer des e-mails, composer des numéros de téléphone et visiter des sites Web depuis la fenêtre de CardScan.

Pour vérifier la précision des informations de contact, comparez-les à l'image accessible dans l'onglet Recto de la vue Modification.

CONSEIL : Si vous utilisez la touche Tabulation ou la souris pour déplacer le curseur d'un champ à l'autre, la fonction SmartZoom de CardScan ajuste automatiquement l'image pour vous montrer l'emplacement d'où le texte provient.

Le cas échéant, modifiez les informations de contact. Pour en savoir plus sur la modification, cliquez ici.

Quand les informations sont correctes, cochez la case à cocher [image] au milieu de la fenêtre.

Vérification quand vous le souhaitez

Vous pouvez vérifier vos informations de contact quand vous le souhaitez. Pour éviter les problèmes, CardScan :

  • Affiche des avertissements quand vous utilisez des contacts non vérifiés qui peuvent occasionner des problèmes

  • Signale les contacts non vérifiés dans la vue Liste à l'aide de l'icône

  • En cas de tri de listes par contacts non vérifiés, place tous les contacts non vérifiés en haut de la liste.

Rubriques connexes

Correction d'erreurs

Modification par glisser-déposer

Vérification du texte et des champs masqués


Vérification des détails des noms et adresses

Lorsque CardScan traite une image, les informations des champs Nom et Adresse sont séparées en composants (par exemple Numéro et rue, Ville, État, Code postal, Pays). Après la numérisation, vérifiez ces composants, en particulier si vous avez l'intention d'échanger des informations avec d'autres applications.

  1. Affichez le contact dans une vue Modification ou Résumé, ou sélectionnez-le dans la vue Liste.

  2. Choisissez Carte®Vérifier les détails. La boîte de dialogue Vérifier les détails de la carte apparaît.

  3. Vérifiez le nom. Le cas échéant, modifiez les champs de nom.

  4. Pour afficher l'adresse principale, cliquez sur l'onglet Adresse.

  5. Vérifiez l'adresse. Le cas échéant, modifiez les champs d'adresse.

  6. Pour afficher l'adresse secondaire, cliquez sur l'onglet 2ème adresse.

  7. Vérifiez l'adresse secondaire. Le cas échéant, modifiez les champs d'adresse.

  8. Cliquez sur Suivant et Précédent pour vérifier d’autres contacts.

  9. Cliquez sur OK.


Suivi des contacts non vérifiés

Vous pouvez vérifier vos contacts à tout moment. CardScan vous avertit lorsque vous tentez d'utiliser un contact non vérifié.

Dans la vue Liste, un point d'interrogation figurant à gauche du contact indique que celui-ci n'a pas été vérifié. Pour afficher tous les contacts non vérifiés dans le haut de la liste, cliquez sur le point d'interrogation de l'en-tête ou sélectionnez Trier [image] Par vérifié.

Rubriques connexes

Correction d'erreurs


Recherche de contacts non vérifiés

Pour rechercher tous les contacts non vérifiés d'un fichier :

  1. Cliquez sur le bouton Afficher tout de la barre de lettres.

  2. Choisissez Trier®Par vérifié, ou cliquez sur l'en-tête [image] en haut de la vue Liste. CardScan trie la liste par date, les cartes non vérifiées en premier. Les contacts non vérifiés sont signalés à l'aide de l'icône [image].

Rubriques connexes

Tri des contacts dans la vue Liste


Vérification du texte et des champs masqués

Quand un contact est affiché dans la Vue Modification, vous pouvez afficher le texte masqué à l'aide des symboles suivants.

Le symbole [image] représente un champ caché.

Pour afficher ce champ, cliquez sur [image]. La flèche est remplacée par [image] et le champ s'ouvre.

Par exemple, si vous cliquez [image] dans le champ Adresse, le champ 2ème adresse s'ouvre.


Correction d'erreurs

Après le traitement, CardScan affiche les contacts dans la vue Modification, dans laquelle vous pouvez vérifier les informations.

  1. Comparez les informations de la vue Modification à celles de l'image figurant dans l'onglet Recto ci-dessous.

  2. Cliquez sur les informations incorrectes. La fonction SmartZoom de CardScan agrandit automatiquement la partie correspondante de l’image pour vous aider à mieux voir les détails.

  3. Si le texte est correct, mais dans un mauvais champ, mettez le texte en surbrillance, puis déplacez-le par glisser-déposer.

  4. Si les champs contiennent des erreurs typographiques, corrigez-les comme si vous utilisiez un traitement de texte.

  5. Cliquez sur Vérifié pour confirmer que le contact ne contient pas d'erreurs.

Rubriques connexes

Modification par glisser-déposer


Modification de texte

CardScan facilite la correction des erreurs.

  1. Cliquez sur les informations incorrectes. La fonction SmartZoom de CardScan agrandit automatiquement la partie correspondante de l’image pour vous aider à mieux voir les détails.

  2. Saisissez vos modifications.

  3. Si le texte est correct, mais n'est pas dans le bon champ :

  4. Mettez le texte en surbrillance.

  5. Cliquez et maintenez le bouton de la souris enfoncé jusqu'à ce que le curseur adopte l'aspect suivant :

  • Faites glisser le texte en surbrillance dans le nouveau champ, puis relâchez le bouton de la souris.


Modification par glisser-déposer

Vous pouvez faire glisser et déposer des informations d'un champ à l'autre :

  1. Dans la vue Modification, mettez le texte en surbrillance à l'aide de la souris. Pour sélectionner tout le texte du champ Titre, Société ou Autre, cliquez sur le nom du champ, à gauche.

  2. Pour déplacer le texte en surbrillance, appuyez sur le bouton de la souris jusquà ce que le curseur se transforme en icône de déplacement [image], puis faites glisser le texte et relâchez le bouton de la souris au nouvel emplacement.

  3. Si vous souhaitez copier le texte en surbrillance dans un autre champ, appuyez sur la touche Ctrl. Le curseur se transforme en icône de Copie [image].

Rubriques connexes

Correction d'erreurs


Duplication de contacts

Il peut arriver qu'il soit nécessaire de dupliquer un contact à des fins de modification ou pour d'autres raisons. Par exemple, vous pouvez créer des contacts distincts pour plusieurs personnes figurant sur une carte.

Pour dupliquer un contact :

  1. Sélectionnez ou affichez le contact à dupliquer.

  2. Choisissez Carte [image] Créer duplicata. Le contact dupliqué s'affiche dans la vue Modification.


Ajout d'une deuxième adresse à un contact

Pour ajouter une deuxième adresse :

  1. Affichez le contact dans la vue Modification. Pour obtenir des instructions, cliquez ici.

  2. Dans la vue Modification, cliquez sur le symbole de texte masqué [image] à droite du champ d'adresse.

Un champ libellé 2ème adresse apparaît.

CONSEIL : Si le symbole de texte masqué est enfoncé, vous devrez peut-être cliquer deux fois dessus.

  3. Entrez la deuxième adresse.

  4. Cliquez sur le symbole de texte masqué pour masquer la deuxième adresse.

Rubriques connexes

Vérification des détails des noms et adresses


Ajout d'adresses de messagerie et d'adresses Web à un contact

CardScan peut enregistrer jusqu'à 8 adresses e-mail ou sites Web pour un contact.

  1. Affichez le contact dans la vue Modification. Pour obtenir des instructions, cliquez ici.

  2. Dans la vue Modification, cliquez sur le symbole de texte masqué [image] à droite du champ d'adresse électronique.
    Si le symbole de texte masqué est enfoncé, vous devrez peut-être cliquer deux fois dessus.

  3. Entrez l'adresse de messagerie ou l’adresse Web sur la ligne vierge qui suit la dernière adresse du champ e-mail.

  4. Cliquez sur l'espace vide à gauche de l'adresse de messagerie et sélectionnez un libellé dans la liste déroulante ou cliquez sur Modifier la liste pour en ajouter un nouveau.

Rubriques connexes

Personnalisation des libellés de téléphone et de courrier électronique


Ajout d'un numéro de téléphone à un contact

CardScan peut enregistrer jusqu'à 8 numéros de téléphone pour un contact.

  1. Affichez le contact dans la vue Modification.

  2. Dans la vue Modification, cliquez sur le symbole de texte masqué [image] à droite du champ de numéro de téléphone. Si le symbole de texte masqué est enfoncé, vous devrez peut-être cliquer deux fois dessus.

  3. Entrez le numéro sur la ligne vierge qui suit le dernier numéro de téléphone.

  4. Cliquez sur l'espace vide à gauche du numéro et sélectionnez un libellé dans la liste déroulante ou cliquez sur Modifier la liste pour en ajouter un nouveau.

Rubriques connexes

Personnalisation des libellés de téléphone et de courrier électronique


Ajout de notes à un contact

CardScan peut mémoriser des notes avec un contact.

  1. Affichez le contact dans la vue Résumé ou Modification.

  2. Cliquez sur l'onglet Notes.

  3. Cliquez dans l'onglet Notes et entrez vos notes.

  4. Cliquez sur l'icône Date [image] en haut à droite de l'onglet Notes pour entrer la date.

  5. Cliquez sur l'icône Heure [image] en haut à droite de l'onglet Notes pour entrer l'heure.

Rubriques connexes

Recherche de contacts à l'aide de QuickSearch


Ajout du verso d'une carte (image seulement)

À l'enregistrement, vous pouvez ajouter l'image du verso d'une carte à deux faces.

Pour ajouter l'image du verso :

  1. Sélectionnez le contact dans la vue Liste ou affichez-le dans la vue Modification ou Résumé.

  2. Choisissez Carte®Numériser le verso de la carte. La boîte de dialogue Numériser le verso de la carte apparaît pour vous inviter à placer la carte dans le scanner.

  3. Insérez la carte, puis cliquez sur OK. Une fois la numérisation effectuée, CardScan affiche le verso de la carte dans l'onglet Verso.

Pour changer l'orientation de l'image, utilisez les boutons de Rotation de l'onglet Verso.

REMARQUE : Pour remplacer l'image du verso, numérisez de nouveau la carte avec Carte ® Numériser le verso de la carte.

REMARQUE : Vous pouvez inclure l'image du verso d'une carte traitée quand vous le souhaitez.


Personnalisation des libellés de téléphone et de courrier électronique

Vous pouvez ajouter, renommer ou supprimer n'importe quel libellé de téléphone ou d'e-mail.

REMARQUE : Chaque fichier CardScan contient sa propre liste de libellés; par conséquent, la modification d'un libellé dans un fichier ne modifie pas le libellé dans les autres fichiers. Pour en savoir plus sur les libelés, cliquez ici.

Pour personnaliser les libellés d'un fichier :

  1. Choisissez Edition®Libellés. La boîte de dialogue Modifier les libellés apparaît.

  2. Cliquez sur l'onglet Téléphone ou E-mail en fonction du type de libellé.

  3. Pour ajouter un libellé, cliquez sur Ajouter et entrez le nom du libellé.

  4. Pour supprimer un libellé, sélectionnez-le et cliquez sur Supprimer.

  5. Pour renommer un libellé, sélectionnez-le, cliquez sur Renommer et entrez le nouveau nom.

  4. Cliquez sur OK pour enregistrer les modifications et fermer la boîte de dialogue Modifier les libellés.

Rubriques connexes

Ajout d'un numéro de téléphone à un contact

Ajout d'adresses de messagerie et d'adresses Web à un contact

Points importants à propos des libellés


Points importants à propos des libellés

  • Les libellés Téléphone et E-mail résident sur des listes distinctes. Par conséquent, vous pouvez utiliser les mêmes libellés (par exemple "Domicile") pour les numéros de téléphone et les adresses électroniques.

  • La modification d'un libellé le change pour tous les contacts du fichier actif, mais n'a aucun effet sur les libellés d'autres fichiers.

  • Les libellés peuvent contenir jusqu'à 31 caractères ou espaces. Ils ne peuvent contenir aucun caractère spécial.

  • Lorsque vous saisissez un nouveau libellé, CardScan mémorise exactement l'utilisation que vous faites des majuscules. Par conséquent, si vous essayez par la suite d'ajouter le même libellé, mais dans une autre casse, CardScan ne l'accepte pas. Pour modifier la casse d'un libellé, utilisez l'option Renommer de la boîte de dialogue Modifier les libellés.

  • Pour éviter les problèmes à l’exportation d’informations, vous n’êtes pas autoriser à créer des libellés portant les mêmes noms que les champs prédéfinis de CardScan (par exemple : Nom, Prénom, Titre, Société, Adresse, etc.).


Suppression de contacts

Pour supprimer des contacts :

  1. Affichez le contact à supprimer dans la vue Modification ou Résumé, ou sélectionnez-le dans la vue Liste. Pour supprimer plusieurs contacts, sélectionnez-les dans la vue Liste en utilisant Maj et cliquer ou Ctrl et cliquer.

  2. Choisissez Carte [image] Supprimer ou cliquez sur le bouton [image] de la barre QuickAccess.

  3. Cliquez sur Oui.


À propos du service AccuCard

Si vous disposez d'un compte sur CardScan.Net, vous pouvez utiliser le service AccuCard et recevoir des mises à jour des informations de contact provenant de vos contacts eux-mêmes.

Comment ?

  1. Quatre fois par an, le service AccuCard envoie un e-mail à vos contacts pour leur demander de vérifier leurs informations de contact.

  2. S'il y a des modifications, les mises à jour sont mises à votre disposition en ligne. Dans votre fichier CardScan, les contacts avec des mises à jour disponibles sont signalés par l'icône [image].

  3. Vous pouvez vérifier, accepter ou rejeter certaines ou toutes les modifications.

  4. Si vous acceptez des modifications, CardScan met à jour vos fichiers.

REMARQUE : Vos fichiers ne sont pas modifiés tant que vous n’avez pas vérifié et accepté les modifications.

Rubriques connexes

Utilisation des options du service AccuCard

Vérification des mises à jour du service AccuCard


Utilisation des options du service AccuCard

Par défaut, le service AccuCard est activé pour tous les fichiers de votre carnet d'adresses CardScan.Net. Vous pouvez consulter et modifier les paramètres par défaut de manière à sélectionner un fichier spécifique, à recevoir des courriels de notification de mises à jour, et à accepter automatiquement les mises à jour. Les modifications sont automatiquement enregistrées dans le champ Notes du contact mis à jour. Pour voir et choisir vos options :

  1. Connectez-vous à votre compte, puis cliquez sur le bouton Service AccuCard. La page Service AccuCard apparaît.

  2. Si vous avez besoin d'instructions pour utiliser vos options, cliquez sur le bouton Aide de la barre d'outils CardScan.Net.

Rubriques connexes

À propos du service AccuCard

Vérification des mises à jour du service AccuCard


Vérification des mises à jour du service AccuCard

Pour consulter les mises à jour du service AccuCard concernant les contacts périmés :

  1. Choisissez CardScan.Net [image] Consulter les mises à jour AccuCard. Ce qui se produit ensuite est fonction de ce qui suit :

  2. Si vous n'êtes pas connecté à CardScan.Net et avez enregistré votre mot de passe dans CardScan, la connexion s'effectue automatiquement.

  3. Si vous n'avez pas enregistré votre mot de passe, vous êtes invité à l'entrer. Entrez le mot de passe, puis cliquez sur Se connecter.

CardScan ouvre le navigateur par défaut à la page Consulter Mises à jour AccuCard, celle-ci montre les différences entre les coordonnées du contact dans votre fichier CardScan et l'AccuCard géré par le propriétaire de la carte.

  2. Vérifiez les informations et acceptez, refusez ou passez les mises à jour de chaque contact.

  3. Une fois que vous avez terminé de vérifier les mises à jour, cliquez sur Terminé pour fermer le navigateur et revenir à CardScan ou cliquez sur Annuler pour revenir à CardScan sans consulter les mises à jour. Ce qui se produit ensuite diffère selon que la synchronisation automatique soit activée ou non.

  4. Si la synchronisation automatique est activée, CardScan synchronise les fichiers et applique les mises à jour que vous avez acceptées.

  5. Si la synchronisation automatique est désactivée, CardScan vous invite à synchroniser vos fichiers. Cliquez sur OK pour synchroniser les fichiers et appliquer les mises à jour que vous avez acceptées.

Rubriques connexes

À propos du service AccuCard


À propos de la synchronisation CardScan

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Utilisez la synchronisation CardScan pour conserver des données de contact identiques dans CardScan et les gestionnaires de contacts et PIM pris en charge.

La synchronisation CardScan copie les informations de contact de CardScan vers l'autre application, et inversement. En conséquence, les deux emplacements contiennent les mêmes informations. Par la suite, lors de l'ajout, de la modification ou de la suppression de contacts à l'un de ces emplacements, la synchronisation CardScan ne recopie que les modifications et ne crée pas de contacts dupliqués.

Actuellement, la synchronisation CardScan prend en charge :

  • ACT! 4.0 ou version ultérieure

  • GoldMine 5.0 ou version ultérieure

  • Lotus Notes 4.6 ou version ultérieure

  • Microsoft Outlook 98 ou version ultérieure

Pour utiliser la synchronisation CardScan avec une application prise en charge, il faut d'abord la configurer. Pour obtenir des instructions, choisissez votre application dans les Rubriques connexes.

Remarques importantes

  • Si vous avez déjà utilisé Intellisync™ pour que CardScan synchronise les fichiers CardScan avec un autre gestionnaire de contacts ou un autre PIM, cliquez ici.

  • Il est seulement possible de configurer la synchronisation CardScan si vous disposez déjà d'un fichier CardScan. Si vous n'en avez pas, créez-en un en numérisant une carte, puis en enregistrant le fichier sous un nom que vous utiliserez pour la synchronisation.

  • Utilisez le même fichier CardScan pour toutes les synchronisations ultérieures avec la même application. Pour obtenir un exemple, cliquez ici.

Rubriques connexes

Configuration de la synchronisation avec ACT! 4.0 ou version ultérieure

Configuration de la synchronisation avec GoldMine 5.0 ou version ultérieure

Configuration de la synchronisation avec Lotus Notes 4.6 ou version ultérieure

Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure

Synchronisation manuelle

Synchronisation automatique


Mise à jour à la synchronisation CardScan à partir d'Intellisync

Passer à la synchronisation avec CardScan depuis Intellisync

Si vous avez déjà utilisé Intellisync™ pour que CardScan synchronise les fichiers de CardScan avec un autre gestionnaire de contacts ou PIM, utilisez Synchronisation de CardScan.

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Pour configurer la synchronisation CardScan, procédez comme il suit :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation de CardScan apparaît.

  2. Cliquez sur Configurer pour sélectionner le fichier CardScan et une application à synchroniser. Pour obtenir des instructions en vue de configurer votre application, faites votre choix dans la liste ci-dessous :

  3. Pour ACT!, cliquez ici.

  4. Pour GoldMine, cliquez ici.

  5. Pour Lotus Notes, cliquez ici.

  6. Pour Microsoft Outlook, cliquez ici.

REMARQUE : Choisissez l'application et le fichier CardScan que vous avez utilisés avec Intellisync™ pour CardScan.

  3. Cliquez sur Synchroniser pour synchroniser les fichiers.

REMARQUE : La synchronisation CardScan peut rencontrer des conflits de données lorsque CardScan et lautre application contiennent des informations différentes pour le même contact. Cela se produit généralement dans les situations où l'autre application a remis en forme des données reçues de CardScan. Pour en savoir plus sur les différents types de conflits, reportez-vous à Rubriques connexes, ci-dessous.

  4. Si vous voulez que la synchronisation s'effectue automatiquement selon un calendrier spécifié, cliquez sur AutoSync et choisissez les paramètres qui vous conviennent. Pour plus d'informations, cliquez ici.

REMARQUE : À la toute première synchronisation, CardScan peut créer des contacts dupliqués, car il ne peut pas faire concorder tous les enregistrements. Choisissez Carte [image] Rechercher les duplicatas dans CardScan pour rechercher les duplicatas et choisir les enregistrements à conserver.

Rubriques connexes

Si la synchronisation CardScan détecte un conflit de données

Résolution de modifications en conflit dans le même champ

Résolution des conflits occasionnés par les modifications et les suppressions


Configuration de la synchronisation avec ACT! 4.0 ou version ultérieure

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Avant de configurer la synchronisation CardScan, veillez à bien lire ces remarques importantes.

Pour configurer la synchronisation CardScan avec ACT! :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Configurer. La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous Fichier CardScan, cliquez sur Parcourir pour sélectionner le fichier CardScan à synchroniser.

  4. Sous ACT! DATABASE, cliquez sur Parcourir pour sélectionner les contacts ACT! de la base de données à synchroniser puis cliquez sur Ouvrir.

  5. (Facultatif) Cliquez sur Options pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  6. (Facultatif) Cliquez sur Correspondance des champs pour vérifier ou modifier la correspondance des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  7. Cliquez sur OK pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation de CardScan.

Rubriques connexes

Choix des options de synchronisation CardScan

Vérification de la correspondance des champs de CardScan


Configuration de la synchronisation avec GoldMine 5.0 ou version ultérieure

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Avant de configurer la synchronisation CardScan, veillez à bien lire ces remarques importantes.

Pour configurer la synchronisation CardScan avec GoldMine :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Configurer. La boîte de dialogue Configurer la synchronisation apparaît.

  3. Pour choisir un autre fichier CardScan, cliquez sur Parcourir, choisissez le fichier CardScan à synchorniser puis cliquez sur Ouvrir.

REMARQUE : Comme il ne peut exister qu'une base de données de contacts dans GoldMine, celle-ci est sélectionnée automatiquement par la synchronisation CardScan.

  4. (Facultatif) Cliquez sur Options pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  5. (Facultatif) Cliquez sur Correspondance des champs pour vérifier ou modifier la correspondance des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  6. Cliquez sur OK pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation de CardScan.

Rubriques connexes

Choix des options de synchronisation CardScan

Vérification de la correspondance des champs de CardScan


Configuration de la synchronisation avec Lotus Notes 4.6 ou version ultérieure

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Avant de configurer la synchronisation CardScan, veillez à bien lire ces remarques importantes.

Pour configurer la synchronisation CardScan avec Lotus Notes :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Configurer. La boîte de dialogue Configurer la synchronisation apparaît.

  3. Pour choisir un autre fichier CardScan, cliquez sur Parcourir, choisissez le fichier CardScan à synchorniser puis cliquez sur Ouvrir.

  4. Dans LOTUS NOTES DATABASE, cliquez sur Parcourir pour sélectionner la base de données à synchroniser. La boîte de dialogue Lotus Notes Database apparaît.

  5. Sélectionnez un serveur Notes et une base de données à synchroniser avec le fichier CardScan sélectionné.

  6. (Facultatif) Cliquez sur Options pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  7. (Facultatif) Cliquez sur Correspondance des champs pour vérifier ou modifier la correspondance des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  8. Cliquez sur OK pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation de CardScan.

Rubriques connexes

Choix des options de synchronisation CardScan

Vérification de la correspondance des champs de CardScan


Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Avant de configurer la synchronisation CardScan, veillez à bien lire ces remarques importantes.

Pour configurer la synchronisation CardScan avec Outlook :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Configurer. La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous Fichier CardScan, cliquez sur Parcourir pour sélectionner le fichier CardScan à synchroniser.

  4. Dans OUTLOOK FOLDER, cliquez sur Sélectionner pour sélectionner un dossier Outlook à synchroniser. La boîte de dialogue Select folder apparaît.

  5. Sélectionnez un dossier à synchroniser, puis cliquez sur OK.

REMARQUE : Envisagez d'utiliser l'option d'inclusion d'images de CardScan. Pour en savoir plus sur cette option, cliquez ici.

  7. (Facultatif) Dans la boîte de dialogue Configurer la synchronisation, cliquez sur Options pour consulter ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  8. (Facultatif) Dans la boîte de dialogue Configurer la synchronisation, cliquez sur Correspondance des champs pour consulter ou modifier la mise en correspondance des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  9. Cliquez sur OK pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation de CardScan.

Rubriques connexes

Choix des options de synchronisation CardScan

Vérification de la correspondance des champs de CardScan


Synchronisation automatique

Utilisez AutoSync™ pour synchroniser automatiquement un fichier CardScan avec une autre application quand les données du fichier CardScan changent ou à une fréquence prédéfinie ou les deux.

Notez les points suivants :

  • La synchronisation automatique peut s'effectuer quand CardScan et l'autre application ne sont pas lancés.

  • Si vous modifiez les données à l'un des emplacements, la synchronisation CardScan met à jour les données de l'autre endroit.

  • Si un conflit survient au niveau d'AutoSync lors d'une synchronisation automatique, il suivra les spécifications de la boîte de dialogue Résoudre le conflit. Toutefois, si vous optez pour vous faire avertir des conflits de données, AutoSync crée un duplicata du contact dans CardScan et dans l'autre application.

  • Vous pouvez choisir Carte [image] Rechercher les duplicatas pour rechercher les duplicatas et choisir les modifications à conserver.

Rubriques connexes

Configuration d'AutoSync™

À propos de la synchronisation CardScan


Configuration d'AutoSync™

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Vous pouvez seulement configurer AutoSync après avoir paramétré la synchronisation CardScan.

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation de CardScan apparaît.

  2. Cliquez sur AutoSync. La boîte de dialogue Options AutoSync apparaît.

  3. Pour effectuer une synchronisation dès que le fichier CardScan est modifié, procédez comme il suit : cochez la case Synchroniser à chaque modification du fichier CardScan.

  4. Pour planifier une synchronisation automatique régulière, procédez comme il suit : cochez la case Synchroniser selon le programme. Vous pouvez choisir de synchroniser les fichiers :

    • Toutes les quelques minutes — tapez l'intervalle ou utilisez les flèches haut/bas (de 1 à 120 minutes).

    • Une fois par jour à une heure spécifique — utilisez les flèches haut/bas.

    • Une fois par semaine, un jour et à une heure spécifiques — utilisez le menu déroulant pour choisir le jour. Utilisez les flèches haut/bas pour choisir l'heure.

  3. Cliquez sur OK pour enregistrer les modifications et fermer la boîte de dialogue ou sur Annuler pour fermer la boîte de dialogue sans enregistrer. L'icône AutoSync s'affiche dans la barre des tâches de Windows.

Rubriques connexes

Contrôle de AutoSync avec l'icône de la barre des tâches


Contrôle de AutoSync avec l'icône de la barre des tâches

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Lorsque la synchronisation automatique est activée, une petite icône de synchronisation CardScan apparaît dans la barre des tâches de Windows. Cliquez sur l'icône avec le bouton droit de la souris pour accéder à des commandes de gestion de la synchronisation automatique.

  • Cliquez sur Ouvrir pour ouvrir la synchronisation CardScan. (Vous pouvez également choisir Fichier [image] Échange de données [image] Synchronisation CardScan dans CardScan).

  • Cliquez sur Désactiver AutoSync pour désactiver la synchronisation automatique.

  • Cliquez sur Synchroniser pour synchroniser immédiatement le fichier CardScan avec l’autre application.

  • Cliquez sur Quitter pour désactiver la synchronisation automatique. Pour la redémarrer, choisissez Fichier [image] Échange de données [image] Synchronisation CardScan dans CardScan ou redémarrez Windows.

Rubriques connexes

À propos de la synchronisation CardScan

Synchronisation automatique


Synchronisation manuelle

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Pour synchroniser CardScan avec le gestionnaire de contacts ou le PIM sélectionné :

  1. Dans CardScan, sélectionnez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Consultez les informations de la boîte ÉTAT. Si la synchronisation CardScan n'a pas été configurée ou si la configuration en cours ne correspond pas à vos besoins, effectuez la configuration appropriée. Pour obtenir des instructions, reportez-vous à Rubriques connexes en bas de cette fenêtre.

  3. Cliquez sur Synchroniser. La boîte de dialogue de progression s'affiche. Ce qui se produit ensuite est fonction des données que vous synchronisez.

  4. Si les informations de CardScan et de l'autre application sont identiques, la boîte de dialogue d'avancement disparaît et la date et l'heure de la dernière synchronisation sont mises à jour dans la zone de texte ÉTAT. Cela signifie que la synchronisation est terminée.

  5. En cas de conflit de données, la boîte de dialogue Résoudre le conflit apparaît. Résolvez-les au moyen des informations fournies sous Aperçu des conflits de données puis passez à l'étape 4 pour confirmer les modifications des enregistrements.

  4. La boîte de dialogue Confirmer les modifications apparaît. Cette boîte de dialogue vous indique les modifications qui vont être apportées par la synchronisation CardScan pour synchroniser le fichier CardScan avec l'autre application.

  5. Vérifiez les informations et exécutez l'une des opérations suivantes :

  6. Cliquez sur Afficher les détails pour obtenir des informations détaillées sur chaque modification.

  7. Cliquez sur OK pour appliquer les modifications et mettre fin à la synchronisation.

  8. Cliquez sur Annuler pour annuler la synchronisation sans appliquer les modifications.

Rubriques connexes

Configuration de la synchronisation CardScan

Synchronisation automatique


Utilisation de la resynchronisation dans la synchronisation CardScan

Si les données d’une application précédemment synchronisée sont perdues ou modifiées de façon fortuite, ne poursuivez pas la synchronisation avec l’autre application, mais utilisez Re-Synchro dans Confirmer les modifications. En effet, la poursuite de la synchronisation transfère le problème à l'autre application. Par exemple, si des données ont été supprimées d'une application par accident, elles sont ensuite également supprimées de l'autre application.

La fonction Re-Synchro, en revanche, agit comme s’il s’agissait de la toute première synchronisation entre les deux fichiers. En d'autres termes, cette opération fusionne le contenu des deux fichiers. Les conflits de données sont ensuite résolus à l'aide des paramètres de Résolution des conflits de la boîte de dialogue Options de synchronisation.

Quand vous cliquez sur Re-Synchro, un message apparaît avant la synchronisation.

Rubriques connexes

À propos de la synchronisation CardScan

Utilisation des options de synchronisation CardScan


Si la synchronisation CardScan détecte un conflit de données

Si la synchronisation CardScan détecte un conflit de données, la boîte de dialogue Résoudre le conflit s’ouvre pour vous permettre d’indiquer la manière dont vous souhaitez le résoudre. Les informations affichées dans la boîte de dialogue Résoudre le conflit sont fonction du type de conflit détecté :

  • Si le conflit est provoqué par des données conflictuelles dans le même champ d’un contact, la boîte de dialogue Résoudre le conflit présente le nom du contact et le champ qui contient les données en conflit.

Pour obtenir des instructions, cliquez ici.

  • Si le conflit est provoqué par la modification d’un contact à un emplacement et sa suppression dans un autre, le boîte de dialogue Résoudre le conflit présente le nom du contact et le type de modification effectué dans chaque application avant la synchronisation.

Pour obtenir des instructions, cliquez ici.

REMARQUE : En cas de conflits multiples, la synchronisation CardScan affiche la boîte de dialogue Résoudre le conflit appropriée pour chacun d'entre eux.

Rubriques connexes

À propos de la synchronisation CardScan

Aperçu des conflits de données


Aperçu des conflits de données

Quand vous synchronisez, en particulier la première fois, la synchronisation CardScan peut rencontrer des conflits là où le fichier CardScan et l'autre application contiennent des informations différentes pour le même contact. Par exemple, si le prénom et le nom concordent, les numéros de téléphone peuvent différer. Cette rubrique explique ce qui occasionne des conflits de données et indique comment les résoudre.

  • Quand vous synchronisez, après la première fois, un conflit survient quand des modifications conflictuelles ont été apportées au même contact aux deux emplacements. Par exemple, un conflit survient si le numéro de téléphone a été modifié aux deux emplacement, mais que les valeurs ne concordent pas. Pour obtenir des instructions pour la résolution de ce type de conflits, cliquez ici.

  • Quand vous synchronisez après la première fois, un conflit survient quand la synchronisation découvre qu'un contact préalablement synchronisé a été modifié à un emplacement et supprimé à l'autre. Pour obtenir des instructions pour la résolution de ce type de conflits, cliquez ici.

Rubriques connexes

À propos de la synchronisation CardScan


Résolution de modifications en conflit dans le même champ

Si le conflit est occasionné par des données conflictuelles dans le même champ d’un contact, la boîte de dialogue Résolution du conflit présente le nom du contact et les champs qui contiennent les données en conflit.

Pour spécifier la résolution :

  1. Choisissez une des options suivantes :

  2. Créer un contact dupliqué. La synchronisation CardScan place deux copies du contact aux deux emplacements. Une copie contient les modifications de CardScan et l'autre, celles de l'autre application.

  3. CardScan écrase les données de l'autre application. La synchronisation CardScan conserve les modifications de CardScan et supprime les autres modifications.

  4. L'autre application écrase les données de CardScan. La synchronisation CardScan conserve les modifications de l'autre application et supprime celles de CardSCan.

  2. (Facultatif) Pour appliquer la résolution sélectionnée à tous les conflits de ce type, pendant la synchronisation, sélectionnez la case à cocher correspondant à cette option.

  3. Cliquez sur OK pour lancer la synchronisation ou Annuler pour l’annuler.

Rubriques connexes

À propos de la synchronisation CardScan

Aperçu des conflits de données


Résolution des conflits occasionnés par les modifications et les suppressions

Si, par exemple, un conflit de ce type survient, la boîte de dialogueRésoudre le conflit apparaît.

Dans cette boîte de dialogue :

  1. Sélectionnez l'action que vous souhaitez exécuter :

  2. Copier le contact existant dans l'application de laquelle il a été supprimé

  3. Supprimer le contact existant

  2. Cliquez sur OK pour lancer la synchronisation ou Annuler pour l’annuler.

Rubriques connexes

Aperçu des conflits de données

À propos de la synchronisation CardScan


Configuration d'ActiveSync®

Avant de pouvoir configurer ActiveSync, vous devez avoir effectué les tâches suivantes :

  • Le système d'exploitation Windows CE® 3.0 ou une version ultérieure, a été installé sur votre ordinateur.

  • Le logiciel CardScan a été installé.

  • L'option du module CardScan ActiveSync est sélectionnée dans l'écran Options de synchronisation CardScan.

  • Vous avez choisi le fichier CardScan que vous souhaitez toujours synchroniser avec votre ordinateur de poche Pocket PC.

Pour configurer ActiveSync :

  1. Sur votre bureau, cliquez sur l’icône [image] ou choisissez Démarrer [image] Programmes [image] Microsoft ActiveSync. La fenêtre Microsoft ActiveSync apparaît.

  2. Cliquez sur Outils [image] Options. L'onglet Sync Options de la boîte de dialogue Options ActiveSync apparaît.

  3. Activez le service Contacts CardScan en activant la case à cocher correspondante.

  4. Désactivez tous les autres services de Contacts.

REMARQUE : Vous pouvez seulement effectuer une synchronisation avec un gestionnaire de contacts à la fois.

  5. Cliquez sur Paramètres. La boîte de dialogue Options ActiveSync de CardScan apparaît.

  6. Cliquez sur Parcourir pour sélectionner le fichier CardScan à synchroniser (généralement sous C:\Program Files\Corex\CardScan\nomfichier.cdb).

  7. (Facultatif) Si votre fichier CardScan est protégé par mot de passe, sélectionnez l'option "Utiliser ce mot de passe" et entrez votre mot de passe. Cela permet à CardScan d'ouvrir le fichier automatiquement à chaque nouvelle connexion au lieu de vous inviter à entrer votre mot de passe.

  8. Cliquez sur OK pour fermer la boîte de dialogue d’options CardScan ActiveSync.

  9. Dans l'onglet Sync Mode, sélectionnez le moment de la synchronisation.

  10. Cliquez sur OK pour achever la configuration et revenir à la fenêtre de Microsoft ActiveSync.

Rubriques connexes

Résolution de conflits de données ActiveSync

Utilisation d'une synchronisation Automatique ou Manuelle avec un Pocket PC

Vérification de l’état de synchronisation ActiveSync


Utilisation du module CardScan ActiveSync®

Le module CardScan ActiveSync vous permet de synchroniser un fichier CardScan et vos contacts Pocket PC. Si vous modifiez des informations dans votre Pockt PC, votre fichier CardScan est automatiquement mis à jour et inversement.

Pour utiliser cette fonction, assurez-vous que les opérations suivantes ont été effectuées :

  • Le système d'exploitation Windows CE 3.0, ou une version ultérieure, a été installé sur votre ordinateur.

  • Le logiciel CardScan a été installé.

  • Au cours de l’installation de CardScan, le module CardScan ActiveSync a été installé automatiquement, comme indiqué dans l’écran Options de synchronisation CardScan.

Rubriques connexes

Configuration d'ActiveSync

Synchronisation avec des Pocket PC à tout moment


Résolution de conflits de données ActiveSync

Résolution de conflits de données ActiveSync® Conflits de données

Un conflit de données peut survenir si des contacts qui étaient identiques à la synchronisation précédente ont été changés avant la synchronisation en cours. Par exemple, vous avez ajouté une adresse à un contact dans chaque fichier, mais les champs Ville ne concordent pas.

Vous pouvez choisir la manière dont ces conflits doivent être résolus dans l'onglet Règles de la boîte de dialogue Options ActiveSync. Pour plus d’informations, reportez-vous à Configuration de ActiveSync.

Rubriques connexes

Vérification de l’état de synchronisation ActiveSync

Configuration d'ActiveSync


Vérification de l’état de synchronisation ActiveSync

Vérification de l'état de la synchronisation ActiveSync®

Pour vérifier l'état de synchronisation de votre Pocket PC et de votre fichier CardScan :

  1. Sur votre bureau, cliquez sur l’icône [image] ou choisissez Démarrer [image] Programmes [image] Microsoft ActiveSync. La fenêtre Microsoft ActiveSync s'ouvre.

Rubriques connexes

Synchronisation de CardScan avec un Pocket PC

Configuration d'ActiveSync


Synchronisation avec des Pocket PC à tout moment

Si vous configurez AutoSync pour exécuter une synchronisation continue ou uniquement suite à une connexion, vous pouvez quand même procéder à une synchronisation quand vous le souhaitez :

  1. Sur votre bureau, cliquez sur l’icône [image] ou choisissez Démarrer [image] Programmes [image] Microsoft ActiveSync. La fenêtre Microsoft ActiveSync s'ouvre.

  2. Cliquez sur le bouton Sync.

Rubriques connexes

Vérification de l’état de synchronisation ActiveSync

Configuration d'ActiveSync


Suppression du module Corex CardScan ActiveSync

Pour supprimer le module Corex CardScan ActiveSync d'un périphérique de poche ou d'un Pocket PC, procédez comme il suit :

Pocket PC

  1. Choisissez Démarrer [image] Paramètres.

  2. Cliquez sur l'onglet Système.

  3. Cliquez sur l'icône Supprimer programme.

  4. Sélectionnez Corex CardScan ActiveSync Module, puis cliquez sur Supprimer.

Palm

  1. Choisissez Démarrer [image] Paramètres [image] Suppression de programmes.

  2. Choisissez "Corex CardScan ActiveSync Module", puis cliquez sur Supprimer.


Définition de la Conduite CardScan pour Palm

La conduite CardScan pour Palm (également appelée Conduite CardScan) vous permet de synchroniser :

  • Un organiseur de poche Palm et un fichier CardScan résidant sur un ordinateur

  • Plusieurs organiseurs de poche et un fichier CardScan

  • Un organiseur de poche Palm avec CardScan et une autre application

Pour ce faire, la conduite CardScan vient remplacer la conduite Carnet d'adresses dans le gestionnaire HotSync®. En conséquence, les informations sont transférées entre l'organiseur et CardScan, et non plus entre l'organiseur et Palm Desktop.

REMARQUE : Il se peut que certaines applications ne prennent pas en charge le passage dune conduite à lautre. Consultez leur documentation.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Configuration de la Conduite CardScan pour Palm

Lorsque vous configurez la conduite pour la première fois, procédez comme suit :

  1. Choisissez le fichier CardScan que vous souhaitez toujours synchroniser avec votre organiseur de poche Palm.

REMARQUE : Effectuez toujours la synchronisation à partir du même fichier CardScan. Cela empêche ainsi CardScan d'ajouter, de supprimer et de modifier des contacts de façon fortuite.

  2. Choisissez Démarrer®Programmes®CardScan®Conduite pour Palm ou choisissez Fichier [image] Échange de données [image] Conduite pour Palm dans CardScan. La boîte de dialogue Options de conduite CardScan s'affiche, avec l'onglet Général actif.

  3. Choisissez Activer la conduite CardScan. Le chemin du fichier CardScan et le bouton Parcourir sont activés.

  4. Si le chemin du fichier CardScan n'apparaît pas ou est incorrect, parcourez le système pour l'atteindre.

  5. Cliquez sur l'onglet Mot de passe si votre fichier CardScan est protégé par mot de passe. Entrez le mot de passe pour éviter d'y être invité en cours de synchronisation.

  6. Cliquez sur l'onglet Synchronisation.

  7. Faites votre choix entre une synchronisation unidirectionnelle ou bidirectionnelle.

CONSEIL : La synchronisation bidirectionnelle constitue la meilleure manière de rendre identiques votre fichier CardScan et votre carnet d'adresses Palm, que l'un des fichiers ou les deux aient été modifiés.

  4. Choisissez Catégories pour synchroniser les catégories. Pour en savoir plus, cliquez ici.

  5. Cliquez sur l'onglet Champs personnalisés si les libellés de téléphone et de courrier électronique de votre fichier diffèrent de ceux de l'organiseur. Pour obtenir des instructions, cliquez ici.

  6. Cliquez sur OK pour enregistrer les paramètres et fermer la boîte de dialogue.

Rubriques connexes

Synchronisation initiale entre CardScan et l'organiseur Palm

Synchronisation de catégories dans CardScan et les organiseurs de poche Palm

Synchronisation des libellés de téléphone et de courrier électronique


Synchronisation initiale entre CardScan et l'organiseur Palm

Synchronisation de CardScan avec un Palm pour la première fois

Pour synchroniser un fichier CardScan avec votre organiseur Palm pour la première fois, procédez comme il suit :

  1. Assurez-vous que

  2. Le matériel et le logiciel Palm version 3.0 ou ultérieure ont correctement été installés.

  3. Le gestionnaire HotSync est exécuté (son icône est affichée dans la barre d’état système, dans l’angle inférieur droit de l’écran).

  4. Le logiciel CardScan, avec la conduite CardScan pour Palm, a été installé. Le groupe de programmes CardScan contient l’icône de la conduite Palm [image].

  5. Vous avez décidé quel fichier CardScan doit toujours être synchronisé avec le carnet d'adresses Palm.

  2. Configurez la conduite CardScan pour Palm. Pour obtenir des instructions, cliquez ici.

  3. Appuyez sur le bouton HotSync sur le berceau pour lancer la synchronisation. La boîte de dialogue d'avancement s'affiche. Une fois la synchronisation réussie, la boîte de dialogue d'avancement se referme.

Rubriques connexes

Résolution des duplicatas

Résolution des messages d'erreur


Synchronisation d'un organiseur de poche Palm avec CardScan et une autre application

Pour synchroniser le carnet d'adresses de votre organiseur Palm avec un fichier CardScan et un autre gestionnaire de contacts qui utilise HotSync :

  1. Synchronisez l'organiseur de poche avec CardScan.

  2. Quittez le gestionnaire HotSync.

  3. Choisissez Démarrer ®Programmes ®CardScan ®Conduite pour Palm ou choisissez Fichier [image] Échange de données [image] Conduite pour Palm dans la fenêtre CardScan. La boîte de dialogue Options de conduite CardScan apparaît.

  4. Dans l'onglet Général, sélectionnez Désactiver la conduite CardScan. Cliquez sur OK.

  5. Redémarrez le gestionnaire HotSync.

  6. Suivez les instructions du gestionnaire de contacts pour la synchronisation avec l'organiseur.

REMARQUE : Il se peut que certaines applications ne prennent pas en charge le passage d'une conduite à l'autre et qu'elles ne puissent donc pas synchroniser toutes les données.

Rubriques connexes

Synchronisation initiale entre CardScan et l'organiseur Palm


Synchronisation de CardScan avec plusieurs organiseurs de poche Palm

Synchronisez séparément chaque organiseur de poche avec CardScan.

REMARQUE : La synchronisation bidirectionnelle avec chaque organiseur modifie à la fois les informations de l'organiseur de poche et celles du fichier CardScan. En conséquence, chaque organiseur traité ultérieurement se synchronise avec une nouvelle version du fichier CardScan. De cette manière, seul le dernier organiseur est garanti de disposer d'informations identiques à celles du fichier CardScan. Pour disposer d'informations identiques dans tous les organiseurs et dans CardScan, synchronisez de nouveau chaque organiseur après avoir synchronisé le dernier.

Pour synchroniser :

  1. Choisissez (ou créez et enregistrez) un fichier CardScan à synchroniser.

  2. Cliquez sur l'icône du gestionnaires HotSync à droite de la barre des tâches.

  3. Choisissez Gestionnaire HotSync®Personnalisé. La boîte de dialogue Personnalisation s'affiche.

  4. Dans la liste déroulante située en haut, choisissez l'utilisateur du Carnet d'adresses à synchroniser.

  5. Sélectionnez Conduite CardScan. Cliquez sur Modifier.

  6. Configurez la conduite CardScan. Pour obtenir des instructions, cliquez ici.

REMARQUE : Choisissez une synchronisation bidirectionnelle.

  7. Appuyez sur le bouton HotSync sur le berceau. La boîte de dialogue d'avancement s'affiche. Une fois la synchronisation terminée, cette boîte de dialogue se referme.

  8. Sur le berceau, remplacez l'organiseur synchronisé par le suivant.

  9. Répétez les étapes 2 à 7 si vous avez déjà effectué une synchronisation avec ce PC ou

  10. Passez à l'étape 6, s'il s'agit de votre première synchronisation avec cet ordinateur.

Rubriques connexes

Résolution des duplicatas

Résolution des messages d'erreur


Synchronisation de catégories dans CardScan et les organiseurs de poche Palm

CardScan et les organisateurs de poche Palm catégorisent les contacts de façon différente :

  • CardScan accepte un nombre illimité de catégories. Le carnet d'adresses Palm ne comporte que 15 catégories, plus une, dénommée Non classé pour les contacts sans catégorie.

  • Dans CardScan, un contact peut appartenir à plusieurs catégories. Dans le carnet d'adresses Palm, un contact peut seulement appartenir à une catégorie.

Donc pour synchroniser un fichier CardScan avec un organiseur de poche Palm :

  • Lorsque vous ajoutez un contact à l'organiseur et lui attribuez une catégorie, CardScan crée le contact avec cette catégorie.

  • Si un nouveau contact dans CardScan ne comporte qu'une catégorie et que celle-ci existe dans l'organiseur de poche, elle est également attribuée au nouveau contact dans l'organiseur. Si elle n'existe pas, le contact est affecté à la catégorie Non classé.

  • Si un nouveau contact de CardScan comporte plusieurs catégories, CardScan recherche les catégories concordantes dans l'organiseur et attribue la première qu'il rencontre dans l'ordre alphabétique.

  • Si la catégorie de l'organiseur existe dans CardScan, elle est utilisée pour le contact.

  • Si la catégorie de l'organiseur n'existe pas dans CardScan, CardScan la crée et l'affecte au contact.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Synchronisation des libellés de téléphone et de courrier électronique

Si un enregistrement de votre organiseur Palm comporte plusieurs champs aux libellés identiques (par exemple, deux numéros de téléphone libellés Domicile et deux autres numéros libellés Portable), les champs adopteront les mêmes libellés dans CardScan. En revanche, les libellés de champ de type Bureau, Fax et E-Mail sont mis en correspondance avec les champs prédéfinis de CardScan (Téléphone, Fax et E-Mail) comme suit :

Organiseur Palm | CardScan
Bureau | Le premier libellé (à partir du haut) est associé à Téléphone. Les libellés supplémentaires sont associés à Bureau.
Domicile | Domicile
Fax | Le premier libellé (à partir du haut) est associé à Fax. Les libellés supplémentaires sont associés à Autre fax.
Principal | Principal
Portable | Portable
Bip | Bip
Autre | Autre
E-mail | Le premier libellé (à partir du haut) est associé à E-mail. Les libellés supplémentaires sont associés à Autre E-mail.

REMARQUE : Les libellés de champ qui ne sont pas cités ci-dessus (par exemple, le libellé Page Web de CardScan) et les champs téléphone et e-mail sans libellé ne sont pas synchronisés automatiquement. Vous pouvez les synchroniser en vous aidant des options de champs personnalisés de l'onglet Champs personnalisés de la Conduite CardScan. Pour plus d'informations, cliquez ici.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Résolution des duplicatas

Cette rubrique décrit les causes des contacts dupliqués et fournit des solutions.

Des contacts dupliqués peuvent être créés dans les circonstances suivantes :

  • choisissez un autre fichier CardScan que celui synchronisé la fois précédente ;

  • choisissez un fichier CardScan portant le même nom et le même chemin, mais présentant un contenu différent de celui synchronisé la fois précédente ;

  • apportez des modifications différentes au même contact dans CardScan et sur l'organiseur, puis synchronisez.

Si vous choisissez un fichier CardScan différent de celui synchronisé la dernière fois, la conduite CardScan affiche cet avertissement, qui indique également comment résoudre le problème :

Si vous choisissez un fichier CardScan portant le même nom et le même chemin d’accès, mais dont le contenu diffère de celui synchronisé la dernière fois, la conduite CardScan ne pourra pas vous avertir. Utilisez la commande Rechercher les duplicatas de CardScan et supprimez les enregistrements superflus.

Si vous apportez des modifications différentes au même contact dans CardScan et sur l’organiseur de poche, puis effectuez une synchronisation, la conduite CardScan ne pourra pas vous avertir. Cependant, si le problème a lieu, le gestionnaire Hotsync vous avertit :

Dans le journal HotSync, l'entrée suivante peut apparaître :

Comme l'entrée du journal l'indique, vous pouvez supprimer les enregistrements indésirables, puis synchroniser de nouveau.

Pour supprimer les duplicatas :

  • Supprimez les duplicatas de l'organiseur de poche (reportez-vous à la documentation de l'organiseur).

  • Pour supprimer les duplicatas dans CardScan, cliquez ici.


Résolution des messages d'erreur

Erreur : "Impossible de satisfaire votre requête parce que CardScan n'a pas pu redémarrer le gestionnaire HotSync"

Problème potentiel 1

Vous avez peut-être essayé d'activer ou de désactiver la conduite CardScan dans le menu du gestionnaire HotSync (en cliquant sur l'icône du gestionnaire HotSync dans la barre d'état système, puis en choisissant Personnalisé... et ainsi de suite).

Solution

Activez et désactivez toujours la conduite à partir de CardScan.

  1. Quittez le gestionnaire HotSync.

  2. Choisissez Fichier [image] Échange de données [image] Conduite pour Palm. La boîte de dialogue Options de conduite CardScan apparaît.

  3. Sous l'onglet Général, activez ou désactivez la conduite CardScan.

  4. Redémarrez le gestionnaire HotSync.

Problème potentiel 2

Vous avez utilisé la boîte de dialogue Personnalisation du gestionnaire HotSync et ne l’avez pas refermée avant d’essayer de désactiver la conduite CardScan ou de changer les paramètres de synchronisation à partir du groupe de programmes CardScan.

Solution

  1. Fermez les boîtes de dialogue du gestionnaire HotSync.

  2. Quittez le gestionnaire HotSync.

  3. Choisissez Fichier [image] Échange de données [image] Conduite pour Palm. La boîte de dialogue Options de conduite CardScan apparaît.

  4. Activez la conduite CardScan ou modifiez les paramètres de synchronisation selon vos souhaits.

  5. Redémarrez le gestionnaire HotSync.

Erreur : "Un autre utilisateur est en train de mettre à jour le fichier. Attendez quelques minutes..."

Vous avez essayé de modifier les paramètres de la conduite CardScan en cours de synchronisation.

Erreur : "Impossible de démarrer la configuration de la conduite CardScan
car le module de conduite CardScan est introuvable. Réinstallez CardScan."

La conduite CardScan n'a pas été installée au cours de la configuration et de l'installation de CardScan. La raison la plus probable est que CardScan a été installé avant Palm Desktop.

  1. Assurez-vous que Palm Desktop est installé sur votre disque dur.

  2. Réinstallez CardScan. Au cours de l'installation de CardScan, assurez-vous que l'option Conduite pour Palm est activée dans l'écran Options de synchronisation.

  3. Configurez la conduite CardScan. Pour obtenir des instructions, cliquez ici.


Transfert de contacts à des gestionnaires de contacts et d'informations

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Pour transférer les contacts vers un gestionnaire de contacts ou un PIM :

  1. Démarrez l'application gestionnaire de contacts.

  2. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Fichier [image] Échange de données [image] Transférer. La boîte de dialogue Transférer apparaît.

  4. Choisissez les informations de contact à transférer.

  5. Choisissez l'application cible, puis cliquez sur Transférer.

CONSEIL : Si vous effectuez toujours vos transferts vers la même application, vous pouvez remplacer le bouton [image] par le bouton de transfert vers cette application. Pour plus d'informations, cliquez ici.

Rubriques connexes

Utilisation de l'Assistant échange de données

Affichage d'un bouton de transfert vers le gestionnaire de contacts favori


Affichage du bouton Transfert pour votre PIM favori

CardScan vous permet de remplacer le bouton [image] de la barre d'outils QuickAccess avec celui de votre PIM favori. Ceci vous permet d'effectuer un transfert en un seul clic de souris. Pour remplacer le bouton, suivez les étapes suivantes :

  1. Cliquez sur le bouton [image] dans la barre d’outils, ou choisissez Fichier [image] Échange de données [image] Transférer. La boîte de dialogue Transférer apparaît.

  2. Sélectionnez votre PIM dans la liste.

  3. Cochez la case Afficher le bouton Transférer pour cette application, puis cliquez sur Fermer pour enregistrer le changement et remplacer le bouton.

CONSEIL : Pour remplacer le bouton et effectuer le transfert simultanément, cliquez sur Transférer, et non Fermer, dans la boîte de dialogue Transférer.


Configuration des options de transfert Lotus Organizer

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Configurez des options de transfert avant de transférer des contacts vers Lotus Organizer, par exemple, si vous utilisez plusieurs fichiers dans Lotus Organizer.

  1. Cliquez sur le bouton [image] dans la barre d'outils QuickAccess, ou choisissez Fichier [image] Échange de données [image] Transférer. La boîte de dialogue Transférer apparaît.

  2. Sélectionnez la version appropriée de Lotus Organizer, puis cliquez sur Configurer. La boîte de dialogue Options de transfert Organizer apparaît.

  3. Sous Sélectionner un fichier, indiquez le fichier Lotus Organizer cible. S'il s'agit de votre premier transfert, CardScan sélectionne le dernier fichier utilisé dans Lotus Organizer. Pour spécifier un autre fichier, entrez le chemin complet et le nom du fichier ou cliquez sur Parcourir pour le localiser.

  4. Si le fichier Organizer est protégé par mot de passe :

  5. Cliquez sur l'onglet Mot de passe.

  6. Pour indiquer le mot de passe à chaque fois, sélectionnez Toujours me demander le mot de passe.

  7. Pour indiquer le mot de passe une seule fois, sélectionnez Utiliser ce mot de passe et entrez le mot de passe.

  8. Cliquez sur OK. La boîte de dialogue Transférer apparaît.

  9. Cliquez sur Fermer pour fermer la boîte de dialogue, ou Transférer pour transférer les contacts.

CONSEIL : Si vous effectuez toujours vos transferts vers la même application, vous pouvez remplacer le bouton [image] par le bouton de transfert vers cette application. Pour plus d'informations, cliquez ici.

Rubriques connexes

Transfert de tous les contacts vers Lotus Organizer

Transfert de contacts sélectionnés vers Lotus Organizer


Transfert de tous les contacts vers Lotus Organizer

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

REMARQUE : S'il s'agit de votre premier transfert vers Lotus Organizer, cliquez ici.

  1. Ouvrez Lotus Organizer.

  2. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Fichier [image] Échange de données [image] Transférer. La boîte de dialogue Transférer apparaît.

  3. Choisissez tous les contacts du fichier, tous les contacts de la vue Liste ou des contacts sélectionnés dans la vue Liste en vue de les transférer.

  4. Sélectionnez la version appropriée de Lotus Organizer dans la liste.

  5. Facultatif : Pour afficher un bouton dans la fenêtre principale pour les transferts en un clic vers Lotus Organizer suivants, cochez la case Afficher le bouton Transférer pour cette application.

  6. Cliquez sur Transférer. La boîte de dialogue d'état du transfert apparaît. Lorsque le transfert est terminé, une boîte de dialogue vous indique le nombre de contacts transférés vers Lotus Organizer.

  7. Cliquez sur OK.

REMARQUE : Vous pouvez également faire glisser les contacts pour les déposer. Pour obtenir des instructions, cliquez ici.

Rubriques connexes

Affichage d'un bouton de transfert vers le gestionnaire de contacts favori


Transfert de contacts sélectionnés vers Lotus Organizer

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Transférez les contacts vers Lotus Organizer comme s'il s'agissait de n'importe quel autre gestionnaire de contacts.

REMARQUE : S'il s'agit de votre premier transfert vers Lotus Organizer, cliquez ici.

  1. Ouvrez Lotus Organizer.

  2. Dans la vue Liste de CardScan, mettez en surbrillance les contacts appropriés.

  3. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Fichier [image] Échange de données [image] Transférer. La boîte de dialogue Transférer apparaît.

  4. Choisissez tous les contacts du fichier, tous les contacts de la vue Liste ou des contacts sélectionnés dans la vue Liste en vue de les transférer.

  5. Sélectionnez la version appropriée de Lotus Organizer dans la liste.

  6. Cliquez sur Configurer pour définir les options de transfert Organizer, puis cliquez sur OK dans la boîte de dialogue Options de transfert Organizer.

  7. Facultatif : Pour afficher un bouton dans la fenêtre principale pour les transferts en un clic vers Lotus Organizer suivants, cochez la case Afficher le bouton Transférer pour cette application.

  8. Cliquez sur Transférer. La boîte de dialogue d'état du transfert apparaît. Lorsque le transfert est terminé, une boîte de dialogue vous indique le nombre de contacts transférés vers Lotus Organizer.

  9. Cliquez sur OK.

CONSEIL : Si vous effectuez toujours vos transferts vers la même application, vous pouvez remplacer le bouton [image] par le bouton de transfert vers cette application. Pour plus d'informations, cliquez ici.

Rubriques connexes

Transfert vers un fichier protégé par mot de passe dans Lotus Organizer

Transfert de tous les contacts vers Lotus Organizer

Glisser-déposer des contacts vCards dans d'autres applications

Affichage d'un bouton de transfert vers le gestionnaire de contacts favori


Transfert vers un fichier protégé par mot de passe dans Lotus Organizer

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Si le fichier Lotus Organizer est protégé par mot de passe, vous pouvez configurer CardScan pour qu'il mémorise votre mot de passe ou vous invite à l'entrer à chaque fois :

  1. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Fichier [image] Échange de données [image] Transférer. La boîte de dialogue Transférer apparaît. Assurez-vous que Lotus Organizer est sélectionné.

  2. Cliquez sur Configurer. La boîte de dialogue Options de transfert Organizer apparaît.

  3. Cliquez sur l'onglet Mot de passe.

  4. Sélectionnez une option (entrez votre mot de passe si nécessaire).

  5. Cliquez sur OK. La boîte de dialogue Transférer apparaît.

  6. Cliquez sur Fermer pour fermer la boîte de dialogue, ou sur Transférer pour transférer tous les contacts.

CONSEIL : Si vous effectuez toujours vos transferts vers la même application, vous pouvez remplacer le bouton [image] par le bouton de transfert vers cette application. Pour plus d'informations, cliquez ici.

Rubriques connexes

Configuration des options de transfert Lotus Organizer


Fonctionnement de l'exportation

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

L'exportation permet de copier des informations provenant de fichiers CardScan vers d'autres applications, telles que des traitements de texte ou des tableurs. Par exemple, vous pouvez utiliser Microsoft Word pour écrire la même lettre à plusieurs contacts.

À l'exportation, CardScan crée un fichier de texte contenant les informations de contacts, lesquelles vous pouvez ensuite importer dans votre traitement de texte ou votre tableur.

Rubriques connexes

Exportation de données depuis CardScan

Importation du fichier de texte d’exportation dans l’autre application

Utilisation de l'Assistant échange de données

Utilisation des paramètres de copie


Exportation de données depuis CardScan

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

L’Assistant exportation de CardScan vous aide à créer un fichier d’exportation. fichier utilisant un modèle approprié pour l’importation dans l’application cible. CardScan contient des modèles d'exportation ; vous pouvez également en créer les vôtres. Pour en savoir plus sur le modèle d’exportation, cliquez ici.

Pour créer un fichier d'exportation :

  1. Ouvrez le fichier CardScan. Pour exporter des contacts sélectionnés, sélectionnez-les dans la vue Liste.

  2. Choisissez Fichier [image] Échange de données [image] Exporter. L'Assistant exportation apparaît.

  3. Suivez les instructions qui s'affichent pour spécifier :

  • Les contacts à exporter.

  • L'application que vous utilisez pour importer les contacts.

  • S'il faut utiliser un modèle d'exportation existant ou en créer un.

  • Le nom et l'emplacement du fichier d'exportation.

CardScan copie les informations dans le fichier spécifié.

  4. Pour obtenir de l’aide sur l’ importation d’informations vers l'application spécifiée, cliquez sur Aide à la fin de l'Assistant d’exportation.

  5. Cliquez sur Fermer.


Exportation de contacts ou transfert de contacts

La commande Exporter envoie des contacts de CardScan vers une application qui prend en charge l'échange dynamique de données (DDE). Pour obtenir des résultats plus rapides, utilisez la commande Transférer de CardScan. Pour plus d'informations, cliquez ici.

Rubriques connexes

Utilisation de l'Assistant échange de données

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations

Utilisation des paramètres de copie


Création d'un modèle d'exportation

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

CardScan contient des modèles d'exportation pour de nombreux traitements de texte et gestionnaires de contact. Vous pouvez modifier les modèles ou en créer de nouveaux.

  1. Choisissez Fichier [image] Échange de données [image] Exporter. L'Assistant exportation apparaît.

  2. Indiquez les contacts à exporter puis cliquez sur Suivant.

  3. Sélectionnez Autres puis cliquez sur Suivant.

  4. Indiquez si vous souhaitez modifier un modèle ou en créer un.

  5. Suivez les instructions qui s'affichent pour configurer le modèle.

  6. Pour obtenir de l’aide sur l’importation d’informations à l'aide de l'application spécifiée, cliquez sur Aide à la fin de l'Assistant exportation.

  7. Cliquez sur Fermer.

Rubriques connexes

Exportation de données depuis CardScan

Fonctionnement de l'exportation


Suppression d'un modèle d'exportation

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Cette opération supprime définitivement le modèle d'exportation que vous avez créé. Il n'est pas possible de supprimer les modèles d'exportation CardScan standard.

  1. Choisissez Fichier [image] Échange de données [image] Exporter. L'Assistant exportation apparaît.

  2. Cliquez sur Continuer.

  3. Choisissez Autre®Continuer.

  4. Choisissez Modifier un modèle créé précédemment. Cliquez sur Suivant.

  5. Sélectionnez le modèle à supprimer puis cliquez sur Supprimer.

  6. Cliquez sur Fermer.

Rubriques connexes

Création d'un modèle d'exportation

Exportation de données depuis CardScan


Modification d'un modèle d'exportation

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

CardScan contient des modèles d'exportation pour de nombreux traitements de texte et gestionnaires de contact. Vous pouvez également modifier les modèles.

  1. Choisissez Fichier [image] Échange de données [image] Exporter. L'Assistant exportation apparaît.

  2. Indiquez les contacts à exporter puis cliquez sur Suivant.

  3. Sélectionnez Autres, puis cliquez sur Suivant.

  4. Indiquez si le modèle que vous souhaitez modifier est un modèle standard ou s'il s'agit d'un modèle que vous avez créé.

  5. Suivez les instructions qui s'affichent pour configurer le modèle. Pour supprimer un modèle, sélectionnez-le et cliquez sur Supprimer.

  6. Pour obtenir de l’aide sur l’importation d’informations à l'aide de l'application spécifiée, cliquez sur Aide à la fin de l'Assistant exportation.

  7. Cliquez sur Fermer.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Utilisation de modèles d'exportation

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Un modèle d'exportation détermine les champs exportés et leur ordre. L'Assistant exportation de CardScan vous permet de :

  • Sélectionner un modèle existant dans CardScan

  • Modifier un modèle existant

  • Créer un modèle d'exportation personnalisé

Vous pouvez choisir un modèle d'exportation ou en créer un qui vous soit propre.

CONSEIL : Venez visiter www.cardscan.com pour obtenir la liste des modèles d'exportation.

Rubriques connexes

Exportation de données depuis CardScan

Création d'un modèle d'exportation

Suppression d'un modèle d'exportation

Modification d'un modèle d'exportation


Glisser-déposer de texte dans une autre application

Pour copier du texte de CardScan dans une autre application :

REMARQUE : Cette fonction est opérationnelle sur les applications qui prennent en charge le glisser-déposer OLE.

  1. Ouvrez CardScan et l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles.

  2. Mettez en surbrillance le texte à faire glisser et déposer.

  3. Pour faire glisser puis déposer du texte d'un champ, mettez le texte en surbrillance en vue Modification.

  4. Pour faire glisser puis déposer du texte de plusieurs champs, indiquez les champs dans les paramètres de copie, puis mettez le contact en surbrillance en vue Liste.

  3. Appuyez sur le bouton de la souris et faites glisser les informations vers l'emplacement souhaité, puis relâchez le bouton de la souris.

Rubriques connexes

Utilisation des paramètres de copie


Glisser-déposer de vCards dans d'autres applications

Si l'autre application prend en charge le format d'échange vCard, vous pouvez glisser-déposer les contacts depuis CardScan comme suit :

  1. Ouvrez CardScan et l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles. Assurez-vous que votre fichier CardScan est affiché en vue Liste.

  2. Cliquez sur un contact et appuyez sur le bouton de la souris jusqu'à ce que le curseur se transforme en icône de copie [image].

  3. Faites glisser le contact dans l'autre application, puis relâchez le bouton de la souris.

Les informations de contact apparaissent dans les champs appropriés d'un nouveau contact.

Rubriques connexes

Utilisation des paramètres de copie


Copier et coller de contacts à partir de CardScan

Pour copier des contacts dans une autre application :

  1. Ouvrez CardScan et passez en vue Liste.

  2. Sélectionnez les contacts à copier.

  3. Choisissez Edition [image] Copier ou cliquez sur [image] dans la barre d'outils.

  4. Ouvrez l'autre application et positionnez le curseur à l'emplacement souhaité des contacts.

  5. Choisissez Edition [image] Coller.

CONSEIL : Vous pouvez copier des images de carte, image par image. Par ailleurs, au lieu de Edition [image] Coller, vous devrez peut-être utiliser Collage spécial.

CONSEIL : Vous pouvez choisir des champs spécifiques à coller dans le gestionnaire de contacts. Pour obtenir des instructions, cliquez ici.


Utilisation des paramètres de copie

Lorsque vous copiez des informations dans le presse-papiers (par exemple lorsque vous copiez des contacts par glisser-déposer ou par copier-coller), CardScan copie par défaut les champs Nom, Titre, Société et Adresse. Pour choisir les champs qui doivent être copiés, utilisez les paramètres de copie. Par exemple, pour créer la page de garde d'une télécopie, vous pouvez choisir de copier le nom, la société et le numéro de télécopie.

  1. Choisissez Edition [image] Paramètres de copie. La boîte de dialogue Paramètres de copie apparaît.

  2. Pour utiliser des paramètres de copie que vous avez déjà créés, sélectionnez-les dans la liste Paramètres enregistrés. Sinon, passez à l'étape 3.

  3. Pour ajouter un champ, sélectionnez-le dans la liste Champs de CardScan et cliquez sur Ajouter.

  4. Pour supprimez un champ, sélectionnez-le dans la liste Champs à copier, puis cliquez sur Supprimer.

  5. Pour supprimer tous les champs de la liste Champs à copier, cliquez sur Effacer.

  6. Pour modifier l'ordre des champs, sélectionnez un champ dans la liste Champs à copier ou cliquez sur la flèche haut ou bas.

  7. Pour attribuer un nom aux nouveaux paramètres de copie, cliquez sur Enregistrer les paramètres sous et entrez un nom.

  8. Cliquez sur OK pour enregistrer les paramètres.

Rubriques connexes

Copier et coller des contacts dans CardScan

Glisser-déposer des contacts vCards dans d'autres applications


Copie d'une image de carte entre CardScan et une autre Application

Copie d'une carte entre CardScan et une autre Application

Vous pouvez copier et coller une image de CardScan dans une autre application :

  1. En vue Liste, sélectionnez le contact.

  2. Choisissez Edition [image] Copier. L'image du recto est copiée dans le presse-papiers.

  3. Collez l'image dans l'autre application.

REMARQUE : Utilisez Coller ou Collage spécial en fonction des recommandations de la documentation de l'application.


À propos de CardScan.Net

CardScan.Net vous permet d'exécuter n'importe laquelle des actions suivantes :

  • Enregistrer n'importe quel fichier CardScan de votre PC à votre compte CardScan.Net et de lier ce fichier à CardScan.Net.

  • Ajouter, modifier, ou supprimer des contacts sur votre PC, échanger des contacts avec des gestionnaires de contacts et d'informations, des Palm OS ou des Pocket PC. CardScan mettra automatiquement à jour les informations sur CardScan.Net.

  • Lorsque vous êtes en déplacement, il vous suffit d'ouvrir votre navigateur à l'adresse www.cardscan.net et de vous connecter à l'aide de votre adresse de messagerie et de votre mot de passe. Vous pouvez afficher, ajouter, modifier ou supprimer des contacts.

  • Quand vous revenez à votre PC, CardScan met à jour votre fichier avec les modifications que vous avez apportées sur CardScan.Net.

  • Si vous avez un PC au bureau et un chez vous, installez CardScan sur chacun d'entre eux. Conservez une copie locale de vos contacts aux deux emplacements. CardScan.Net maintient les fichiers synchronisés.

  • Utilisez le service AccuCard pour maintenir vos contacts à jour. Vous pouvez afficher, accepter ou refuser la mise à jour des contacts avec quelques clics de souris. CardScan synchronise automatiquement votre fichier lié à CardScan.Net. Pour plus d'informations, cliquez ici.

Rubriques connexes

Création de votre compte

Clause de confidentialité CardScan.Net

Conditions du service CardScan.Net


Enregistrement de fichiers sur CardScan.Net

Pour enregistrer un fichier sur CardScan.Net :

  • Ouvrez le fichier dans CardScan, puis choisissez CardScan.Net [image] Enregistrer "nom du fichier" sur le réseau.

REMARQUE : Une fois qu'un fichier a été enregistré sur CardScan.Net, CardScan affiche un message de confirmation contenant une option permettant de visiter CardScan.Net et de vérifier les informations. Si vous choisissez cette option, CardScan lance le navigateur par défaut à la page www.cardscan.net.

Rubriques connexes

À propos de CardScan.Net


Sauvegarde des fichiers

Votre fichier CardScan contient des informations très importantes . Pour protéger vos données contre les pertes, vous devez les sauvegarder régulièrement.

Pour sauvegarder un fichier, procédez comme suit :

  1. Choisissez Fichier [image] Maintenance [image] Sauvegarder. L'Assistant sauvegarde apparaît.

  2. Sélectionnez le fichier à sauvegarder (ou parcourez le système pour le trouver), puis cliquez sur Suivant.

  3. S’il n’y a pas de copie du fichier sur CardScan.Net, la boîte de dialogue Choisir une destination apparaît.

  4. S’il y a déjà une copie du fichier sur CardScan.Net, la boîte de dialogue Sauvegarder les images apparaît.

  3. Choisissez l'option qui vous convient le mieux, puis suivez les instructions qui s'affichent.

Si vous enregistrez le fichier sur CardScan.Net

Le fait d'enregistrer un fichier CardScan sur CardScan.Net produit un fichier lié au Web, avec deux copies identiques : une copie locale (avec l'extension .CDB) et l'autre copie, dans votre compte sécurisé privé, sur CardScan.Net. En disposant d'une copie sur CardScan.Net, vous n'avez plus besoin de sauvegarder le fichier localement.

Si vous choisissez d'enregistrer une copie de sauvegarde localement

L'enregistrement d'une copie de sauvegarde vous permet de restaurer un fichier altéré ou supprimé par inadvertance.

Rubriques connexes

À propos de CardScan.Net

Restauration d'un fichier de sauvegarde


Restauration d'un fichier de sauvegarde

Si un fichier est altéré ou a été supprimé par erreur, vous pouvez restaurer l'original à partir de votre copie de sauvegarde.

  1. Choisissez Fichier®Maintenance®Restaurer.

La boîte de dialogue Restaurer le fichier apparaît.

  2. Localisez le fichier (il porte l'extension .cbk) et cliquez sur Ouvrir.

CardScan ouvre le fichier restauré dans la vue Liste, le place dans une fenêtre sans titre et vous invite à l'enregistrer.

  3. Entrez un nom de fichier et un emplacement, puis cliquez sur Enregistrer.

REMARQUE : La restauration ne fonctionne qu'avec les fichiers sauvegardés.

Rubriques connexes

Sauvegarde des fichiers


Protection des fichiers par mot de passe

Vous pouvez utiliser différents mots de passe pour différents fichiers. La longueur maximum est de 20 caractères. CardScan supprime les espaces et les tabulations avant et après le mot de passe.

Pour protéger un fichier à l'aide d'un mot de passe :

  1. Choisissez Fichier [image] Mot de passe. La boîte de dialogue Changer de mot de passe apparaît.

  2. Entrez un mot de passe de 20 caractères maximum.

  3. Entrez votre mot de passe une deuxième fois pour le confirmer.

  4. Cliquez sur OK.

Vous pouvez modifier ou supprimer un mot de passe à tout moment. Pour plus d'informations, cliquez ici.


Changement et suppression de mots de passe

Pour modifier ou supprimer le mot de passe d'un fichier local :

  1. Choisissez Fichier®Mot de passe. La boîte de dialogue Entrer le mot de passe apparaît. Elle présente le nom du fichier protégé par mot de passe.

  2. Entrez le mot de passe en vigueur, puis cliquez sur OK. La boîte de dialogue Changer de mot de passe apparaît.

  3. Pour modifier le mot de passe :

  4. Entrez votre nouveau mot de passe.

  5. Entrez votre mot de passe une deuxième fois pour le confirmer.

  6. Cliquez sur OK.

  4. Pour supprimer le mot de passe :

  5. Laissez vides les zones Nouveau mot de passe et Confirmer le nouveau mot de passe, puis cliquez sur OK.


Méthodes de recherche de groupes de contacts

Plusieurs méthodes permettent de rechercher les groupes de contacts :

  • Pour rechercher les contacts qui commencent par la même lettre, cliquez sur la lettre dans la barre alphabétique. Pour voir les résultats de la recherche sur un autre fichier ouvert, cliquez sur le nom de ce dernier dans la barre de fichiers.

  • Pour rechercher des contacts contenant le même texte, utilisez la fonction QuickSearch. Pour plus d'informations, cliquez ici.

  • Pour rechercher les contacts de la même catégorie, choisissez Catégories® Rechercher et spécifiez la catégorie. Pour plus d'informations, cliquez ici.

  • Pour rechercher les contacts dupliqués, choisissez Carte®Rechercher les duplicatas. Pour plus d'informations, cliquez ici.

  • Pour rechercher les contacts non vérifiés, cliquez sur le ? de l'en-tête de colonne dans la vue Liste ou choisissez Trier [image] Par Vérifié.

Rubriques connexes

Organisation de contacts avec les Notes et les Catégories


Recherche de tous les contacts d'une même catégorie

Si des catégories ont été attribuées à des contacts du fichier, ces catégories s'affichent dans le haut de la liste des contacts. Pour afficher la liste des contacts de la même catégorie, cliquez sur la catégorie souhaitée dans la liste des contacts.

Une autre méthode permettant de rechercher tous les contacts de la même catégorie est fournie ci-dessous :

  1. Choisissez Catégories®Rechercher. La boîte de dialogue Rechercher les cartes avec une catégorie apparaît.

  2. Cliquez sur les catégories à rechercher, puis sur OK. Les contacts concordants apparaissent dans la vue Liste.

REMARQUE : Quand vous sélectionnez plusieurs catégories, CardScan trouve les contacts assignés aux catégories sélectionnées. Par exemple, si vous choisissez les catégories "Affaires" et "Associés," CardScan affiche tous les contacts assignés à ces deux catégories, tous les contacts assignés seulement à "Affaires" et ceux seulement assignés à "Associé".

Rubriques connexes

Catégorisation d'un contact

Modification de la liste de catégories


Présentation de la fonction QuickSearch

La fonction QuickSearch vous permet de rechercher rapidement les contacts figurant dans vos fichiers. Cette puissante fonction offre de nombreuses méthodes de recherche de contacts.

  • Recherche de texte seulement

  • Recherche de plusieurs mots

  • Recherche sur plusieurs fichiers

  • Recherche dans des fichiers spécifiques

  • Limitation de la recherche à des champs spécifiques

  • Recherche de numéros de téléphone et d'adresses de messagerie

  • Affinez votre recherche à l'aide de la boîte de dialogue QuickSearch

  • Affichage de l'état de la recherche

  • Configuration des préférences de QuickSearch


Recherche de texte seulement

Pour rechercher des contacts avec du texte seulement :

1. Cliquez dans la zone de texte QuickSearch. CardScan passe en vue Liste.

2. Entrez le texte à rechercher. À mesure que vous entrez du texte, la recherche s'effectue sur les fichiers ouverts et les contacts concordants s'affichent dans la liste.

3. Cliquez deux fois sur le contact souhaité ou appuyez sur Entrée pour afficher le premier contact de la liste.

REMARQUE : Avec la recherche QuickSearch, vous pouvez entrer indifféremment des caractères en minuscules ou en majuscules; la recherche s'effectue sur n'importe quel occurrence de la chaîne de texte.

QuickSearch recherche des chaînes et non des mots complets, et renvoie n'importe quelle occurrence de la chaîne, même si elle apparaît au milieu d'un mot.

Répétition d'une recherche

CardScan enregistre les dix dernières recherches effectuées.

Quand vous fermez la boîte de dialogue QuickSearch, les derniers mots s'ajoutent dans le haut de la liste QuickSearch. (Si les mots figurent déjà dans la liste, ils sont déplacés vers le haut.)

Pour répéter la recherche, sélectionnez le texte dans la liste.

Affichage de l'état de la recherche

Généralement, la recherche sur les fichiers est immédiate. Toutefois, si un fichier est très volumineux ou réside sur une unité de réseau, la recherche peut prendre plus longtemps. Dans ce cas, la progression de la recherche est affichée dans la barre d'état.

Rubriques connexes

Recherche de plusieurs mots

Recherche de numéros de téléphone et d'adresses de messagerie

Optimisation des recherches à l'aide de la boîte de dialogue QuickSearch

Limitation de la recherche à des champs spécifiques


Recherche de plusieurs mots

Lorsque vous saisissez du texte dans la zone QuickSearch, vous pouvez ensuite indiquer à CardScan d'utiliser ces mots de différentes manières :

Recherche de n'importe quel mot

Quand vous entrez plusieurs mots (séparés par un espace), CardScan recherche les contacts qui contiennent au moins un des mots.

Par exemple, si vous entrez JEAN DUPONT, CardScan recherche les contacts qui contiennent indifféremment les mots JEAN ou DUPONT. Si le fichier contient quatre contacts nommés Jean Dupont, Jean P. Dupont, Jean Martin et Sophie Dupont, tous ces contacts sont sélectionnés.

Expression exacte

Pour rechercher les contacts contenant une expression exacte (avec ses espaces), mettez cette expression entre guillemets.

Par exemple, si vous entrez "JEAN DUPONT", CardScan recherche les contacts qui contiennent la chaîne exacte, avec son espace. Dans l'exemple précédent, CardScan aurait seulement renvoyé le premier contact, Jean Dupont.

Tous les mots

Il est utile de rechercher une expression exacte quand vous savez que le contact contient précisément le texte recherché, mais il est généralement préférable de rechercher tous les mots. Pour rechercher les contacts qui contiennent tous les mots, faites précéder chaque mot du signe plus, " + ".

Par exemple, si vous entrez +JEAN +DUPONT, CardScan recherche les contacts contenant à la fois JEAN et DUPONT (les mots peuvent figurer dans des champs différents). Dans le premier exemple, CardScan aurait renvoyé Jean Dupont et Jean P. Dupont.

Sans mots

Il s'avère parfois utile d'exclure certains contacts des résultats. Pour rechercher les contacts ne contenant PAS un mot, faites précéder le mot d'un signe moins " - ".

Par exemple, si vous entrez -JEAN -DUPONT, CardScan recherche les contacts qui ne contiennent pas les mots JEAN ou DUPONT. Dans le premier exemple, CardScan aurait exclu tous les contacts des résultats.

Combinaisons

Vous pouvez combiner n'importe lequel ou tous les éléments précédents en une seule recherche. Par exemple :

Si vous entrez : | CardScan recherche :
jean lafontaine dupont | Les contacts contenant JEAN, LAFONTAINE ou DUPONT
+jean lafontaine dupont | Les contacts contenant JEAN et LAFONTAINE ou DUPONT
-jean lafontaine dupont | Les contacts ne contenant pas JEAN et contenant LAFONTAINE ou DUPONT
jean +lafontaine -dupont | Les contacts contenant JEAN et LAFONTAINE, mais pas DUPONT
jean -lafontaine +dupont | Les contacts contenant JEAN et DUPONT, mais pas LAFONTAINE
-"jean dupont" +lafontaine | Les contacts ne contenant pas JEAN DUPONT, mais contenant LAFONTAINE

Lorsque vous utilisez le signe plus ou moins pour rechercher des contacts avec et sans mots, vous devez séparer les mots par des espaces. Si un signe plus ou moins apparaît au milieu d'un mot (par ex., 617-492-4200) CardScan le traite comme une partie de la chaîne de recherche.

Rubriques connexes

QuickSearch par texte et champ


Limitation de la recherche à des champs spécifiques

Pour limiter la recherche à un champ spécifique, entrez +FIELD:NOM DE CHAMP, où NOM DE CHAMP représente le nom du champ souhaité.

Par exemple, si vous entrez JEAN DUPONT +FIELD:SOCIÉTÉ, CardScan recherche les contacts qui contiennent les mots JEAN ou DUPONT.

Si le nom de champ contient des espaces, mettez-le entre guillemets ou remplacez les espaces par un tiret de soulignement. Par exemple, pour rechercher les contacts dont le champ Adresse et rue contient les mots PRÉS ou FLEURIS, entrez PRÉS FLEURIS +FIELD:LAST_NAME ou +PRÉS FLEURIS +FIELD:"NOM".

Recherche sur plusieurs champs

Pour effectuer une recherche sur plusieurs champs, spécifiez-les séparément. Par exemple, si vous entrez BORDEAUX +FIELD:ADRESSE +FIELD:2EME_ADRESSE, CardScan recherche les contacts dans lesquels le mot BORDEAUX apparaît dans le champ Adresse ou 2ème adresse.

Recherche de champs non vides

Pour rechercher les contacts dont un champ contient n'importe quel texte, spécifiez le champ sans mots de recherche. Par exemple, si vous entrez simplement +FIELD:FAX, CardScan recherche les contacts contenant un numéro de télécopieur.

Rubriques connexes

Recherche de numéros de téléphone et d'adresses de messagerie

Recherches affinées à l'aide de la boîte de dialogue QuickSearch

Configuration des préférences de QuickSearch


Recherche de numéros de téléphone et d'adresses de messagerie

CardScan définit deux champs de recherche spéciaux pour les numéros de téléphone et les adresses électroniques. Utilisez NUMÉROS DE TÉLÉPHONE pour rechercher tous les numéros de téléphone d'une carte (c.-à-d. Téléphone, Fax, et Téléphone 1 à Téléphone 6) et ADRESSES ÉLECTRONIQUES pour rechercher toutes les adresses électroniques et Web (c.-à-d. E-mail, Page Web et E-mail 1 à E-mail 6).

REMARQUE : CardScan ne peut pas effectuer de recherche de mots sur les libellés attribués à des numéros de téléphone et à des adresses électroniques.

Rubriques connexes

Recherche dans les champs des contacts


Optimisation des recherches à l'aide de la boîte de dialogue QuickSearch

La boîte de dialogue QuickSearch vous permet de combiner plusieurs critères et ainsi d'affiner votre recherche. Procédez comme suit :

  1. Choisissez CarteQuickSearch ou cliquez sur le bouton QuickSearch dans la barre QuickAccess. CardScan affiche la boîte de dialogue QuickSearch.

  2. Entrez les mots à rechercher ou sélectionnez une recherche enregistrée dans la liste déroulante.

  3. Indiquez si vous souhaitez rechercher les contacts contenant n'importe quel mot, tous les mots, l'expression exacte ou aucun mot.

  4. Sélectionnez les champs sur lesquels effectuer la recherche dans la liste des champs de CardScan.

REMARQUE : Cette liste ne contient pas de champs individuels de numéro de téléphone et d'adresse électronique, mais contient les champs Numéros de téléphone et Adresse électronique. Ceci vous permet de rechercher facilement tous les numéros de téléphone ou toutes les adresses électroniques d'un contact.

  5. Sélectionnez le fichier sur lequel effectuer la recherche dans la liste des fichiers ouverts de CardScan. CardScan met automatiquement cette liste à jour en fonction des fichiers ouverts. Pour plus d'informations sur la recherche de fichiers spécifiques, cliquez ici.

  6. Cliquez sur Rechercher ou appuyez sur Entrée. CardScan convertit vos choix en une chaîne QuickSearch, insère cette chaîne dans la zone QuickSearch, effectue la recherche et affiche les résultats dans la vue Liste.

REMARQUE : CardScan enregistre les dix dernières recherches effectuées. Lorsque vous cliquez sur Rechercher, les mots s'ajoutent dans le haut de la liste déroulante. Si les mots figurent déjà dans la liste, ils sont déplacés vers le haut.


Recherche dans des fichiers spécifiques

Que vous ayez sélectionné n'importe quel fichier ou un fichier spécifique, CardScan effectue toujours la recherche sur tous les fichiers ouverts.

  • Toutefois, quand vous sélectionnez un fichier spécifique, CardScan l'active, y effectue la recherche en premier et, si ce fichier ne contient aucun contact concordant, affiche la liste vide.

  • Quand vous sélectionnez "N'importe quel fichier", la recherche s'effectue d'abord sur le premier fichier actif, puis, s'il ne contient aucune concordance, sur le premier fichier qui en contient une (éventuelle).


Recherche sur plusieurs fichiers

Quand vous ouvrez plusieurs fichiers, CardScan recherche et sélectionne les contacts concordants dans tous les fichiers ouverts. CardScan indique les fichiers qui contiennent des cartes concordantes en mettant leur nom en surbrillance dans la barre de fichiers. Tant que la recherche n'est pas terminée, le nom du fichier apparaît en "grisé" dans la barre de fichiers.

Rubriques connexes

Présentation de la fonction QuickSearch

Recherche dans des fichiers spécifiques

Affichage de l'état de la recherche


Configuration des préférences de QuickSearch

Si vous avez plusieurs fichiers ouverts, vous pouvez choisir le mode d'affichage des résultats de la recherche :

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences apparaît, la catégorie Général sélectionnée.

  2. Indiquez le comportement souhaité de QuickSearch :

  3. Pour n'afficher que les résultats de recherche sur le fichier actif, cochez la case Montrer les résultats de la recherche dans le fichier actif seulement.

  4. Ne cochez pas cette case si vous voulez que QuickSearch active les fichiers en arrière-plan qui contiennent également les résultats de la recherche.

REMARQUE : Ces préférences sont annulées par certaines options de la boîte de dialogue QuickSearch. Pour plus d'informations, cliquez ici.

  3. Cliquez sur OK pour quitter et enregistrer vos modifications ou sur Annuler pour quitter sans enregistrer.

Rubriques connexes

Recherche sur plusieurs fichiers

Recherche dans des fichiers spécifiques

Recherches affinées à l'aide de la boîte de dialogue QuickSearch


Affichage de l'état de la recherche

Une fois la recherche terminée, CardScan affiche une description des critères de recherche (c.-à-d. les contacts sélectionnés) dans la barre d'état.


Pourquoi utiliser des catégories ?

Catégorisez vos contacts pour les organiser et les retrouver rapidement. Par exemple, si un contact est votre ami, mais travaille dans une entreprise concurrente, vous pouvez le catégoriser sous "Ami " et "Concurrence". Suite à cela, ce contact sera répertorié parmi vos amis, ainsi que parmi vos concurrents.

CardScan vous permet :

  • D'attribuer une ou plusieurs catégories à n'importe quel contact.

  • D'attribuer des catégories à plusieurs contacts en même temps.

  • De modifier la liste de catégories pour vous permettre d'ajouter la vôtre et de renommer ou de supprimer des catégories.

Rubriques connexes

Recherche de tous les contacts d'une même catégorie


Catégorisation d'un contact

Pour attribuer des catégories à un contact :

  1. Affichez le contact dans la vue Modification ou Résumé.

  2. Cliquez dans l'onglet Catégories pour voir toutes les catégories.

  3. Cochez chaque catégorie à attribuer au contact. Par exemple, attribuez les catégories "Affaires" et "Associé". CardScan indique les catégories attribuées en affichant leur nom au dessus de la liste.

Rubriques connexes

Organisation de plusieurs contacts par catégories

Modification de la liste de catégories

Recherche de tous les contacts d'une même catégorie


Organisation de plusieurs contacts par catégories

Pour attribuer la même catégorie à plusieurs contacts :

  1. Dans la vue Liste, sélectionnez les contacts que vous souhaitez placer dans la même catégorie. Utilisez Maj et cliquer pour sélectionner plusieurs contacts. Utilisez Ctrl et cliquer pour sélectionner des contacts à divers emplacements de la liste.

  2. Choisissez Catégories®Attribuer ou appuyez sur Ctrl+r. La boîte de dialogue Attribuer des catégories s'affiche.

  3. Attribuez les catégories en cochant les cases correspondantes.

REMARQUE : Pour qu'une catégorie soit attribuée, sa case à cocher doit contenir une coche pleine. Si une case contient une coche estompée à l'ouverture de la boîte de dialogue Attribuer des catégories, cliquez deux fois dessus pour entrer une coche pleine. Pour plus d'informations sur les cases à cocher, cliquez ici.

  4. Cliquez sur OK pour attribuer les catégories sélectionnées et fermer la boîte de dialogue.

Rubriques connexes

Catégorisation d'un contact

Recherche de tous les contacts d'une même catégorie

Modification de la liste de catégories


Cases à cocher de la boîte de dialogue Attribuer des catégories

Lorsque vous attribuez des catégories à plusieurs contacts, les cases à cocher de la boîte de dialogue Attribuer des catégories peuvent avoir :

  • Aucune coche

  • Coche pleine

  • Coche estompée

Case à cocher vide

Cette catégorie n'est attribuée à aucun des contacts sélectionnés. Cliquez dessus pour l'attribuer à tous les contacts sélectionnés; une coche pleine apparaît dans la case à cocher.

Coche pleine

Cette catégorie est attribuée à tous les contacts sélectionnés. Cliquez dessus pour supprimer tous les contacts sélectionnés de cette catégorie; la coche disparaît.

Coche estompée

Cette catégorie est attribuée à certains des contacts sélectionnés. Cliquez dessus pour supprimer les contacts sélectionnés de la catégorie. Cliquez une deuxième fois sur la catégorie pour l'attribuer à tous les contacts sélectionnés; une coche pleine apparaît. Cliquez dessus une troisième fois pour ramener la catégorie à son état d'origine.

REMARQUE : Si vous travaillez sur un fichier en réseau, le statut des cases à cocher peut être modifié par les actions d'autres utilisateurs. Pour plus d'informations, cliquez ici.


Modification de la liste de catégories

Lorsque vous modifiez des catégories dans la liste, celles-ci apparaissent dans l'onglet Catégories.

  1. Choisissez Edition®Catégories. La boîte de dialogue Modifier les catégories apparaît :

  2. Modifiez :

  3. Pour ajouter une catégorie, cliquez sur Ajouter et entrez son nom.

  4. Pour supprimer une catégorie, sélectionnez-la et cliquez sur Supprimer.

  5. Pour renommer une catégorie, sélectionnez-la, cliquez sur Renommer et entrez le nom.

  3. Cliquez sur OK.

Rubriques connexes

Catégorisation d'un contact

Organisation de plusieurs contacts par catégories


Création d'un fichier CardScan

Pour créer un fichier CardScan, choisissez Fichier®Nouveau.

CardScan nomme ses nouveaux fichiers "Sans titre 1"...."Sans titre 2" et ainsi de suite, jusqu'à ce que vous les ayez enregistrés sous un nom de votre choix, par exemple :

  1. Choisissez Fichier®Enregistrer sous. La boîte de dialogue Enregistrer sous standard apparaît. Notez l’extension de tous vos fichiers CardScan est ".cdb".

  2. Entrez un nom et cliquez sur Enregistrer. L’invite Enregistrer fichier dans CardScan.Net apparaît.

  3. Choisissez l'option que vous préférez. Si vous optez pour ne pas enregistrer le fichier sur CardScan.Net dans l'immédiat, vous pouvez le faire à tout moment ultérieurement.

Rubriques connexes

À propos de CardScan.Net


Enregistrement de fichiers

Pour enregistrer un fichier :

  1. Choisissez Fichier [image] Enregistrer sous. La boîte de dialogue Enregistrer apparaît.

  2. Entrez un nom pour le fichier, puis cliquez sur OK. La boîte de dialogue Enregistrer dans CardScan.Net apparaît.

  3. Pour enregistrer une copie dans un compte sécurisé privé sur CardScan.Net, cliquez sur OK. Sinon, choisissez l'option qui vous convient le mieux.

REMARQUE : Si vous quittez CardScan sans enregistrer un fichier existant, un message vous demande si vous voulez enregistrer les modifications.

Rubriques connexes

À propos de CardScan.Net


Attribution de nouveaux noms aux fichiers

Pour renommer un fichier, procédez comme il suit :

  1. Ouvrez le fichier à renommer.

  2. Choisissez Fichier [image] Renommer.

  3. Entrez le nouveau nom du fichier.

  4. Cliquez sur OK. CardScan renomme le fichier.


Déplacer des contacts entre des fichiers ouverts

Déplacer les contacts sélectionnés entre des fichiers ouverts

Pour déplacer les contacts entre des fichiers ouverts, vous pouvez :

  • Faites glisser les contacts sélectionnés entre deux fichiers et déposez-les. Cette option est efficace pour ajouter un petit fichier à un autre de plus grande taille ou pour ajouter un certain nombre de contacts.

  • Utilisez l'icône de copie rapide ou les commandes Copier et Coller pour déplacer des contacts sélectionnés entre des fichiers.

Rubriques connexes

Glisser-déposer des contacts entre fichiers CardScan

Copier et coller de contacts entre fichiers


Ouverture de fichiers

Vous pouvez ouvrir n'importe quel nombre de fichiers et passer de l'un à l'autre en cliquant sur leurs noms dans la barre de fichiers. Pour ouvrir un fichier, procédez comme il suit :

  1. Choisissez Fichier®Ouvrir. CardScan présente les quatre derniers fichiers utilisés dans la partie inférieure du menu Fichier.

  2. Choisissez un fichier puis cliquez sur OK. CardScan ouvre le fichier et affiche son nom dans la barre de fichiers.


Déplacement de fichiers

  1. Ouvrez le fichier à déplacer.

  2. Choisissez Fichier [image] Renommer.

  3. Entrez le nouvel emplacement du fichier.

  4. Cliquez sur OK. CardScan enregistre le fichier sous son nom d'origine au nouvel emplacement.


Copier et coller de contacts entre fichiers

Cette option est idéale pour combiner des fichiers de grande taille.

  1. Ouvrez les deux fichiers dans la vue Liste.

  2. Dans le fichier source, sélectionnez les contacts à copier. Pour sélectionner tous les contacts, choisissez Edition [image] Sélectionner tout.

  3. Choisissez Edition [image] Copier. CardScan copie les contacts dans le presse-papiers.

  4. Cliquez sur l'onglet du fichier de destination pour l'activer.

  5. Choisissez Edition [image] Coller. Les contacts copiés sont triés dans le fichier de destination et mis en surbrillance dans la vue Liste, de manière à vous permettre d'évaluer les résultats.

Rubriques connexes

Utilisation des paramètres de copie


Glisser-déposer des contacts entre fichiers CardScan

Cette option est efficace pour ajouter un petit fichier à un autre de plus grande taille ou pour ajouter un certain nombre de contacts seulement.

  1. Ouvrez les deux fichiers dans la vue Liste et activez le fichier source.

  2. À l'aide de la souris, sélectionnez les contacts à copier et maintenez le bouton de la souris enfoncé jusqu'à ce que le curseur se transforme en .

REMARQUE : Si vous sélectionnez de nombreux contacts, le curseur peut mettre plus longtemps à changer de forme.

  3. Faites glisser les contacts jusqu'à ce que le curseur soit au dessus de l'onglet du fichier de destination. Relâchez le bouton de la souris.

Le fichier de destination devient actif. Les nouveaux contacts qu'il contient sont triés et mis en surbrillance dans la vue Liste, pour vous permettre d'évaluer les résultats.

Rubriques connexes

Utilisation des paramètres de copie


Réconciliation de deux fichiers CardScan

Si vous modifiez un fichier CardScan en déplacement, vous pouvez par la suite le réconcilier avec la copie qui réside dans votre bureau.

  1. Ouvrez un fichier.

  2. Choisissez Fichier [image] Maintenance [image] Réconcilier.

  3. Spécifiez vos options.

  4. Nom et emplacement de l'autre fichier

  5. Mode de réconciliation entre les fichiers

  4. Une fois la réconciliation terminée, cliquez sur Fermer.


Division d'un fichier

Vous pouvez diviser un fichier en copiant certains contacts dans un nouveau fichier.

  1. Choisissez Fichier®Nouveau.

  2. Ouvrez le fichier.

  3. En vue Liste, sélectionnez les contacts à copier. Pour sélectionner plusieurs contacts, maintenez la touche Ctrl enfoncée, puis cliquez sur les contacts un par un.

  4. Appuyez sur le bouton de la souris jusqu'à ce que le curseur se transforme en icône de copie.

  5. Faites glisser les contacts sur l'onglet Sans titre, puis relâchez le bouton de la souris. CardScan copie les contacts dans le nouveau fichier.

  6. Choisissez Fichier®Enregistrer sous pour enregistrer et nommer le fichier.

  7. Cliquez sur le nom du fichier d'origine et supprimez les contacts copiés.


Création de votre compte CardScan.Net

Pour créer votre compte à partir de CardScan :

  1. Choisissez CardScan.Net [image] Se connecter. La boîte de dialogue Se connecter apparaît. La boîte de dialogue de connexion est divisée en deux; une partie pour les utilisateurs qui ont déjà un compte CardScan.Net et l'autre pour ceux qui n'en ont pas.

  2. Cliquez sur Ouvrir un compte. La boîte de dialogue Inscription à CardScan.Net apparaît.

  3. Entrez les informations demandées, puis cliquez sur Ouvrir un compte. CardScan se connecte au serveur Internet, crée le compte et termine le processus de connexion.


Création d'un fichier Cardscan.Net dans CardScan

Création d'un fichier CardScan.Net à partir de CardScan

Pour créer un fichier CardScan.Net, procédez comme il suit :

Si vous avez un compte :

  1. Créez ou ouvrez un fichier dans CardScan.

  2. Si vous n'êtes pas automatiquement connecté, connectez-vous à CardScan.Net

  3. Choisissez CardScan.Net [image] Enregistrer "nomdufichier" sur le réseau. La boîte de dialogue Enregistrer dans CardScan.Net apparaît.

  4. Dans cette boîte de dialogue, vous pouvez :

  5. Utiliser le nom du fichier local et Enregistrer pour créer un carnet d'adresses.

  6. Choisir le nom d'un fichier CardScan.Net existant et cliquez sur Enregistrer pour fusionner le contenu des deux fichiers.

Si vous n'avez pas de compte

Vous êtes invité à enregistrer une copie sur CardScan.Net quand :

  • Choisissez Fichier [image] Enregistrer sous pour enregistrer votre premier fichier.

  • Choisissez Fichier [image] Maintenance [image] Sauvegarder.


Gestion des fichiers CardScan.Net

Choisissez CardScan.Net [image] Gérer les fichiers pour voir :

  • Les fichiers CardScan.Net dont vous disposez

  • Les fichiers locaux auxquels ils sont liés

  • L'emplacement de chaque fichier local sur votre PC

Ces informations vous permettent de :

  • Renommer des fichiers CardScan.Net

  • Supprimer des fichiers CardScan.Net

  • Annuler le lien de fichiers CardScan.Net


Accès à votre compte depuis l'internet

Pour accéder à votre compte où que vous soyez dans le monde :

  1. Ouvrez votre navigateur à la page www.cardscan.net. La page d'accueil de CardScan.Net apparaît.

  2. Suivez les instructions de la page d'accueil pour vous connecter à votre compte.

Rubriques connexes

Connexion à partir de CardScan


Connexion à partir de CardScan

Pour vous connecter à votre compte :

  1. Démarrez CardScan.

  2. Choisissez CardScan.Net [image] Se connecter. La boîte de dialogue Connexion à CardScan.Net apparaît :

  3. Entrez l'adresse électronique et le mot de passe. Cliquez ensuite sur Se connecter. L'indicateur de CardScan.Net s'allume. Pour plus d'informations sur l'indicateur de CardScan.Net, cliquez ici.

REMARQUE : Si CardScan.Net est configuré pour une synchronisation automatique, la connexion s'établit automatiquement à chaque fois que vous ouvrez CardScan.


Configuration des Paramètres avancés de proxy

Si vous utilisez des serveurs proxy différents pour différents protocoles ou si votre serveur proxy requiert une authentification utilisateur :

  1. Choisissez CardScan.Net [image] Paramètres [image] Serveur proxy.

  2. Activez le bouton Avancé en cochant la case Utiliser un serveur proxy pour se connecter à Internet.

  3. Cliquez sur Paramètres avancés. La boîte de dialogue Paramètres avancés de proxy apparaît.

  4. Pour utiliser d'autres serveurs proxy pour les protocoles de communication HTTP et HTTPS (sécurisé), désactivez l'option Utiliser le même serveur proxy pour tous les protocoles; entrez ensuite les adresses et les ports du proxy.

REMARQUE : Si vous omettez le numéro de port, CardScan utilise le port par défaut (port 80 pour HTTP et port 443 pour les communications sécurisées HTTPS).

  5. Si votre serveur proxy requiert une authentification utilisateur, entrez le nom d'utilisateur et le mot de passe à utiliser. Vous êtes invité à entrer deux fois le mot de passe pour confirmer qu'il a été entré correctement.

  6. Cliquez sur OK pour enregistrer les paramètres et revenir à la boîte de dialogue Paramètres CardScan.Net.

REMARQUE : Quand CardScan est configuré pour utiliser des serveurs proxy différents pour les communications HTTP et sécurisées, les champs Adresse et Port de la boîte de dialogue Paramètes CardScan.Net sont désactivés.

Rubriques connexes

Configuration de serveurs proxy pour accéder à Internet


Configuration de serveurs proxy pour accéder à Internet

Configuration des serveurs proxy

Pour utiliser un serveur proxy pour accéder à Internet, configurez CardScan comme il suit :

  1. Choisissez CardScan.Net [image] Paramètres. La boîte de dialogue Paramètres de CardScan.Net apparaît.

  2. Cliquez sur l'onglet Serveur proxy.

  3. Cochez la case Utiliser un serveur proxy pour se connecter à Internet.

  4. Entrez le nom ou l'adresse IP du serveur proxy, ainsi que le numéro de port. Si vous omettez le numéro de port, CardScan utilise le port par défaut (port 80 pour HTTP et port 443 pour les communications sécurisées HTTPS).

  5. Facultatif : Si vous utilisez des serveurs proxy différents pour différents protocoles ou si votre serveur proxy requiert une authentification utilisateur, cliquez sur Avancé. Pour obtenir des instructions, cliquez ici.

Rubriques connexes

Configuration des paramètres avancés de proxy


À propos d'une synchronisation CardScan.Net

La synchronisation vous permet de mettre à jour vos contacts avec toutes les modifications apportées au fichier local et au fichier .Net. La synchronisation gère aussi bien les gros fichiers que les petits. Elle évite les imprécisions pouvant être occasionnées par des modifications en conflit apportées au même contact dans le fichier local et le fichier .Net.

Cette section explique :

  • Synchronisation manuelle

  • Synchronisation automatique

  • Résolution de conflits pendant la synchronisation manuelle

  • Résolution de conflits pendant la synchronisation automatique


Utilisation de la synchronisation manuelle

La synchronisation manuelle offre deux options :

  • Synchroniser les copies d'un fichier

  • Synchroniser simultanément les copies respectives de tous les fichiers

Pour synchroniser les copies d'un fichier :

  1. Ouvrez le fichier dans CardScan. (Si plusieurs fichiers sont ouverts, activez celui que vous souhaitez synchroniser.)

  2. Choisissez CardScan.Net [image] Synchroniser "nomdufichier".

Pour synchroniser simultanément les copies respectives de tous les fichiers :

  1. Ouvrez CardScan.

  2. Connectez-vous à votre compte CardScan.Net. Pour obtenir des instructions, cliquez ici.

  3. Choisissez CardScan.Net [image] Synchroniser tous les fichiers.

REMARQUE : Il n'est pas nécessaire d'ouvrir tous les fichiers pour les synchroniser simultanément.

Rubriques connexes

Configuration de la synchronisation automatique


Configuration de la synchronisation automatique

La synchronisation automatique est activée par défaut quand CardScan est installé. Pour modifier les paramètres :

  1. Choisissez CardScan.Net [image] Paramètres. La boîte de dialogue Paramètres de CardScan.Net apparaît :

  2. Cochez la case pour activer la synchronisation automatique. Vos options de résolution des conflits deviennent disponibles.

  3. Choisissez votre résolution de conflits, puis cliquez sur OK.


Synchronisation d'un fichier lié à CardScan.Net

Pour synchroniser les copies locales et Web du fichier lié à CardScan.Net :

  1. Ouvrez le fichier. (Si plusieurs fichiers sont ouverts, activez le fichier en cliquant sur son nom dans la barre de fichiers.)

  2. Choisissez CardScan.Net [image] Synchroniser "nomdufichier".

Rubriques connexes

À propos d'une synchronisation CardScan.Net

Configuration de la synchronisation automatique

Synchronisation de tous les fichiers liés à CardScan.Net


Synchronisation de tous les fichiers liés à CardScan.Net

Si la synchronisation automatique est activée, les copies respectives de tous les fichiers Web sont synchronisées.

Avec la synchronisation manuelle, vous pouvez synchroniser simultanément tous les fichiers Web comme il suit :

  1. Ouvrez CardScan.

  2. Choisissez CardScan.Net [image] Synchroniser tous les fichiers.

REMARQUE : Il n'est pas nécessaire d'ouvrir tous les fichiers pour les synchroniser simultanément . Vous devez toutefois vous connecter à CardScan.Net pour activer les liens entre les fichiers locaux et .Net.

Si un conflit survient en cours de synchronisation, suivez la procédure fournie dans la section Résolution des conflits.


Utilisation de la synchronisation automatique

La synchronisation automatique synchronise toutes les modifications apportées à tous les fichiers Web, à chaque fois que CardScan est exécuté et que votre PC est connecté à Internet. Par ailleurs, une fois activée, la synchronisation automatique vous connecte à CardScan.Net dès que vous ouvrez CardScan.

CONSEIL : Vous pouvez éviter l'affichage du message vous invitant à entrer votre mot de passe à chaque fois que la synchronisation automatique vous connecte. Pour ce faire, choisissez Se souvenir de mon mot de passe dans la boîte de dialogue Se connecter de CardScan.Net.

La synchronisation automatique est activée par défaut. Vous pouvez désactiver ou modifier ses paramètres. Pour plus d'informations, cliquez ici.


Résolution de conflits pendant la synchronisation automatique

Si un conflit survient pendant une synchronisation automatique, CardScan.Net applique la résolution que vous avez choisie au cours de la configuration de la synchronisation automatique.

Rubriques connexes

Résolution de conflits pendant la synchronisation manuelle

Utilisation de la synchronisation automatique

À propos d'une synchronisation CardScan.Net


Résolution de conflits pendant la synchronisation manuelle

Lorsque des fichiers sur le web sont synchronisés (la copie locale est synchronisée avec la copie de CardScan.Net), des conflits peuvent survenir si :

Un contact a été modifié dans un fichier et supprimé dans l'autre.

Des modifications différentes ont été apportées au même contact dans le fichier local et dans le fichier CardScan.Net.

En cas de conflit pendant une synchronisation manuelle, la boîte de dialogue Conflit détecté appropriée s'affiche :

  1. Lisez la description du conflit dans le volet supérieur de la boîte de dialogue.

  2. Cliquez sur le bouton d'option correspondant à la résolution que vous voulez utiliser.

REMARQUE : Lorsqu'un conflit implique un contact supprimé, l'option de création de duplicatas n'est pas accessible. Par conséquent, si vous avez supprimé un contact par erreur, choisissez la résolution qui le rétablit.

  3. Facultatif : Cliquez sur la case à cocher « Appliquer cette résolution à tous les conflits provoqués par... ». La résolution choisie s'applique alors automatiquement à tous les contacts similaires, sans que la boîte de dialogue Conflit détecté ne s'affiche.

  4. Cliquez sur OK pour reprendre le processus de sychronisation.

REMARQUE : Si vous utilisez la synchronisation automatique, vous choisissez la résolution de conflits au moment où vous activez la synchronisation automatique. Pour plus d'informations, reportez-vous à la Rubrique connexe, ci-dessous.

Rubriques connexes

Résolution de conflits pendant la synchronisation automatique


AutoActions dans la vue Résumé

Vous pouvez composer un numéro de téléphone ou lancer votre application de messagerie ou votre navigateur Web d'un seul clic de la souris depuis la vue Résumé. Vous pouvez également voir l'adresse principale du contact sur une carte sur le site de MapQuest.

Quand vous déplacez le curseur dans l'angle supérieur droit de la vue Résumé, il se transforme en symboles sur lesquels vous pouvez cliquer :

Cliquez pour lancer votre application de messagerie et ouvrir un message vierge pré-adressé. Si le contact dispose de plusieurs adresses électroniques, CardScan utilise la première adresse du champ E-mail. Pour utiliser une autre adresse, cliquez dessus dans la vue Résumé.

Cliquez pour composer le numéro sur lequel vous pointez.

Quand ce curseur apparaît sur l'adresse Web dans la vue Résumé, cliquez pour ouvrir le navigateur par défaut à l'adresse sur laquelle vous pointez.

Quand ce curseur apparaît sur l'adresse principale dans la vue Résumé, cliquez pour visualiser l'adresse sur MapQuest.


Modification d'un numéro dans le numéroteur automatique

Si vous ne parvenez pas à composer un numéro à l'aide du numéroteur automatique parce que le numéro du contact comporte un code pays, un indicatif régional ou un format TAPI :

  1. Cliquez sur Numéroteur automatique. La boîte de dialogue Numéroteur automatique CardScan apparaît.

  2. Configurez le numéro :

  • Local et national – indicatif régional et numéro

  • International – code pays, indicatif urbain et numéro

  3. Cliquez sur Composer.

Rubriques connexes

Composition de numéros internationaux


Connexion à une ligne extérieure

Si vous devez composer un préfixe spécial (9 par exemple), suivez la procédure ci-dessous. CardScan mémorise ce préfixe et le compose ensuite à chaque fois que vous appelez.

  1. Utilisez la vue Modification ou Résumé pour afficher un contact, ou mettez la carte en surbrillance dans la vue Liste.

  2. Cliquez sur l’icône [image] ou choisissez Composer dans le menu Carte. La boîte de dialogue Numéroteur automatique CardScan apparaît.

  3. Entrez le numéro ou choisissez-le dans la liste.

  4. Cliquez sur Propriétés de numérotation pour afficher la boîte de dialogue des propriétés de numérotation de Windows, entrez le préfixe, puis cliquez sur OK.

  5. Cliquez sur Composer. La boîte de dialogue État de l'appel apparaît.

  6. Décrochez le combiné, puis cliquez sur Parler.

  7. Cliquez sur Raccrocher pour mettre fin à l’appel.

Rubriques connexes

Insertion d'une pause dans la numérotation

Impossible d'appeler un numéro de téléphone


Composition d'un numéro de téléphone

Pour composer un numéro de téléphone :

  1. Affichez le contact dans la vue Modification ou Résumé, ou sélectionnez-le dans la vue Liste.

  2. Choisissez Carte [image] Composer ou cliquez sur [image] dans la barre d'outils. La boîte de dialogue Numéroteur automatique CardScan apparaît.

CardScan sélectionne le premier numéro du champ téléphone. Pour utiliser un autre numéro, saisissez-le ou choisissez-en un dans la liste.

  3. Cliquez sur Composer. La boîte de dialogue État de l'appel apparaît.

  4. Décrochez le combiné, puis cliquez sur Parler.

  5. Pour mettre fin à l'appel, cliquez sur Raccrocher.

REMARQUE : Pour placer un appel à l'aide d'une carte d'appel, cliquez sur Propriétés de numérotation et sélectionnez Carte d'appel. Pour appeler un numéro extérieur qui demande un préfixe spécial, cliquez sur Propriétés de numérotation et entrez le préfixe dans la zone appropriée de la boîte de dialogue Propriétés de numérotation.

Rubriques connexes

AutoActions dans la vue Résumé


Composition de numéros de téléphone avec numéros de poste ou codes d’accès spéciaux

Les numéros de poste et les codes d'accès spéciaux (tels que ceux des cartes d'appel) doivent être entrés après une brève pause. Par conséquent, vous devez configurer cette pause à certains emplacements du numéro composé.

Pour ce faire, insérez directement des virgules dans le numéro que vous appelez. Chaque virgule crée une pause d'approximativement 2 secondes.

Par exemple, si vous entrez 800-555-2345,,34, CardScan effectue une pause de quatre secondes avant de composer le numéro de poste 34.


Utilisation d'une carte d'appel

Vous pouvez utiliser une carte d'appel pour composer un numéro de téléphone dans CardScan.

REMARQUE : Configurez la carte d'appel dans le panneau de configuration Propriétés du modem de Windows, en utilisant TAPI (reportez-vous à l'aide de Windows).

  1. Utilisez la vue Modification ou Résumé pour afficher un contact, ou mettez la carte en surbrillance dans la vue Liste.

  2. Cliquez sur l’icône de numérotation [image] ou choisissez Carte®Composer. La boîte de dialogue Paramètres de CardScan.Net apparaît.

  3. Entrez le numéro ou choisissez-le dans la liste.

  4. Cliquez sur Propriétés de numérotation pour afficher la boîte de dialogue des propriétés de numérotation de Windows.

  5. Cliquez sur Composer avec une carte d'appel et sélectionnez la carte dans la liste. (Reportez-vous à l'aide de Windows pour obtenir des instructions sur la configuration d'une carte d'appel.)

  6. Cliquez sur OK pour revenir à la boîte de dialogue Numéroteur automatique CardScan.

  7. Cliquez sur Composer. La boîte de dialogue État de l'appel apparaît.

  8. Décrochez le combiné, puis cliquez sur Parler.

  9. Cliquez sur Raccrocher pour mettre fin à l’appel.

Rubriques connexes

Insertion d'une pause dans la numérotation

Impossible d'appeler un numéro de téléphone


Insertion d'une pause dans la numérotation

Insérez des pauses pour composer des numéros comportant des numéros de poste ou des codes d'accès (exemple : les cartes d'appel) qui nécessitent un délai. Pour insérer une pause :

  1. Utilisez la vue Modification ou Résumé pour afficher un contact, ou mettez la carte en surbrillance dans la vue Liste.

  2. Cliquez sur l'icône [image] ou sélectionnez Composer dans le menu Carte. La boîte de dialogue Numéroteur automatique CardScan apparaît.

  3. Sélectionnez le numéro.

  4. Entrez une virgule pour chaque pause d'approximativement 2 secondes.

Par exemple, entrez 800-555-2345,,34 pour que CardScan effectue une pause de quatre secondes avant de composer le numéro de poste 34.

  6. Cliquez sur Composer.

  7. Quand votre correspondant répond, décrochez le combiné.

  8. Cliquez sur Raccrocher pour mettre fin à l’appel.

Rubriques connexes

Impossible d'appeler un numéro de téléphone


Composition de numéros internationaux

Composez les numéros internationaux comme s'il s'agissait de n'importe quels autres numéros, mais ajoutez un code d'opérateur international et un code pays.

  1. Utilisez la vue Modification ou Résumé pour afficher un contact, ou mettez la carte en surbrillance dans la vue Liste.

  2. Cliquez sur l’icône de numérotation [image] ou choisissez Carte®Composer. La boîte de dialogue Paramètres de CardScan.Net apparaît.

  3. Sélectionnez le numéro souhaité dans la liste. Le numéro apparaît dans le champ correspondant.

  4. Si le numéro ne contient aucun code pays ou indicatif régional, entrez-les.

  5. Entrez un + au début du numéro pour accéder à l'opérateur international. Votre numéro doit présenter l'aspect suivant :

Exemple 1 (Londres, Royaume-Uni) : <+> <code pays = 44> <indicatif régional = 171> <numéro>

+44-171-999-9999

Exemple 2 (Sydney, Australie) : <+> <code pays = 61> <indicatif régional = 2> <numéro>

+61-2-9639-2462

  6. Quand votre correspondant répond, décrochez le combiné.

  7. Cliquez sur Raccrocher pour mettre fin à l’appel.

Rubriques connexes

Utilisation d'une carte d'appel


Envoi de courrier électronique à partir de CardScan

Pour envoyer des messages électroniques à partir de CardScan au moyen d'une application de messagerie compatible :

  1. Affichez un contact dans la vue Modification.

  2. Un des champs E-mail doit contenir une adresse valide.

  3. Cliquez sur l’icône d’envoi d’e-mail [image] ou choisissez Carte® Envoyer courrier à.

CardScan lance votre application de messagerie et ouvre un message vierge pré-adressé. Si le contact dispose de plusieurs adresses électroniques, CardScan utilise la première adresse du champ E-mail. Pour utiliser une autre adresse, cliquez dessus dans la vue Résumé.

Rubriques connexes

Envoi de courrier électronique à plusieurs destinataires

Impossible d'envoyer des courriers électroniques à partir de CardScan

Envoi de contacts par courrier électronique

AutoActions en vue Résumé


Envoi de contacts par courrier électronique

Pour envoyer des contacts de votre fichier CardScan à d'autres utilisateurs de CardScan, procédez comme suit :

  1. Dans la vue Liste, sélectionnez les contacts à envoyer.

  2. Pour sélectionner tous les contacts, choisissez Edition [image] Sélectionner tout.

  3. Choisissez Fichier [image] Envoyer cartes ou bien sélectionnez Envoyer cartes dans le menu contextuel du bouton droit de la souris. CardScan lance votre application de messagerie, ouvre un message vierge et y joint les contacts sous la forme d'un fichier CardScan.

  4. Fournissez l'adresse électronique, ajoutez-y des notes pour accompagner les contacts et envoyez le message.

REMARQUE : Pour afficher les contacts, le destinataire doit ouvrir le fichier joint à l'aide de CardScan.


Envoi de courrier électronique à plusieurs destinataires

Pour envoyer un e-mail à plusieurs destinataires :

  1. Dans la vue Liste, sélectionnez les destinataires. Vérifiez que chacun d'entre eux dispose d'une adresse électronique valide (dans la vue Modification ou Résumé).

  2. Pour sélectionner tous les contacts, choisissez Edition®Sélectionner tout.

  3. Cliquez sur l’icône d’envoi d’e-mail [image], ou choisissez Carte ® Envoyer courrier à.

CardScan lance votre application de messagerie et ouvre un message vierge pré-adressé.

Rubriques connexes

Connexion à des sites Web à partir de CardScan

Envoi de contacts par courrier électronique

Impossible d'envoyer du courrier électronique à partir de CardScan


Configuration des préférences de courrier électronique

Pour configurer les préférences de courrier électronique :

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences apparaît.

  2. Cliquez sur l'icône e-mail. La boîte de dialogue Préférences - Courrier électronique apparaît.

  3. Cliquez sur l'application de courrier souhaitée. Si elle est compatible MAPI mais ne figure pas dans la liste, sélectionnez Compatible API de messagerie (MAPI).

CONSEIL : Pour obtenir une liste actualisée des applications prises en charge, venez visiter le site www.cardscan.com/support/ .

  4. Cliquez sur OK pour enregistrer vos préférences ou Annuler pour quitter sans enregistrer.

REMARQUE : Pour pouvoir envoyer un message électronique depuis CardScan, certaines applications de messagerie électronique doivent être configurées. Reportez-vous à la documentation de votre application de messagerie.


Affichage d’un plan généré par MapQuest de l'adresse d'un contact

Vous pouvez pointer votre navigateur Web par défaut sur le site d'un fournisseur de services cartographiques afin de voir l'adresse d'un contact sur un plan. Pour ce faire, choisissez Carte [image] Afficher le plan de l'adresse.

Vous pouvez également procéder comme il suit :

  • Dans la vue Liste, cliquez avec le bouton droit de la souris sur le contact, puis cliquez sur Afficher le plan de l'adresse dans le menu contextuel.

  • Dans la vue Résumé, pointez sur l'adresse, puis cliquez une fois que le curseur s'est transformé en [image] .

Rubriques connexes

AutoActions dans la vue Résumé


Connexion à des sites Web à partir de CardScan

Pour ouvrir le navigateur par défaut à la page du site Web d'un contact :

  1. Affichez un contact dans la vue Modification.

  2. Un des champs email du contact doit contenir une adresse de site Web valide (commençant par www).

REMARQUE : Vous devrez peut-être cliquer sur l'icône de texte masqué à droite du champ e-mail pour afficher l'adresse.

  3. Choisissez Carte® Parcourir le Web.

CardScan ouvre le site Web dans votre navigateur Web par défaut. Si le contact dispose de plusieurs adresses Web, CardScan utilise la première adresse du champ E-mail. Pour vous connecter à une autre adresse Web, cliquez dessus dans la vue Résumé.

Si aucun des champs E-mail ne contient de site Web, CardScan ouvre votre page d'accueil par défaut.

Rubriques connexes

Obtention de mises à jour CardScan sur le Web

Impossible de se connecter à un site Web


Visite des sites Web des contacts

Accès aux sites Web des contacts

Pour pointer votre navigateur par défaut sur la page Web d'un contact, choisissez Carte [image] Parcourir le Web. Vous pouvez également procéder comme il suit :

  • Dans la vue Liste, cliquez avec le bouton droit de la souris sur le contact, puis cliquez sur Parcourir le Web dans le menu contextuel.

  • Dans la vue Résumé, pointez sur l'adresse Web, puis cliquez une fois que le curseur s'est transformé en [image].


Utilisation de la carte de signature

Vous pouvez inclure automatiquement une image de votre carte de visite dans tous vos messages électroniques sortants si vous utilisez Microsoft Outlook 98 ou une version ultérieure. Pour utiliser cette fonction :

  1. Dans Microsoft Outlook, assurez-vous que :

  2. Outlook est configuré pour envoyer les messages au format HTML.

  3. Votre éditeur de messagerie n'est pas configuré pour utiliser Microsoft Word.

  2. Choisissez Outils [image] Carte de signature. L'écran Sélectionner options de l'Assistant signature de carte apparaît.

  3. Faites un choix dans la liste des options disponibles, puis cliquez sur Suivant.

  4. Si vous choisissez Numériser la carte en vue de l'inclure, cliquez ici.

  5. Si vous choisissez Inclure la carte à partir d’un fichier CardScan, cliquez ici.

REMARQUE : L'assistant peut seulement inclure une image existante provenant d'un fichier CardScan actif. Par conséquent, activez tout d'abord le fichier CardScan avant de commencer.

Rubriques connexes

Numérisation de cartes de signature

Carte de signature : Inclusion d'une image existante

Désactivation de la carte de signature


Envoi d'une lettre à un contact

Lorsque vous tapez une lettre à un contact, vous pouvez copier et coller les informations d'adresse à partir de CardScan :

  1. Affichez le contact dans la Vue résumé ou mettez-le en surbrillance dans la Vue liste.

  2. Cliquez sur l'icône de copie rapide [image] ou choisissez Modifier®Copier. Les informations de contact sont copiées dans le presse-papiers.

  3. Ouvrez le document dans votre traitement de texte.

  4. Collez le contenu du Presse-papiers dans le document, au point d'insertion. (Vous pouvez également copier ces informations dans le document par glisser-déposer.)

Rubriques connexes

Utilisation des paramètres de copie

Envoi de courrier électronique à plusieurs destinataires


Envoi d'une lettre à plusieurs contacts

Pour insérer différentes adresses dans des copies séparées de la même lettre, effectuez un publipostage avec :

  • Microsoft Word

  • WordPerfect

Avec d'autres traitements de texte, essayez d'exporter les contacts.

Rubriques connexes

Envoi d'une télécopie à un contact

Envoi d'une lettre à un contact

Exportation de données depuis CardScan


Publipostage avec WordPerfect

Pour effectuer un publipostage avec WordPerfect :

  1. Exportez les données de CardScan, en sélectionnant le modèle d'exportation WordPerfect 6.0. Enregistrez le fichier sous le nom « mailmerg.txt ».

  2. Dans WordPerfect, choisissez Tools®Merge. La boîte de dialogue Merge s’affiche.

  3. Cliquez sur Form. La boîte de dialogue Create Merge File s’affiche.

  4. Cliquez sur New Document Window. La boîte de dialogue Create Form File s’affiche.

  5. Entrez le chemin d'accès au fichier d'exportation (mailmerg.txt), puis cliquez sur OK.

  6. Dans la barre d’outils de fusion, cliquez sur Go to Data. La boîte de dialogue Convert File Format s'affiche.

  7. Sélectionnez ANSI Delimited Text (Windows). Cliquez sur OK. Une liste de champs avec leur contenu pour chaque enregistrement s'affiche.

  8. Dans la barre d’outils de fusion, cliquez sur Go to Form.

  9. Composez un document ou coupez et collez un document dans le formulaire.

  10. Placez le curseur où les données de contact doivent apparaître.

  11. Dans la barre d'outils de fusion, cliquez sur Insert Field. La boîte de dialogue Insert Field Name or Number apparaît, avec les champs exportés de CardScan.

  12. Sélectionnez un champ à insérer dans la liste, puis cliquez sur Insert.

  13. Le numéro de champ est inséré, par ex., CHAMP(1) indique Nom_Complet. À l'impression, le champ est remplacé par les données de contact.

  14. Répétez les étapes 10 à 13 pour chaque champ à insérer. Cliquez sur Close.

  15. Cliquez sur Merge dans la barre d’outils de fusion. La boîte de dialogue Merge s’affiche.

  16. Cliquez sur Merge. WordPerfect crée une lettre pour chaque contact exporté depuis CardScan. Imprimez les documents fusionnés ou enregistrez-les dans un nouveau fichier.

  17. Cliquez sur OK.

Rubriques connexes

Définition du publipostage

Publipostage avec Microsoft Word


Envoi d'une télécopie à un contact

Vous pouvez envoyer un fax à un contact CardScan en :

  • Utilisant WinFax Pro

Pour d'autres applications de télécopie, exportez ou copiez les informations de contact de CardScan par glisser-déposer.

Rubriques connexes

Exportation de données depuis CardScan

Glisser-déposer de texte dans une autre application


Envoi de télécopies dans WinFax Pro

Envoi de télécopies pour WinFax Pro

Pour envoyer une télécopie à un contact de CardScan à partir de WinFax Pro :

  1. Ouvrez un fichier dans CardScan.

  2. Démarrez WinFax.

  3. Choisissez Window®Phonebooks.

  4. Utilisez l’annuaire CardScan. Utilisez les contacts CardScan qui apparaissent comme vous le feriez normalement dans WinFax.

Rubriques connexes

Envoi d'une télécopie à un contact


Publipostage avec Microsoft Word

Publipostage avec Microsoft Word :

  1. Exportez les données de CardScan en sélectionnant le modèle d’exportation Microsoft Word. Enregistrez le fichier sous le nom « mailmerg.txt ».

  2. Dans Word, ouvrez le document.

  3. Choisissez Outils®Publipostage.

  4. Dans la liste déroulante Créer, sélectionnez Lettres types. Cliquez sur Fenêtre active.

  5. Dans la liste déroulante Obtenir les données, sélectionnez Ouvrir la source de données.

  6. Dans la liste déroulante Type de fichiers, sélectionnez Fichiers texte (*.txt). Sélectionnez le fichier que vous avez exporté et cliquez sur OK.

Un message indique que votre document ne contient aucun document de fusion. Dans la fenêtre de message, cliquez sur Modifier le document principal.

  7. Placez le curseur là où les données de contact doivent apparaître et cliquez sur Insérer un champ de fusion dans la barre d’outils.

  8. Sélectionnez un champ à insérer. Le champ est inséré entre des guillemets doubles (exemple : "Nom_complet" ). À l'impression, le champ est remplacé par les données de contact.

  9. Répétez les étapes 7 à 8 pour chaque champ à insérer.

  10. Cliquez sur Fusionner dans la barre d’outils ou choisissez Outils® Publipostage et cliquez sur Fusionner.

Word crée une lettre pour chaque contact exporté depuis CardScan. Imprimez les documents fusionnés ou enregistrez-les dans un nouveau fichier.

Rubriques connexes

Définition du publipostage

Publipostage avec WordPerfect


Définition du publipostage

Le publipostage permet de créer des documents personnalisés sans avoir à en ressaisir le contenu (par exemple, lettres types, enveloppes ou étiquettes).

Créez un "document maître" de publipostage dans votre traitrement de texte (la lettre type, par exemple). Un fichier de données (que vous avez exporté de CardScan) contient des informations spécifiques à chaque destinataire.

Le fichier de données et le document maître sont ensuite fusionnés en vue de créer un document personnalisé pour chaque destinataire.

Rubriques connexes

Publipostage avec Microsoft Word

Publipostage avec WordPerfect


Utilisation de l 'Assistant d'impression

L'Assistant impression vous guide parmi les nombreuses options de gestion de l'aspect de vos informations imprimées. Par exemple, vos pages imprimées peuvent reproduire un organiseur personnel en particulier.

CONSEIL : Si vous avez l’intention de n’imprimer que certains contacts dans un fichier, sélectionnez-les avant de démarrer l’Assistant d’impression. Pour obtenir des instructions, cliquez ici.

Pour imprimer vos contacts :

  1. Choisissez Fichier [image] Imprimer. La boîte de dialogue Sélectionner des cartes apparaît.

REMARQUE : En fonction du nombre de contacts affichés et sélectionnés, certains choix peuvent apparaître en grisé.

  2. Cliquez sur le bouton radio des contacts à imprimer puis cliquez sur Suivant. L’écran Choisir le format apparaît :

REMARQUE : Si certains contacts ne sont pas vérifiés, un message d'avertissement apparaît. Pour continuer, cliquez sur Oui. Pour quitter l'Assistant impression pour vérifier ces contacts, cliquez sur Non, puis sur Annuler.

  4. Choisissez l'un de ces formats :

Carnet d'adresses | Liste sur deux colonnes contenant toutes les coordonnées, à l'exception du champ Autres
Enveloppes | Adresses sur enveloppes. La boîte de dialogue Format des enveloppes s'affiche. Entrez l'adresse de l'expéditeur, puis cliquez sur Suivant.
Étiquettes | Étiquettes de courrier comportant nom, société et adresse
Répertoire téléphonique | Liste en trois colonnes avec nom et titre, adresse et numéros de téléphone
Album photo | Image du contact (si disponible) ou format index rotatif
Cartes rotatives | Cartes rotatives sous un format deux colonnes, semblable à la vue Résumé
Tableur | Grille avec une ligne par contact

  5. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page apparaît.

La mise en page spécifie la taille d'une page, le nombre de contacts qu'elle contient, les marges, etc. La liste fournit les mises en page les plus courantes pour le format sélectionné.

CONSEIL : Comme certaines mises en page ne sont pas appropriées à certains formats (par exemple, plusieurs entrées sur une enveloppe), toutes les mises en page ne sont pas disponibles pour tous les formats. Pour créer ou modifier une mise en page existante, cliquez ici.

  6. Choisissez une mise en page et cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît apparaît.

  • Sous Imprimer les champs, cochez les cases qui correspondent aux champs souhaités.

  • Choisissez un format de nom.

  • Pour changer de police, cliquez sur Police, apportez les modifications souhaitées, puis cliquez sur OK.

  7. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  • Pour afficher la page précédente ou suivante, cliquez sur le bouton fléché droite ou gauche.

  • Pour effectuer un zoom avant sur l'aperçu, cliquez sur la liste déroulante Zoom et choisissez un niveau.

  • Pour choisir la taille du papier, cliquez sur Configuration de l'impression. L’écran Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  8. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  9. Choisissez les paramètres d'impression souhaités, puis cliquez sur OK.


Mises à jour de CardScan : options avancées

Vous pouvez indiquer si CardScan doit conserver ou supprimer les fichiers téléchargés. Par exemple, vous pouvez télécharger la mise à jour, mais l'installer ultérieurement.

  1. Choisissez Outils [image] Mises à jour de CardScan. L'Assistant mise à niveau des produits Corex apparaît.

  2. Pour configurer les options de téléchargement, cliquez sur Options. La boîte de dialogue Options apparaît.

  3. Pour supprimer les mises à jour téléchargées après leur installation automatique, choisissez Supprimer les fichiers téléchargés en fin de mise à jour.

  4. Pour conserver les mises à jour téléchargées en vue de les exécuter ultérieurement, choisissez Ne pas supprimer les fichiers téléchargés en fin de mise à jour.

  3. Cliquez sur OK.

Rubriques connexes

Obtention de mises à jour CardScan sur le Web


Sélection des contacts à imprimer

Si vous n'imprimez pas tous les contacts du fichier, sélectionnez les contacts souhaités avant de démarrer l'Assistant impression :

  • Si vous imprimez un seul contact, affichez-le dans la vue Modification ou Résumé ou cliquez dessus dans la vue Liste.

  • Pour imprimer plusieurs contacts, sélectionnez des contacts adjacents en utilisant Maj et cliquer; sélectionnez des contacts non adjacents, utilisez Ctrl et cliquer.

CONSEIL : Vous pouvez trier les contacts avant l'impression, rechercher des contacts avec QuickSearch ou rechercher des contacts à l'aide des catégories.

Rubriques connexes

Tri des contacts dans la vue Liste

Recherche de contacts à l'aide de QuickSearch

Recherche de contacts à l'aide de Catégories


Modification des polices

Pour sélectionner une autre police :

  1. Choisissez Fichier [image] Imprimer. L’Assistant d’impression démarre et ouvre la boîte de dialogue Sélectionner des cartes apparaît.

  2. Cliquez plusieurs fois sur Suivant, jusqu'à la boîte de dialogue Sélectionner des champs apparaît.

  3. Cliquez sur Police, choisissez la police, le style et la taille.

  4. Cliquez sur OK.

Rubriques connexes

Aperçu de la sortie avant impression


Création et modification de mises en page

Si votre projet demande une mise en page unique, vous pouvez modifier une mise en page existante ou en créer une nouvelle.

  1. Choisissez Fichier [image] Imprimer. L’écran Assistant impression - Sélectionner des cartes apparaît.

  2. Cliquez sur Suivant. L’écran Choisir le format de l’Assistant d’impression apparaît.

  3. Cliquez sur Suivant. L’écran Assistant impression - Choisir une mise en page apparaît.

  4. Cliquez sur Modifier la liste. L’écran Modifier la liste de mise en page apparaît.

  5. Dans cet écran, vous pouvez :

  6. Choisissez la mise en page à modifier puis cliquez sur Modifier.

  7. Cliquez sur Ajouter pour créer une mise en page.

  8. Sélectionnez la mise en page et cliquez sur Copier, pour modifier une copie de la mise en page et garder l’originale intacte.

La boîte de dialogue Mise en page apparaît.

Si vous avez choisi d’ajouter une mise en page, entrez son nom dans la zone de texte. Si vous optez pour la modification ou la copie d'une mise en page existante, le nom de celle-ci s'affiche dans la zone de texte Nom de la mise en page.

  6. Effectuez l'une des opérations suivantes :

  7. Choisir une orientation et une taille de page.

  8. Configurez les options Marges de la page, options de mise en page et options marges intérieures pour contrôler l'emplacement des informations imprimées sur chaque page.

  9. Cliquer sur Police pour choisir un type de caractère, ainsi qu'une taille et un style de police.

  10. Cliquez sur Test pour imprimer une page de test avec les paramètres que vous avez spécifiés.

  7. Cliquez sur OK pour ajouter la mise en page à la liste Modifier la liste de mise en page.


Aperçu de la sortie avant impression

Pour prévisualiser les pages avant l'impression :

  1. Choisissez Fichier®Imprimer. L’Assistant d’impression apparaît.

  2. Cliquez sur Suivant jusqu'à ce que la boîte de dialogue Aperçu avant impression apparaisse.

  3. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  4. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  5. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.


Impression d'une liste d'adresses

Pour imprimer une liste d'adresses :

  1. Cliquez sur l'une des en-têtes de colonne en vue Liste afin de trier la liste par Nom de famille ou Nom de société. CardScan trie les impressions par ordre alphabétique.

  2. Pour imprimer tous les contacts affichés dans la vue Liste, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Toutes les cartes, puis Suivant.

  3. Pour imprimer des contacts sélectionnés, maintenez la touche Ctrl enfoncée, cliquez sur chaque carte, puis cliquez avec le bouton droit de la souris et sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  4. Cliquez sur Suivant. La boîte de dialogue Choisir le format apparaît.

  5. Choisissez Carnet d'adresses.

  6. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page apparaît.

  7. Choisissez une mise en page, puis cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît.

  8. Sous Imprimer les champs, cochez les champs à imprimer.

  9. Choisissez une option de nom : Nom, Prénom ou Prénom Nom.

  10. (Facultatif) Cliquez sur Police, choisissez une police, un style et une taille, puis cliquez sur OK.

  8. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  9. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  10. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  9. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  10. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  11. Choisissez les paramètres d'impression souhaités, puis cliquez sur OK.

Rubriques connexes

Utilisation de l 'Assistant d'impression


Impression d'images de cartes

Pour imprimer des images de carte :

  1. Cliquez sur l'une des en-têtes de colonne dans la vue Liste afin de trier la liste par Nom ou Société. CardScan trie les impressions par ordre alphabétique.

  2. Pour imprimer tous les contacts affichés dans la vue Liste, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Toutes les cartes, puis Suivant.

  3. Pour imprimer des contacts sélectionnés, maintenez la touche Ctrl enfoncée, cliquez sur chaque carte, puis cliquez avec le bouton droit de la souris et sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  4. Cliquez sur Suivant. La boîte de dialogue Choisir le format s'affiche.

  5. Choisissez Album photo pour imprimer au format image de contact (si disponible) ou carte rotative.

  6. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page s'affiche.

  7. Choisissez une mise en page, puis cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît.

  8. Sous Imprimer les champs, cochez les champs à imprimer.

  9. Choisissez une option de nom : Nom, Prénom ou Prénom Nom.

  10. (Facultatif) Cliquez sur Police, choisissez une police, un style et une taille, puis cliquez sur OK.

  8. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  9. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  10. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  9. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  10. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  11. Choisissez les paramètres d'impression souhaités, puis cliquez sur OK.

Rubriques connexes

Utilisation de l'Assistant d'impression


Impression d'étiquettes de courrier

Pour imprimer des étiquettes de courrier :

  1. Pour imprimer tous les contacts affichés dans la vue Liste, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Toutes les cartes, puis Suivant.

  2. Pour imprimer des contacts sélectionnés, maintenez la touche Ctrl enfoncée, cliquez sur chaque carte, puis cliquez avec le bouton droit de la souris et sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  3. Pour imprimer un contact dans la vue Liste, cliquez sur la carte avec le bouton droit de la souris, puis sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  4. Pour imprimer un contact dans les vues Modification ou Résumé, cliquez sur Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  5. Cliquez sur Suivant. La boîte de dialogue Choisir le format apparaît.

  6. Choisissez Étiquettes.

  7. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page apparaît.

  8. Choisissez une mise en page, puis cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît.

  9. Sous Imprimer les champs, cochez les champs à imprimer.

  10. Choisissez une option de nom : Nom, Prénom ou Prénom Nom.

  11. (facultatif) Cliquez sur Police, choisissez une police, un style et une taille, puis cliquez sur OK.

  9. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  10. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  11. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  10. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  11. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  12. Choisissez les paramètres d'impression souhaités, puis cliquez sur OK.

Rubriques connexes

Utilisation de l'Assistant d'impression


Impression de plusieurs contacts

Pour imprimer plusieurs contacts à la fois, affichez-les dans la vue Liste.

  1. Pour imprimer tous les contacts affichés dans la vue Liste, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Toutes les cartes, puis Suivant.

  2. Pour imprimer des contacts sélectionnés, maintenez la touche Ctrl enfoncée, cliquez sur chaque carte, puis cliquez avec le bouton droit de la souris et sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

REMARQUE : Si vous avez déjà sélectionné des formats et des options de mise en page, cliquez sur Suivant jusqu'à la boîte de dialogue Aperçu avant impression, puis passez à l'étape 7.

  3. Cliquez sur Suivant. La boîte de dialogue Choisir le format apparaît.

  4. Choisissez un format :

Carnet d'adresses | Liste sur deux colonnes contenant toutes les coordonnées à l'exception du champ Autres
Enveloppes | Adresses sur enveloppes. La boîte de dialogue Format des enveloppes s'affiche. Entrez l'adresse de l'expéditeur, puis cliquez sur Suivant.
Étiquettes | Étiquettes de courrier comportant nom, société et adresse
Répertoire téléphonique | Liste en trois colonnes avec nom et titre, adresse et numéros de téléphone
Album photo | Image du contact (si disponible) ou format index rotatif
Cartes rotatives | Cartes rotatives sous un format deux colonnes, semblable à la vue Résumé
Tableur | Grille avec une ligne par contact

  5. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page apparaît.

La mise en page spécifie la taille d'une page, le nombre de contacts qu'elle contient, les marges, etc. Les mises en page inappropriées au format (par exemple plusieurs entrées pour les enveloppes) ne sont pas disponibles.

  6. Choisissez une mise en page, puis cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît.

  7. Sous Imprimer les champs, cochez les champs à imprimer.

  8. Choisissez une option de nom : Nom, Prénom ou Prénom Nom.

  9. (Facultatif) Cliquez sur Police, choisissez une police, un style et une taille, puis cliquez sur OK.

  7. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  8. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  9. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  8. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  9. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  10. Choisissez les paramètres dimpression souhaités, puis cliquez sur OK.

Rubriques connexes

Utilisation de l'Assistant d'impression


Ouverture d'un fichier sur un réseau

Ouvrez un fichier partagé sur le réseau comme s'il se trouvait sur votre ordinateur. Vous pouvez ouvrir plusieurs fichiers à la fois et pouvez ainsi partager un fichier de contact public sur le réseau.

  1. Choisissez Fichier®Ouvrir.

CardScan présente les quatre derniers fichiers utilisés en bas du menu Fichier.

  2. Parcourez le système jusqu'au fichier CardScan, puis cliquez sur OK.

Le fichier s'ouvre.

REMARQUE : Les modifications apportées par n'importe quel utilisateur sont prises en compte immédiatement. Cela signifie qu'un fichier peut changer devant vos yeux parce qu'un autre utilisateur vient de le mettre à jour.

Rubriques connexes

Protection des fichiers par mot de passe


Partage de fichiers

CardScan permet à plusieurs utilisateurs de travailler simultanément sur le même fichier. Les modifications apportées par n'importe lequel des utilisateurs d'un fichier partagé sont immédiatement prises en compte. Cela signifie que le fichier sur lequel vous travailler peut changer devant vos yeux, parce qu'un autre utilisateur vient de le modifier.

En règle générale, il est possible à plusieurs utilisateurs de modifier des contacts sans aucun conflit. Très rarement, il peut arriver que le message "Accès au fichier retardé : vous soit envoyé quand vous essayez d'apporter une modification. Un autre utilisateur est en train d'enregistrer ou de mettre à jour le 'fichier'. CardScan continuera dans un moment."

Ce message signifie :

  • Un autre utilisateur est en train de mettre à jour le fichier. Le chronomètre dans l'angle inférieur doit indique le temps que vous avez passé à attendre. Dès que l'autre utilisateur a terminé, la boîte de dialogue se referme et votre modification est prise en compte.

  • Pendant que le fichier est verrouillé, il est impossible de modifier des contacts ou d'en ajouter. En revanche, vous pouvez continuer à rechercher et à visualiser des informations de contact.

  • Pour ce faire, cliquez sur Annuler.


Utilisation de fichiers partagés

Les utilisateurs de CardScan peuvent travailler simultanément sur des fichiers partagés. Les modifications apportées par n'importe quel utilisateur sont prises en compte immédiatement. Cela signifie qu'un fichier peut changer devant vos yeux parce qu'un autre utilisateur vient de le mettre à jour.

Vous pouvez voir les modifications apportées par d'autres utilisateurs s'ils :

  • Modifient directement un contact (y compris catégorisation)

  • Numérisent de nouveaux contacts

  • Suppriment des contacts

  • Effectuent des synchronisations avec d'autres applications

  • Importent des contacts

Vous ne pouvez pas voir les modifications apportées par d'autres utilisateurs s'ils :

  • Effectuent une recherche

  • Effectuent un tri

  • Effectuent une impression

  • Exportent des contacts

  • Transfèrent des contacts

Rubriques connexes

Ouverture d'un fichier sur un réseau

Protection des fichiers par mot de passe


À propos des duplicatas et de l'Assistant Duplicatas

Votre fichier de contacts contient peut-être plusieurs enregistrements pour le même contact. En général, de tels enregistrements sont appelés "duplicatas". Les duplicatas rendent le carnet d'adresses moins fiable et doivent donc être éliminés. L'Assistant Duplicatas de CardScan examine votre fichier, identifie les informations en double et les affiche d'une manière qui vous permet de les traiter rapidement et fiablement.

L'Assistant Duplicatas distingue trois types d'informations dupliquées :

Duplicatas exacts : Des enregistrements qui contiennent des informations totalement identiques. De tels duplicatas peuvent se présenter, par exemple, si vous numérisez la même carte de visite plus d'une fois ou ajoutez accidentellement un autre enregistrement pour le même contact en important un fichier dans CardScan. Laissez l'Assistant Duplicatas supprimer automatiquement les enregistrements en trop.

Duplicatas compatibles : Des enregistrements quisont presque identiques ; toutefois, le volume d'informations pour le contact peut varier. Par exemple, si vous avez créé un contact en numérisant la carte de visite de la personne et que vous avez numérisé ensuite une carte plus récente avec un numéro de téléphone supplémentaire, il en résulte une paire de duplicatas compatibles. Vous pouvez choisir de supprimer l'enregistrement le plus ancien et de conserver le plus récent. Toutefois, si l'enregistrement le plus ancien contient vos notes, il est recommandé de fusionner les deux enregistrements pour produire un enregistrement unique. Vous pouvez laisser l'Assistant Duplicatas fusionner les informations dupliquées automatiquement, ou vous pouvez passer en revue les enregistrements et manipuler les informations à votre convenance.

Duplicatas en conflit : Des enregistrements qui sont également presque identiques ; toutefois, un conflit existe entre les informations d'un même champ. Par exemple, les numéros de téléphone d'un champ ne correspondent peut-être pas. Dans ce cas, vous devez passer en revue les enregistrements, décider comment résoudre le conflit, et manipuler ces duplicatas pour créer un enregistrement exact à conserver dans votre fichier.

Pour des instructions sur l'utilisation de l'Assistant Duplicatas, cliquez ici.


Utilisation de l'Assistant duplicatas

L'Assistant Duplicatas examine votre fichier, identifie les enregistrements contenant les informations pour le même contact, et présente les duplicatas en groupes. L'affichage des duplicatas par type permet de profiter des fonctionnalités automatisées de l'Assistant. Pour utiliser l'Assistant duplicatas, suivez les étapes suivantes :

  1. Choisissez Carte®Rechercher les duplicatas. L'Assistant Duplicatas démarre. Il recherche les informations de duplicata et affiche l'écran Duplicatas exacts.

  2. Examinez l'écran Duplicatas exacts. Si des duplicatas exacts ont été détectés, choisissez de les supprimer automatiquement ou passez-les en revue d'abord. Laissez l'Assistant supprimer automatiquement ces duplicatas.

  3. Pour passer à l'écran Duplicatas compatibles, cliquez sur Suivant. Pour laisser l'Assistant fusionner les informations, cliquez sur le bouton Fusionner. Pour passer en revue les duplicatas, cliquez sur le bouton Consulter. L'écran Consulter les duplicatas compatibles s'affiche.

  4. En cas de fusion manuelle des informations, utilisez le boutons au-dessus d'un duplicata pour le traiter de manière globale. Par exemple, cliquez sur le bouton Remplacer pour faire du duplicata l'enregistrement à conserver ; cliquez sur le bouton [image] pour supprimer le duplicata. Quand vous pointez à un champ en surbrillance dans le duplicata, le bouton Remplacer apparaît pour ce champ, ce qui vous permet de le traiter. Pour plus d'informations sur la boîte de dialogue Consulter les duplicatas compatibles, cliquez ici.

  5. Cliquez sur Suivant. L'écran Duplicatas en conflit s'affiche.

  6. Cliquez sur le bouton Consulter. L'écran Consulter les duplicatas en conflit s'affiche.

  7. Passez en revue les duplicatas en conflit pour créer un enregistrement à conserver fiable. Utilisez les boutons de la boîte de dialogue comme décrit à l'étape 4. Pour plus d'informations sur la boîte de dialogue Consulter les duplicatas en conflit, cliquez ici.

  8. Quand vous avez fini, cliquez sur Fermer à un des trois écrans de résumé " duplicatas trouvés ". L'assistant affiche l'écran résumant les résultats.


Impossible de copier dans le presse-papier

La mémoire de Windows est peut-être insuffisante ou des enregistrements de CardScan sont endommagés.

  1. Fermez toutes les applications sauf CardScan.

  2. Faites défiler la liste d'adresses de CardScan et supprimez les enregistrements vides ou ceux avec l’erreur « ArchiveBadStream ».

  3. Exécutez un utilitaire de vérification de disque.

CONSEIL : Copiez les grandes quantités de cartes par petits groupes.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Si vous avez oublié le mot de passe de votre fichier CardScan

Veuillez contacter le support technique de Corex.


Impossible d'appeler un numéro de téléphone

Solutions possibles :

  1. Assurez-vous que vous pouvez composer un numéro dans le Numéroteur de Windows.

  2. Vérifiez votre logiciel de télécopie.

  3. Assurez-vous que le logiciel de télécopie ne monopolise pas votre port modem.

  4. Désactivez l'envoi/réception.

  3. Votre modem doit être correctement connecté (reportez-vous à la documentation du modem).

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible d'envoyer du courrier électronique à partir de CardScan

Pour envoyer des messages électroniques à partir de CardScan, installez une application de messagerie compatible. Pour obtenir une liste actualisée des applications prises en charge, venez visiter le site www.cardscan.com.

Solutions possibles :

  • Pour CompuServe Mail for MS Exchange, placez le champ de libellé e-mail dans le type e-mail, laissez l'adresse électronique telle quelle (les adresses CompuServe de CardScan présentent un libellé incorrect lorsqu'elles sont envoyées par l'intermédiaire de MS Exchange).

  • Pour consulter une autre solution possible, cliquez ici.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible de se connecter à un site Web

Pour vous connecter à un site Web à partir de CardScan, installez un navigateur Web compatible.

Pour en savoir plus sur les navigateurs compatibles, consultez la base de connaissances du support technique.


Erreur : Un autre utilisateur est en train de mettre à jour le fichier. Attendez quelques minutes...

Ce message apparaît si vous modifiez les paramètres de la conduite CardScan en cours de synchronisation.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : assert failed

Cette erreur, qui survient à l'ouverture d'un fichier CardScan ou au cours d'une recherche QuickSearch indique une carte altérée dans le fichier. Solutions possibles :

  1. Envoyez le fichier à support@corex.com ; indiquez les versions de CardScan que vous utilisez.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : 'impossible de créer répertoire'

Solutions possibles :

  • Configuration réseau : assurez-vous de disposer d'un accès en écriture au répertoire CardScan.

  • Libérez de l'espace sur votre disque dur.

  • Exécutez un utilitaire de vérification de disque.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : Impossible de démarrer la configuration de la conduite CardScan...

Texte : Impossible d’entamer la configuration de la conduite CardScan car le module de conduite CardScan est introuvable. Réinstallez CardScan.

Cela signifie que la conduite pour Palm n'a pas été activée à l'installation de CardScan, car CardScan a été installé avant Palm Desktop.

  1. Palm Desktop doit être installé.

  2. Installez CardScan. Au cours de l’installation de CardScan, assurez-vous que l’option Conduite pour PalmPilot est activée dans l’écran Options de synchronisation.

  3. Configurez la conduite pour PalmPilot.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Erreur : une erreur est survenue au niveau de la bibliothèque de reconnaissance de caractères

Ce message indique généralement que la mémoire de Windows est insuffisante pour que la reconnaissance de caractères fonctionne. Solutions possibles :

  1. Fermez toutes les applications, y compris CardScan. Redémarrez CardScan.

  2. Exécutez un utilitaire de vérification de disque.

  3. Si la carte numérisée comporte des graphiques complexes ou un arrière-plan sombre, vous devrez peut-être entrer les données manuellement.

  4. Renumérisez la carte.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Erreur : mémoire insuffisante


Erreur : erreur générale de protection

Les erreurs générales de protection sont généralement occasionnées par des erreurs ou une fragmentation du disque. Si elles surviennent fréquemment :

  1. Exécutez un utilitaire de vérification de disque.

  2. Redémarrez Windows.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : mémoire insuffisante

Ce message peut être occasionné par le traitement d'images altérées.

  1. Fermez toutes les applications. Redémarrez CardScan.

  2. Supprimez les images altérées dans le répertoire CardScan Images.

  3. Redémarrez Windows pour réinitialiser la mémoire.

Cette erreur peut également survenir si votre imprimante est connectée à votre port parallèle alors que la Détection automatique est activée dans les préférences. Désactivez la détection automatique.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Suppression d'images incorrectes


Erreur : Le scanner ne répond pas

Reportez-vous aux rubriques ci-dessous :

Problèmes généraux

Le scanner ne fonctionne pas

Mon scanner n'apparaît pas dans les Préférences

Problèmes spécifiques à certains modèles

Problèmes avec le scanner CardScan 700c

Problèmes de numérisation avec un scanner CardScan 500

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : numérisation : aucune image enregistrée

Cette erreur au démarrage de CardScan peut indiquer que la Détection automatique est activée alors qu'un autre périphérique est connecté au port parallèle.

Pour les scanners CardScan Plus 300 accompagnés d'une imprimante connectée au port parallèle, connectez l'imprimante au port pass-through à l'arrière du scanner. Si cela ne fonctionne pas ou si vous utilisez un autre scanner :

  1. Déconnectez l'autre périphérique du port parallèle et connectez votre scanner au port parallèle.

  2. Choisissez Edition®Préférences, puis cliquez sur l'icône Numériser.

  3. Désactivez l'option Détecter automatiquement les cartes.

  4. Reconnectez l'autre périphérique (ou laissez le scanner connecté pour numériser des cartes individuellement).

Pour numériser un lot de cartes, reconnectez le scanner et activez la détection automatique.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Problèmes d'impression avec une imprimante Hewlett-Packard DeskJet

Il peut être nécessaire de désactiver la communication bidirectionnelle :

  1. Dans le Gestionnaire de programmes, choisissez Démarrer®Exécuter.

  2. Entrez le nom de fichier approprié :

    • HPVCNFIG (DeskJet 500, 500C, 510, 520, 540, 550C et 560C)

    • HPFCFG02 (DeskJet 600, 600C et 660C)

    • HPFCFG03 (DeskJet 660Cse)

    • HPFCFG04 (DeskJet 680C, 682C, 820C et 820Cse)

    • HPFCFG05 ou HPFCFG07 (DeskJet 690C et 693C)

    • HPRCFG01 ou HPRCFG02 (DeskJet 850C/855C)

    • HPRCFG0 (DeskJet 870C)

REMARQUE : Si votre modèle n est pas répertorié, choisissez Démarrer® Fichier, et entrez HP*.exe pour localiser le programme de configuration de votre imprimante.

  3. Cliquez sur OK. La boîte de dialogue de configuration de HP DeskJet s'affiche.

  4. Cliquez sur Continue.

  5. Désactivez Print Cartridge Query et Bidirectional Communication. Cliquez sur OK.

  6. Redémarrez Windows.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Problèmes d'impression avec un scanner CardScan Plus 300

La fonction de commutation automatique de votre scanner n'est peut-être pas compatible avec votre imprimante.

Pour résoudre le problème :

  1. Positionnez le commutateur ABC situé à l'arrière du scanner sur C (mode imprimante seulement).

  2. Choisissez Fichier®Configuration de l’impression et sélectionnez l'imprimante connectée à votre PC.

  3. Essayez à nouveau d'imprimer.

REMARQUE : Avant de reprendre la numérisation, repositionnez le commutateur sur A (mode scanner seulement).

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Problèmes de numérisation avec un scanner CardScan Plus 300


Problèmes avec un CardScan 600cx

Cette rubrique indique les mesures à prendre si le voyant du scanner ne devient pas ou ne reste pas illuminé en vert fixe.

Lorsque le scanner est connecté, le voyant ne s'allume pas

Le scanner est peut-être défectueux. Contactez le Support technique de Corex.

Lorsque le scanner est connecté, le voyant clignote, puis s'éteint

Essayez les méthodes suivantes :

  • Assurez-vous que le câble USB est connecté correctement.

  • Si le problème persiste, vous avez peut-être connecté le scanner avant d'avoir installé le logiciel. Pour résoudre le problème, procédez comme suit :

  1. Déconnectez le câble USB du port du scanner.

  2. Installez le logiciel CardScan. Pour obtenir des instructions, cliquez ici.

  3. Connectez le câble USB au port du scanner.

Si le problème persiste, il se peut que votre scanner soit défectueux. Contactez le Support technique de Corex.


Problèmes de numérisation avec un scanner Visioneer PaperPort

PaperPort ne communique pas avec CardScan ou l'icône de CardScan ne s'affiche pas sur le bureau de PaperPort.

  1. PaperPort doit être correctement installé.

  2. Quittez CardScan et PaperPort.

  3. Réinstallez CardScan.

  4. Vérifiez les paramètres CardScan dans PaperPort. L’icône Show Link doit être activée.

  5. Redémarrez CardScan et PaperPort.

Les problèmes de transfert d'images de PaperPort à CardScan peuvent etre occasionnés par l'un des facteurs ci-dessous :

  • Espace disque ou mémoire insuffisants

  • Image transférée trop volumineuse

  • Fichiers altérés ou erreur du disque dur

  • (Windows 98) Pilote trop ancien ou incompatible

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Numérisation avec un Visioneer PaperPort


Problèmes de traitement des cartes

Solutions possibles :

  1. Si la carte comporte de nombreux graphiques ou un arrière-plan sombre, vous devrez peut-être l'entrer manuellement.

  2. Exécutez un utilitaire de vérification de disque.

  3. Dans le dossier Images du dossier CardScan, supprimez tous les fichiers image portant l'extension .CSR.

  4. Dans CardScan, choisissez Carte®Traiter des cartes.

  5. Si les problèmes de traitement persistent, dans le dossier Images, supprimez tous les fichiers image portant l'extension .CSS.

  6. Renumérisez les cartes.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Le scanner ne fonctionne pas

Vérifiez les points suivants :

  1. Assurez-vous que le scanner est sous tension et qu'il est connecté au port parallèle de votre PC.

  2. Pour CardScan Express, assurez-vous que le scanner est en marche.

  3. Réinstallez et configurez le matériel et les logiciels de votre scanner (reportez-vous aux instructions du scanner).

  4. CardScan doit être correctement configuré.

Instructions spécifiques aux scanners

Problèmes avec un scanner CardScan 600

Problèmes de numérisation avec un scanner Visioneer PaperPort

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Nombreuses erreurs sur une carte numérisée


Mon scanner n'apparaît pas dans les Préférences

Solutions possibles :

  1. Le scanner doit être installé et configuré correctement (consultez les instructions du scanner).

  2. Recherchez les fichiers suivants :

C:\WINDOWS\TWAIN.DLL

C:\WINDOWS\TWAIN

C:\WINDOWS\TWAIN\*.DS ou C:\WINDOWS\TWAIN\directory\*.DS

Si les fichiers ci-dessous sont absents, réinstallez le pilote TWAIN. Consultez la documentation de votre scanner pour plus d'informations sur l'activation de la prise en charge TWAIN.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Nombreuses erreurs sur une carte numérisée

Réalignez et renumérisez la carte.

Pour améliorer la précision de numérisation :

Numériser en niveaux de gris (256 niveaux de gris, photo noir et blanc)

La plupart des scanners peuvent produire des images en noir et blanc (également dénommé monochrome, texte ou dessins vectoriels) ou en niveaux de gris. Vous pouvez réguler la luminosité et le contraste pour chaque carte et obtenir des résultats acceptables lorsque vous numérisez en noir et blanc. Toutefois, la numérisation en niveaux de gris produit de meilleurs résultats.

Choisir une résolution d’au moins 300 ppp (400 ppp est recommandé)

En deçà de 300 ppp, la précision de CardScan diminue. Au dessus de 400 ppp, l'amélioration est négligeable, mais le traitement demande davantage de mémoire, d'espace disque et de temps.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Étalonnage de votre scanner CardScan


Impossible d'effectuer un transfert vers Commence 4.0

Les enregistrements comportant des champs Nom ou Société vides risquent de ne pas être transférés vers Commence 4.0, même si CardScan indique que le transfert de tous les enregistrements a réussi. Si votre transfert a échoué, assurez-vous que tous les champs Nom et Société contiennent des données, puis faites une nouvelle tentative de transfert.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible d'effectuer un transfert vers Day-Timer Organizer

Contacts non transférés

Les enregistrements comportant des champs Nom ou Société vides risquent de ne pas être transférés vers Day-Timer, même si CardScan indique que le transfert de tous les enregistrements a réussi. Si votre transfert a échoué, assurez-vous que tous les champs Nom et Société contiennent des données, puis faites une nouvelle tentative de transfert.

Erreur : …l'autre programme n'est pas exécuté…

CardScan peut seulement transférer les cartes vers Day-Timer Organizer si les deux programmes sont actifs en même temps. Démarrez Day-Timer Organizer puis cliquez sur Transférer pour réessayer.

Vous devez exécuter l'application qui active l'échange dynamique de données (DDE) pour Day-Timer.

  1. Dans le répertoire Day-Timer Organizer, double-cliquez sur DTDDEF.EXE

  2. Faites une nouvelle tentative de transfert.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible d'effectuer un transfert vers Lotus Organizer

Erreur : Ne peut pas transférer les cartes à Organizer car le fichier est verrouillé ou inaccessible.

  • Si un accès mono-utilisateur est spécifié pour un fichier Organizer et que ce dernier est ouvert dans Organizer, CardScan ne peut pas y accéder.

  • Fermez le fichier dans Organizer, ou octroyez-lui un accès multi-utilisateurs.

  • Consultez votre documentation Organizer pour obtenir des informations sur l'enregistrement des fichiers et les accès utilisateurs.

Erreur : Le mot de passe que vous avez entré ne vous octroie pas l'autorisation de modifier ce fichier.

  • Le fichier Organizer ne dispose que d'un accès en lecture. Pour transférer des cartes depuis CardScan, vous devez au moins disposer d'un accès Assistant.

  • Cliquez sur Réessayer et entrez un mot de passe offrant un niveau d'accès plus élevé.

  • Consultez votre documentation Organizer pour obtenir des informations sur les mots de passe et les niveaux d'accès.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible d'effectuer un transfert vers Maximizer 97is

Erreur : Impossible de satisfaire votre requête - échec de l'autre programme.

Les enregistrement comportant un champ Nom vide risquent de ne pas être transférés vers Maximizer 97is. Assurez-vous que tous les champs Nom contiennent des données, puis faites une nouvelle tentative de transfert.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible d'effectuer un transfert vers Microsoft Outlook

Lorsque vous transférez des cartes de CardScan à Microsoft Outlook, il peut sembler que vous ayez perdu des champs téléphone. Cela se produit lorsque vous créez des champs téléphone personnalisés dans CardScan, par exemple « portable ».

Ces numéros ont en fait été transférés depuis CardScan. Sélectionnez les libellés corrects dans Outlook, sous la liste déroulante téléphone. Consultez la documentation de Outlook pour plus d'informations sur la liste déroulante téléphone.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Déclaration de problème

Lorsque vous contactez le support technique, fournissez les informations ci-dessous :

Utilisateur

  • Nom

  • Nom de la société (le cas échéant)

  • Téléphone, télécopie et e-mail.

  • Numéro de série

Système

  • Version de CardScan

  • Système d'exploitation

  • Quantité de mémoire vive (RAM)

  • Marque et modèle du PC et du matériel de réseau (le cas échéant)

  • Périphériques (imprimantes, modems, lecteurs de CD-ROM)

Contexte

  • Formulation exacte des messages affichés

  • Opération en cours au moment de l'incident

  • Solutions tentées

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Préférences - Général : vue par défaut et QuickSearch

Pour configurer la vue par défaut et QuickSearch :

  1. Choisissez Edition®Préférences, puis cliquez sur l'icône Général.

  2. Sélectionnez la vue par défaut souhaitée pour un contact individuel.

  3. Vue par défaut (gauche). Indique si CardScan doit afficher la vue Modification, la vue Résumé ou la dernière vue utilisée dans la partie supérieure quand vous affichez un contact pour la première fois.

  4. Vue par défaut (droite). Indique si CardScan doit afficher l'onglet Notes, l'onglet Image, l'onglet Catégories ou la dernière vue utilisée dans la partie inférieure de la fenêtre quand vous visualisez un contact pour la première fois.

  3. Indiquez le mode de fonctionnement de QuickSearch. Sélectionnez Montrer les résultats de la recherche dans le fichier actif seulement pour que CardScan ne passe pas sur un autre fichier pour présenter les résultats de la recherche. Désélectionnez l'option d'affichage des résultats dans le fichier inactif qui contient vos critères de recherche en cas d'insuccès dans le fichier actif.

  4. Cliquez sur OK pour quitter et enregistrer les modifications ou Annuler pour quitter sans enregistrer.


Configuration des options d'affichage pour QuickSearch

Vous pouvez sélectionner la manière dont les résultats doivent être affichés lorsque vous lancez une recherche sur plusieurs fichiers.

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences apparaît, l'icône Général sélectionnée.

  2. Pour n'afficher que les résultats de recherche sur le fichier actif, cochez la case Montrer les résultats de la recherche dans le fichier actif seulement.

  3. Cliquez sur OK pour quitter et enregistrer vos modifications ou sur Annuler pour quitter sans enregistrer.

Si la case n'est pas cochée et qu'un fichier inactif contient des résultats de recherche, CardScan active automatiquement ce fichier. Cela vous permet d'étendre les recherches à tous les fichiers ouverts. Si la case est cochée, seuls les résultats de la recherche dans le fichier actif sont présentés.


Configuration des préférences de numérisation

Le volet Préférences - Numériser permet de sélectionner le scanner et ses options de numérisation. Toutes les numérisations que vous réalisez sont fondées sur ces préférences de numérisation.

  1. Choisissez Edition [image] Préférences puis cliquez sur l'icône Numériser.

  2. Sélectionnez votre scanner dans la liste Sources. S'il n'y figure pas, cliquez ici.

CardScan présente les options du scanner.

  3. Pour que CardScan détecte automatiquement l’insertion d’une carte dans le scanner, cochez la case Détecter automatiquement les cartes. Si cette case à cocher est grisée, cela signifie que l'option n'est pas disponible pour le scanner choisi.

Si la case à cocher Afficher la boîte de dialogue source n’est pas grisée, vous pouvez activer une option permettant d’afficher l’interface du scanner en vue d’effectuer l’acquisition de documents.

  4. Cliquez sur Configurer pour :

  5. Choisir un mode couleur ou monochrome pour le scanner 600c ou 700c

  6. Étalonner et tester le scanner

  7. Afficher l'ID et la version des programmes internes du scanner

REMARQUE : Si le bouton Configurer est grisé, cela signifie que l'option n'est pas disponible pour le scanner choisi. Consultez la documentation du scanner pour obtenir des instructions de configuration.

  5. Cliquez sur OK pour quitter et enregistrer les modifications ou Annuler pour quitter sans enregistrer.


Configuration des avertissements et des préférences d'alerte

Indiquez à CardScan les avertissements que vous souhaitez afficher.

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences apparaît.

  2. Cliquez sur [image] . La boîte de dialogue Avertissements et préférences d'alerte apparaît.

  3. Cochez les avertissements que vous voulez activer.

  4. Cliquez sur OK pour enregistrer les modifications et quitter. Cliquez sur Annuler pour quitter sans enregistrer.


Menu Carte

Commande | Description
Numériser | Numériser une carte
Numériser le verso de la carte | Numériser le verso d'une carte
Traiter | Lire les informations des cartes numérisées
Nouvelle | Créer un contact vide
Créer duplicata | Créer une copie d'un contact, image comprise
Vérifier les détails | Confirmer que CardScan a correctement réparti les composants du Nom et de l'Adresse
QuickSearch | Ouvrez la boîte de dialogue QuickSearch
Composer | Composer un numéro par modem
Envoyer courrier à | Ouvrir l'application de courrier électronique et créer un message adressé au contact sélectionné
Parcourir le Web | Lancer votre navigateur Web par défaut sur l'adresse Web sélectionnée
Afficher le plan de l'adresse | Lancer votre navigateur par défaut afin d'afficher l'adresse d'un contact sur un plan accessible sur le Web
Supprimer | Supprimer définitivement les contacts sélectionnés
Supprimer image Recto et verso ou Verso seulement | Supprimer définitivement le ou les du contact sélectionné. Cliquez pour afficher un sous-menu permettant de supprimer à la fois le recto et le verso ou le verso uniquement.
Rechercher les duplicatas | Ouvrir la boîte de dialogue Rechercher les duplicatas, qui présente tous les contacts dont les prénoms et noms sont identiques ou les contacts sans noms mais avec des noms de société identiques.


Menu CardScan.Net

Commande | Description
Se connecter | Se connecter au compte CardScan.Net
Ouvrir à partir du réseau | Ouvrir un fichier Cardscan.Net dans CardScan
Enregistrer "nomdufichier" sur le réseau | Enregistrer le fichier actif dans la fenêtre CardScan sur le compte CardScan.Net
Synchroniser | Synchroniser les modifications apportées à n'importe lequel des deux fichiers liés, actif dans la fenêtre CardScan
Consulter les mises à jour AccuCard | Se connecter au site Web et ouvrir directement le navigateur Web à la page de l'Assistant Mises à jour AccuCard.
Synchroniser tous les fichiers | Synchroniser tous les fichiers du compte CardScan.Net
Gérer les fichiers | Voir des informations sur tous les fichiers du compte CardScan.Net. Renommer, supprimer et rompre le lien de fichiers CardScan.Net
Paramètres | Activer et configurer, ou désactiver la synchronisation automatique
Accéder à www.cardscan.net | Ouvrir le navigateur par défaut à la page www.cardscan.net


Menu Catégories

Commande | Description
Attribuer | Ouvrir la boîte de dialogue Attribuer des catégories
Modifier | Ouvrir la boîte de dialogue Modifier les catégories
Rechercher | Ouvrir la boîte de dialogue Rechercher les cartes par catégorie


Menu Edition

Commande | Description
Annuler | Annuler la dernière opération.
Couper | Supprimer le texte en surbrillance et le copier dans le presse-papiers
Copier | Copier le texte en surbrillance dans le presse-papiers
Coller | Insérer le contenu du presse-papiers
Effacer | Supprimer le texte en surbrillance
Sélectionner tout | Sélectionner tous les contacts du fichier actif
Changer la casse | Mettre en majuscules la première lettre de chacun des mots du texte en surbrillance
Paramètres de copie | Sélectionner des champs à copier dans le presse-papier
Libellés | Ajouter ou supprimer des libellés de courrier électronique et de numéros de téléphone dans la Modification
Préférences | Changer la configuration générale de CardScan, ainsi que les options de scanner, d'avertissement ou de courrier électronique


Menu Fichier

Commande | Description
Nouveau | Créer un fichier
Ouvrir | Ouvrir un fichier
Fermer | Fermer le fichier actif
Enregistrer sous | Enregistrer une copie du fichier sous un nouveau nom
Renommer | Réenregistrer le fichier sous un nouveau nom ou à un nouvel emplacement
Mot de passe | Entrer ou modifier un mot de passe de fichier
Maintenance | Afficher le sous-menu Maintenance. Pour les commandes du sous-menu, cliquez ici
Échange de données | Affichez le sous-menu Échange de données. Pour les commandes du sous-menu, cliquez ici
Imprimer | Utiliser l'assistant Impression pour imprimer des contacts sélectionnés
Configuration de l'impression | Sélectionner les options d'impression de Windows
Envoyer cartes | Ouvrir l'application de courrier électronique et créer un message auquel des contacts sélectionnés sont associés
Quitter | Fermer CardScan. Les informations sont enregistrées automatiquement
1 [name] 2 [nom] 3 [nom] 4 [nom] Autres fichiers... | Ouvrir un fichier utilisé récemment Activer ou fermer des fichiers ouverts (Apparaît seulement si plus de quatre fichiers sont ouverts simultanément).


Menu Aide

Commande | Description
Masquer les bulles d'aide | Activer ou désactiver les bulles d'aide
Sommaire | Afficher la table des matières de l'aide de CardScan
Rechercher l'aide sur | Afficher un index permettant d'effectuer une recherche dans l'aide
Utilisation de l'aide | Afficher des informations sur l'utilisation de l'aide de CardScan
Conseil du jour | Afficher le conseil du jour de CardScan
Support technique | Afficher les informations de contact du support technique de Corex
S'enregistrer | Enregistrer votre copie de CardScan
Afficher le Guide de l'utilisateur | Afficher le guide de l'utilisateur au format PDF
Afficher le fichier ReadMe | Affiche le fichier ReadMe de cette version de CardScan
Accord de licence logicielle | Afficher la rubrique d'aide contenant l'Accord de licence logicielle
À propos de CardScan | Afficher les informations de copyright et de version de CardScan


Sous-menu Maintenance

Commande | Description
Sauvegarder | Enregistrer une copie d'un fichier ou copier un fichier volumineux sur disquette
Restaurer | Utiliser un fichier sauvegardé
Réconcilier des fichiers | Mettre à jour deux versions d'un fichier, de manière à ce qu'ils aient un contenu identique


Menu Trier

Commande | Description
Par Vérifié | Trier les contacts de la vue Liste par date, les contacts non vérifiés en premier
Par État AccuCard | Répertorier tous les contacts comportant un symbole AccuCard dans le haut de la liste
Par Nom | Trier les contacts de la vue Liste par nom
Par Société | Trier les contacts de la vue Liste par nom de société
Par Téléphone | Trier les contacts de la vue Liste par numéro de téléphone
Autre | Sélectionner d'autres critères de tri si la vue Liste contient plus de neuf types d'informations


Menu Outils

Commande | Description
Assistant de configuration scanner | Démarrer l'assistant en vue de configurer le scanner
Carte de signature | Inclure une image de votre carte de visite dans tous vos messages électroniques Microsoft Outlook sortants
Mises à jour de CardScan | Lancer un navigateur Web sur le site de CardScan afin de localiser, de télécharger et d'installer des mises à jour


Menu Affichage

Commande | Description
Toutes les cartes | Afficher tous les contacts du fichier actif dans la vue Liste
Liste | Afficher la vue Liste
Modification | Afficher le contact sélectionné dans la vue Modification
Résumé | Afficher le contact sélectionné dans la vue Résumé
Recto de l'image | Afficher l'image du recto de la carte
Verso de l'image | Afficher l'image du verso de la carte
Notes | Afficher l'onglet Notes du contact
Catégories | Afficher l'onglet Catégories du contact
Agrandir tout | Afficher tous les champs de contact disponibles
Réduire tout | Masquer tous les champs de contact supplémentaires
Carte suivante | Afficher le contact suivant du fichier actif
Carte précédente | Afficher le contact précédent du fichier actif
Grand format | Afficher l'image du contact sélectionné dans une fenêtre distincte qui peut être redimensionnée
Liste de contacts | Masquer ou afficher la liste Contact
Barres d’outils | Masquer ou afficher les barres d'outils CardScan
Personnaliser la liste | Afficher la boîte de dialogue Personnaliser afin de désigner des champs de contact à afficher dans la vue Liste


Menus contextuels activés par le bouton droit de la souris

Ces menus contiennent des commandes associées à des vues en particulier.

  1. Sélectionnez un contact.

  2. Cliquez avec le bouton droit de la souris et maintenez-le enfoncé.

CardScan fait apparaître un menu contextuel.

  3. Sélectionnez une commande à l'aide de la souris, puis relâchez le bouton.

Rubriques connexes

Utilisation de curseurs contextuels


Raccourcis clavier

Vous trouverez ci-dessous des raccourcis pouvant être utilisés à la place des commandes de menu :

Commande de menu | Touches du clavier
Fichier [image] Ouvrir | Ctrl+O
Fichier [image] Imprimer | Ctrl+P
Edition [image] Annuler | Ctrl+Z
Edition [image] Effacer | SUPPR
Edition [image] Couper | Ctrl+X
Edition [image] Copier | Ctrl+C
Edition [image] Coller | Ctrl+V
Carte [image] Numériser | Ctrl+S
Edition [image] Sélectionner tout | Ctrl+A
Carte [image] Nouvelle | Ctrl+Ins
Carte [image] Composer | Ctrl+D
Carte [image] Envoyer courrier à | Ctrl+T
Carte [image] Parcourir le Web | Ctrl+B
Carte [image] Supprimer | Ctrl+SUPPR
Catégories [image] Attribuer | Ctrl+R
Affichage [image] Liste | Ctrl+L
Affichage [image] Modification | Ctrl+E
Affichage [image] Résumé | Ctrl+M
Affichage [image] Recto de l'image | Ctrl+I
Affichage [image] Notes | Ctrl+N
Affichage [image] Catégories | Ctrl+G
Affichage [image] Agrandir tout | Ctrl+Y
Affichage [image] Réduire tout | Ctrl+U
Affichage [image] Carte suivante | Page Suiv
Affichage [image] Carte précédente | Page Préc
Aide [image] Sommaire | F1


Amélioration des performances de CardScan

Pour améliorer les performances, enregistrez un fichier sous un nouveau nom. CardScan réorganise alors les données sous un format plus efficace.

  1. Choisissez Fichier®Enregistrer sous.

  2. Entrez un nom de fichier et un emplacement.

  3. Cliquez sur OK. CardScan créé une copie du fichier existant avec le nouveau nom et vous propose d'en sauvegarder une copie sur CardScan.Net.

  4. Choisissez l'option qui vous convient le mieux. Si vous n'êtes pas sûr, cliquez sur À propos de CardScan.Net dans la boîte de dialogue.

Rubriques connexes

À propos de CardScan.Net


Basculement d'une vue à l'autre

Sélectionnez une vue dans le menu Affichage ou cliquez sur l'icône d'une vue dans l'angle inférieur gauche :

Raccourcis :

  • Pour basculer de la vue Résumé à la vue Modification, cliquez n'importe où dans le résumé du contact.

  • Pour revenir à la vue Résumé depuis la vue Modification, cliquez avec le bouton droit n'importe où sur le contact.

  • Utilisez les onglets Notes, Image ou Catégories pour basculer entre Image, Notes et Catégories.

  • Dans la vue Liste, passez en vue Modification ou Résumé en double-cliquant sur un contact.

  • Pour revenir à la vue Liste et afficher tous les contacts du fichier, cliquez sur l'icône Tout dans l'angle supérieur gauche.

Rubriques connexes

Préférences - Général : vue par défaut et QuickSearch


Conseils du jour

Les conseils du jour vous aident à découvrir certaines fonctions utiles de CardScan. Par exemple, saviez-vous que vous pouviez accéder à votre fichier CardScan à partir de WinFax Pro et de FaxWorks Pro pour envoyer des télécopies ?

  • Pour voir le conseil du jour, choisissez Aide [image] Conseil du jour.

  • Pour afficher les conseils à chaque fois que vous ouvrez CardScan, cochez la case Montrer les conseils au démarrage de la fenêtre Conseil du jour.


Utilisation de curseurs contextuels

Dans la vue Résumé, vous pouvez utiliser le curseur contextuel de CardScan pour :

Composer des numéros. Pointez à un numéro de téléphone ou télécopieur. Quand vous voyez le curseur de téléphone, cliquez.

Envoyer du courrier électronique. Pointez à une adresse de courrier électronique. Quand vous voyez le curseur de courrier électronique, cliquez.

Parcourir des sites Web. Pointez à une adresse Web. Quand vous voyez le curseur globe, cliquez.

Affiche l'adresse d'un contact sur MapQuest. Pointez à une adresse postale. Quand vous voyez le curseur globe, cliquez.

Rubriques connexes

Menus contextuels activés par le bouton droit de la souris


Utilisation de raccourcis

  • Pour afficher tous les contacts dans la vue Liste, cliquez sur Tout.

  • Pour trier une liste, cliquez sur une en-tête de colonne.

  • Pour imprimer un contact, cliquez dessus avec le bouton droit de la souris, puis sélectionnez Imprimer.

  • Pour afficher les contacts qui commencent par la même lettre, cliquez sur la lettre dans la barre alphabétique.

  • Pour rechercher des contacts à l'aide de texte spécifique, entrez ce texte dans la zone QuickSearch. Limitez la recherche à un champ en le sélectionnant dans la liste déroulante.

  • Pour afficher les contacts de la même catégorie, choisissez Catégories®Rechercher et spécifiez la catégorie.

  • Pour consulter les contacts un par un dans les vues Modification ou Résumé, cliquez sur la flèche vers le haut ou le bas.

  • Pour voir le texte marqué dans la vue Modification, cliquez sur l'indicateur Tout le texte masqué [image] en bas à droite.

  • Pour afficher le texte masqué d'un champ dans la vue Modification, cliquez sur l'indicateur de texte masqué, à droite du champ.

  • Plutôt que sélectionner une vue dans le menu Affichage, vous pouvez :

  • Passer de la vue Résumé à la vue Modification en cliquant n'importe où dans le résumé du contact.

  • Revenir à la vue Résumé depuis la vue Modification, en cliquant avec le bouton droit n'importe où sur le contact.

  • Double-cliquer sur un contact dans la vue Liste pour basculer dans la vue Modification.

  • Cliquer sur l'onglet Notes, l'onglet Image ou l'onglet Catégories

  • Cliquer sur les icônes de vue dans l'angle inférieur gauche.

Rubriques connexes

Utilisation de curseurs contextuels


Affichage du texte masqué

Le texte qui ne tient pas’ sur une ou deux lignes dans la vue Modification est caché, mais disponible.

  1. Pour afficher le texte masqué, basculez dans la vue Modification.

  2. Cliquez sur le bouton [image] pour voir le texte caché dans tous les champs.

  3. Le texte caché d'un champ est signalé par le symbole à droite du champ. Cliquez directement au-dessus pour voir le texte caché.


Zoom avant sur une image de carte

Zoom avant sur l'image de carte

Pour faire un zoom avant sur une image :

  • Cliquez sur un mot dans la vue Modification. SmartZoom effectue un zoom avant sur l'image.

  • Quand le curseur loupe est positionné sur l'image de la carte, cliquez pour effectuer un zoom avant. Utilisez les boutons de la loupe figurant au dessus pour effectuer des zooms avant et arrière.

Pour afficher de nouveau l'image intégrale, cliquez avec le bouton droit sur l'image ou cliquez avec le curseur loupe [image] au dessus de l'image.


Boîte de dialogue CardScan 700c - Configuration du scanner

Options | Description
Port | Indique que le scanner doit être connecté au port USB de votre PC.
Image de la carte | Affiche l'image numérisée d'une carte, lorsque le scanner effectue une numérisation de test.
Numériser les cartes en : Couleur ou Monochrome (plus rapide) | Ces boutons d'option vous permettent de choisir un mode de numérisation couleur ou monochrome. Notez que le mode de numérisation monochrome est plus rapide.
Informations périphérique | Ce panneau présente le numéro d'ID et la version des programmes internes de votre scanner lorsque vous cliquez sur Récupérer.
Bouton Récupérer | Cliquez ici pour afficher le numéro d'ID et la version des programmes internes du scanner dans le panneau.
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Bouton Test | Cliquez pour numériser une carte en vue de contrôler la qualité d'image. L'image apparaît dans la fenêtre Image de la carte.
Bouton Étalonner | Cliquez pour étalonner le scanner.
Bouton Éjecter la carte | Cliquez ici pour éjecter une carte coincée dans le scanner.


Icônes de statut AccuCard

Quand le service AccuCard est activé, CardScan affiche les icônes de statut AccuCard suivantes :

 | Le contact est à jour.
 | Il existe des mises à jour pour ce contact.
 | L'adresse e-mail du contact n'est pas valide ou n'est pas en service.
(vide) | Le contact n'a pas d'AccuCard.

Par défaut, le statut AccuCard est affiché à côté de l'état Vérifié. Vous pouvez personnaliser la liste pour supprimer le statut AccuCard ou le déplacer à un endroit différent.

Vous pouvez également trier les contacts d'après leur statut AccuCard. CardScan affiche tout d'abord les contacts à jour, puis les contacts disposant de mises à jour, puis ceux dont les adresses électroniques ne sont pas valides ou pas en service.

Rubriques connexes

Vérification des mises à jour du service AccuCard


Clause de confidentialité CardScan.Net

Corex Technologies respecte la confidentialité et la sécurité des informations obtenues auprès de ses utilisateurs. Pour consulter notre clause de confidentialité, venez visiter le site www.cardscan.com/csnet/privacystatement.asp


Conditions d'utilisation du service CardScan.Net

Pour lire les conditions d'utilisation du service, venez visiter http://www.cardscan.com/csnet/termsofservice.asp.


Suppression de fichiers CardScan.Net

Pour supprimer un fichier de votre compte :

  1. Dans CardScan, connectez-vous à votre compte. Pour obtenir des instructions, cliquez ici.

  2. Choisissez CardScan.Net [image] Gérer les fichiers. La boîte de dialogue Gérer les fichiers CardScan.Net apparaît.

  3. Sélectionnez un fichier à supprimer, puis cliquez sur Supprimer.

Rubriques connexes

Gestion des fichiers sur le Web


Ouverture de fichiers .Net dans CardScan

Le fait d'ouvrir des fichiers .Net dans CardScan vous permet de tirer le meilleur parti des fonctionnalités de CardScan. Les modifications que vous apportez localement sont reflétées dans votre carnet d'adresses sur le Web lors de la synchronisation des fichiers. Pour utiliser un fichier .Net dans CardScan :

  1. Dans CardScan, connectez-vous à votre compte, puis choisissez CardScan.Net [image] Ouvrir à partir du réseau. La boîte de dialogue Ouvrir à partir de CardScan.Net apparaît. Elle présente tous les fichiers de votre compte en ordre alphabétique, le premier fichier sélectionné.

  2. Cliquez sur le fichier pour l'ouvrir dans CardScan. Une boîte de dialogue s'ouvre et présente différentes option selon que le fichier à ouvrir soit ou non lié à un fichier local de votre PC.

  • S'il existe un fichier local, la boîte de dialogue contient ces options.

  • S'il n'y a pas de fichier local, la boîte de dialogue contient ces options.

  3. Choisissez l'option qui correspond à votre tâche, puis cliquez sur OK. La boîte de dialogue de progression s'affiche. Lorsqu'elle se referme, votre fichier apparaît dans la fenêtre CardScan, avec l'onglet indiquant que le fichier est lié à Internet.

Rubriques connexes

CSNet: Synchronisation manuelle des fichiers


Attribution de nouveaux noms aux fichiers CardScan.Net

Pour renommer un fichier Cardscan.Net :

  1. Dans CardScan, connectez-vous à votre compte.

  2. Choisissez CardScan.Net [image] Gérer les fichiers. La boîte de dialogue Gérer les fichiers CardScan.Net apparaît.

  3. Sélectionnez un fichier à renommer puis cliquez sur Renommer.

REMARQUE : S'il existe une copie locale du fichier, celle-ci n'est pas renommée mais les fichiers restent liés.

Rubriques connexes

Gestion des fichiers sur le Web


Annulation du lien de fichiers CardScan.Net

Pour annuler la liaison d'un fichier Web :

  1. Dans CardScan, connectez-vous à votre compte. Pour obtenir des instructions, cliquez ici.

  2. Choisissez CardScan.Net [image] Gérer les fichiers. La boîte de dialogue Gérer les fichiers CardScan.Net apparaît.

  3. Sélectionnez le fichier pour lequel vous souhaitez annuler le lien, puis cliquez sur Rompre lien.

Rubriques connexes

Gestion des fichiers sur le Web


Indicateur d'état de CardScan.Net

L'indicateur d'état de CardScan.Net figure dans l'angle inférieur droit de la fenêtre de CardScan. L'indicateur peut adopter les aspects ci-dessous :

Estompé. Vous n'êtes pas connecté à CardScan.Net

Lumière fixe. Prêt à synchroniser.

Clignotement en cours de synchronisation.

Affichage d'un marqueur rouge en cas de problème.


Boîte de dialogue Consulter les duplicatas compatibles

Options | Description
Bouton Précédent | Cliquez ici pour afficher l'écran précédent de duplicatas compatibles.
Bouton Suivant | Afficher l'ensemble suivant de duplicatas compatibles.
Bouton Remplacer | Cliquez ici pour remplacer les informations de l'enregistrement à conserver par les informations du duplicata figurant sous le bouton.
Bouton Annuler | Annuler la dernière opération.
Bouton Refaire | Effectuer l'opération qui vient d'être annulée.
Bouton | Cliquez sur ce bouton pour placer la loupe sur l'image que vous souhaitez grossir. Placez la loupe sur l'image, puis cliquez. L'image apparaît dans l'Image du Grand format.
Bouton | Cliquez ici pour supprimer le duplicata qui figure sous le bouton.
Enregistrement à conserver | Les informations de l'enregistrement à conserver sont conservées dans le contact dans le fichier.
DUPLIQUER 1, 2, ... | Enregistrements qui contiennent des champs identiques à ceux de l'enregistrement à conserver, ainsi que des champs qui contiennent des informations différentes, mais non contradictoires avec celles de l'enregistrement à conserver.
Bouton OK | Cliquez ici pour enregistrer les modifications et fermer l'écran des duplicatas compatibles.
Bouton Annuler | Cliquez ici pour annuler les modifications et fermer l'écran des duplicatas compatibles.


Boîte de dialogue Consulter les duplicatas en conflit

Options | Description
Bouton Précédent | Cliquez ici pour afficher l'écran précédent de duplicatas en conflit.
Bouton Suivant | Afficher l'ensemble suivant de duplicatas en conflit.
Bouton Remplacer | Cliquez ici pour remplacer les informations de l'enregistrement à conserver par les informations du duplicata figurant sous le bouton.
Bouton Annuler | Annuler la dernière opération.
Bouton Refaire | Effectuer l'opération qui vient d'être annulée.
Bouton | Cliquez sur ce bouton pour placer la loupe sur l'image que vous souhaitez grossir. Placez la loupe sur l'image, puis cliquez. L'image apparaît dans l'Image du Grand format.
Bouton | Cliquez ici pour supprimer le duplicata qui figure sous le bouton.
Enregistrement à conserver | Les informations de l'enregistrement à conserver sont conservées dans le contact dans le fichier.
DUPLIQUER 1, 2, ... | Enregistrements qui contiennent des champs identiques à ceux de l'enregistrement à conserver, ainsi que des champs en conflit avec ceux de l'enregistrement à conserver.
Bouton OK | Cliquez ici pour enregistrer les modifications et fermer l'écran des duplicatas en conflit.
Bouton Annuler | Cliquez ici pour annuler les modifications et fermer l'écran des duplicatas en conflit.


Boîte de dialogue Consulter les duplicatas exacts

Options | Description
Bouton Précédent | Cliquez pour voir l'écran précédent.
Bouton Suivant | Afficher l'ensemble suivant de duplicatas exacts.
Bouton Annuler | Annuler la dernière opération.
Bouton Refaire | Effectuer l'opération qui vient d'être annulée.
Bouton | Cliquez sur ce bouton pour placer la loupe sur l'image que vous souhaitez grossir. Placez la loupe sur l'image, puis cliquez. L'image apparaît dans l'Image du Grand format.
Bouton | Cliquez ici pour supprimer le duplicata qui figure sous le bouton.
Enregistrement à conserver | Les informations de l'enregistrement à conserver sont conservées dans le contact dans le fichier.
DUPLIQUER 1, 2, ... | Enregistrements qui contiennent des informations complètement identiques à celles de l'enregistrement à conserver.
Bouton OK | Cliquez ici pour enregistrer les modifications et fermer l'écran des duplicatas exacts.
Bouton Annuler | Cliquez ici pour annuler les modifications et fermer l'écran des duplicatas exacts.


Boîte de dialogue CardScan 600c - Configuration du scanner

Options | Description
Port | Indique que le scanner doit être connecté au port USB de votre PC.
Image de la carte | Affiche l'image numérisée d'une carte, lorsque le scanner effectue une numérisation de test.
Numériser les cartes en : Couleur ou Monochrome (plus rapide) | Ces boutons d'option vous permettent de choisir un mode de numérisation couleur ou mode monochrome. Notez que le mode de numérisation monochrome est plus rapide.
Informations périphérique | Ce panneau présente le numéro d'ID et la version des programmes internes de votre scanner lorsque vous cliquez sur Récupérer.
Bouton récupérer | Cliquez pour afficher le numéro d'ID et la version des programmes internes de votre scanner dans le volet.
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Bouton Test | Cliquez pour numériser une carte en vue de contrôler la qualité d'image. L'image apparaît dans la fenêtre Image de la carte.
Bouton Étalonner | Cliquez pour étalonner le scanner.
Bouton Éjecter la carte | Cliquez pour éjecter une carte coincée dans le scanner.

.


Boîte de dialogue Paramètres avancés de proxy

Options | Description
HTTP | Entrer le nom ou l'adresse IP du serveur proxy.
Port | Entrez le numéro de port. Si le numéro de port n'est pas spécifié, c'est le port par défaut qui est utilisé : port 80 pour le protocole de communication HTTP, port 443 pour le protocole HTTPS (sécurisé).
Utiliser le même serveur proxy pour tous les protocoles | Désactivez cette option pour utiliser d'autres serveurs proxy pour les protocoles de communication HTTP et HTTPS (sécurisé).
Authentification : Nom d'utilisateur | Entrez le nom d'utilisateur souhaité.
Authentification : Mot de passe | Entrez le mot de passe souhaité.
Authentification : Entrer de nouveau le mot de passe | Entrez de nouveau le mot de passe pour vous assurer qu'il a été tapé correctement.
OK | Enregistre les paramètres avancés et revient à l'onglet CardScan.Net : Serveur proxy.
Annuler | Revient à l'onglet CardScan.Net Proxy sans enregistrer de paramètres avancés.


Boîte de dialogue Attribuer des catégories

Cette boîte de dialogue permet d'attribuer des catégories à plusieurs contacts.

REMARQUE : Vous pouvez utiliser cette boîte de dialogue pour attribuer des catégories à plusieurs contacts, mais il est préférable de faire appel à l'onglet Catégories pour cela. Pour obtenir des instructions, cliquez ici.

Options | Description
Catégories de carte | Liste de catégorie dans laquelle vous pouvez faire votre choix. Chaque catégorie est associée à une case à cocher permettant de marquer les catégories à attribuer. Pour attribuer une catégorie à partir de la liste, cochez la case figurant en regard de la catégorie souhaitée. Si la case est vide, une coche pleine apparaît pour indiquer que la catégorie marquée a été attribuée. Pour plus d'informations sur les divers états des coches, cliquez ici.
Bouton Modifier la liste | Ajouter, renommer ou supprimer des catégories. Pour obtenir des instructions, cliquez ici.
OK | Attribuer les catégories marquées, puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Attribuer des notes et des catégories au lot

Cette boîte de dialogue attribue des notes et des catégories à toutes les cartes du lot.

Options | Description
Catégories | Attribuer des catégories au lot.
Notes | Ajouter une note aux contacts du lot.
Bouton Modifier la liste | Ajouter, renommer ou supprimer des catégories. Pour obtenir des instructions, cliquez ici.
OK | Enregistrer les catégories et les notes attribuées au lot.
Annuler | Revenir à la boîte de dialogue Options de numérisation sans utiliser d'options de lot.
Aide | Aide de cette boîte de dialogue.

Rubriques connexes

Modification de la liste de catégories

Numérisation par lots : attribution de notes et de catégories à un lot


Paramètres de CardScan.Net : onglet Synchronisation

Utilisez cet onglet pour spécifier les règles de synchronisation automatique.

Options | Description
Synchroniser automatiquement | Cochez cette case pour mettre à disposition les options de résolution de conflits.
Les modifications de CardScan.Net remportent | Les modifications apportées au fichier .Net sont répliquées dans le fichier local. Les modifications apportées au fichier local sont ignorées.
Les modifications locales remportent | Les modifications apportées au fichier local sont répliquées dans le fichier .Net. Les modifications apportées au fichier .Net sont ignorées.
Les modifications sont dupliquées dans les deux fichiers | Crée des contacts dupliqués dans chaque fichier pour éviter toute perte d'informations de contact.
OK | Active la synchronisation automatique qui fait appel à l'option de résolution des conflits sélectionnée dans cette boîte de dialogue.
Annuler | Ferme la boîte de dialogue sans modifier les paramètres de synchronisation.


Boîte de dialogue Conflit détecté de CardScan.Net

Boîte de dialogue Conflit détecté

Cette boîte de dialogue permet de spécifier la manière dont le processus de synchronisation doit résoudre le conflit qui est survenu. Le type de conflit rencontré est décrit dans le volet supérieur de la boîte de dialogue. Pour plus d'informations, cliquez ici.

Options

Description

Les modifications de CardScan.Net remportent

Les modifications apportées au fichier .Net sont répliquées dans le fichier local. Les modifications apportées au fichier local sont ignorées.

Les modifications locales remportent

Les modifications apportées au fichier local sont répliquées dans le fichier .Net. Les modifications apportées au fichier .Net sont ignorées.

Créer des contacts en double

Les modifications sont dupliquées dans les deux fichiers. En conséquence, des contacts dupliqués sont créés dans chaque fichier. Cela évite les pertes fortuites d'informations de contact.

Désactivé lorsqu'un conflit implique un contact supprimé. Si la suppression était erronnée, choisisez la résolution qui rétablit le contact.

OK

Appliquez la résolution choisie et reprenez la synchronisation.

Annuler

Annule la synchronisation.


Boîte de dialogue Gérer les fichiers CardScan.Net

Cette boîte de dialogue permet de :

  • Afficher la liste de vos fichiers CardScan.Net, ainsi que des informations sur chaque fichier local lié à un fichier CardScan.Net.

  • Renommer, supprimer et rompre le lien de fichiers CardScan.Net

La boîte de dialogue Gérer les fichiers CardScan.Net est un tableau en deux colonnes, dans lequel les fichiers CardScan.Net apparaissent dans la colonne de gauche. Si un fichier est lié à un fichier local, le nom de ce dernier apparaît en regard du fichier CardScan.Net correspondant, dans la colonne de droite du tableau. Quand vous cliquez sur une ligne, celle-ci est sélectionnée et les informations du fichier local apparaissent dans le panneau d'état an bas de la boîte de dialogue.

Boutons | Description
Fermer | Fermer la boîte de dialogue en fin d'opération.
Supprimer | Cliquez ici pour supprimer le fichier CardScan.Net sélectionné. Notez que le fichier local éventuel demeure au même emplacement sur votre PC.
Renommer | Cliquez ici pour renommer le fichier CardScan.Net sélectionné.
Rompre lien | Cliquez ici pour supprimer le lien entre le fichier CardScan.Net sélectionné et le fichier local.


Boîte de dialogue Ouvrir à partir de CardScan.Net

Cette boîte de dialogue permet de choisir un fichier .Net à ouvrir dans CardScan sur votre PC.

Options | Description
Fichiers CardScan.Net : | Répertorie tous les fichiers CardScan.Net de votre compte.
Bouton Ouvrir | Ouvre le fichier CardScan.Net sélectionné.
Bouton Annuler | Ferme la boîte de dialogue et revient à la fenêtre de CardScan.


Boîte de dialogue Ouvrir fichier CardScan.Net

Cette boîte de dialogue apparaît quand le fichier que vous ouvrez est lié à un fichier local.

Options | Description
Ouvrir la copie locale et synchroniser les fichiers | Cette option est recommandée car elle est la plus efficace.
Ouvrir le fichier | Cette option vous permet de mettre à jour votre carnet d'adresses sans enregistrer de copie locale. Lorsque, par exemple, vous travaillez sur le PC d'un autre utilisateur.
Bouton OK | Cliquez ici pour appliquer l'option choisie.
Bouton Annuler | Ferme la boîte de dialogue sans ouvrir de fichier .Net.


Boîte de dialogue Ouvrir fichier CardScan.Net

Cette boîte de dialogue apparaît si le fichier que vous ouvrez n'est pas lié à un fichier local de votre PC.

Options | Description
Ouvrir le fichier | Permet de modifier un fichier .Net dans CardScan, sans enregistrer de copie sur votre PC.
Enregistrer une copie locale sur votre PC | Crée un fichier local pour le fichier .Net que vous ouvrez et lie les deux fichiers en vue d'une synchronisation.
Bouton OK | Cliquez ici pour enregistrer le fichier sur le réseau.
Bouton Annuler | Annule l'ouverture du fichier.


Boîte de dialogue Enregistrer dans CardScan.Net

Cette boîte de dialogue permet d'enregistrer un fichier CardScan dans CardScan.Net.

Options | Description
Enregistrer fichier dans CardScan.Net sous | Utilisez le nom du fichier local, affiché dans cette boîte, ou entrez un autre nom.
Fichiers CardScan.Net existants | Vous pouvez choisir un fichier CardScan.Net existant pour y enregistrer votre fichier local. Ce faisant, vous fusionnez le contenu des deux fichiers.
Bouton Enregistrer | Cliquez ici pour enregistrer le fichier sur le réseau.
Bouton Annuler | Annule l'enregistrement du fichier local sur le réseau.


Paramètres de CardScan.Net : Onglet Serveur proxy

Cet onglet permet de configurer CardScan pour effectuer une connexion à Internet par l'intermédiaire d'un serveur proxy.

Options | Description
Utiliser un serveur proxy pour se connecter à Internet | Cochez cette case pour configurer un serveur proxy.
Adresse | Entrer le nom ou l'adresse IP du serveur proxy.
Port | Entrez le numéro de port. Si le numéro de port n'est pas spécifié, c'est le port par défaut qui est utilisé : port 80 pour le protocole de communication HTTP, port 443 pour le protocole sécurisé (HTTPS).
Bouton Avancé | Cliquez sur ce bouton si vous utilisez des serveurs proxy différents (pour différents protocoles) ou si votre serveur proxy requiert une authentification utilisateur. La boîte de dialogue Paramètres avancés de proxy s'affiche.
OK | Enregistre les paramètres du serveur proxy.
Annuler | Ferme la boîte de dialogue sans configurer de serveur proxy.


Boîte de dialogue Se connecter de CardScan.Net

Utilisez cette boîte de dialogue pour vous connecter, ou simultanément ouvrir un compte et vous connecter, à votre compte CardScan.Net.

Options | Description
Adresse électronique | Entrez l'adresse électronique pour votre compte. Si vous oubliez votre adresse électronique, cliquez sur Aide dans la page d’accueil de CardScan.Net.
Mot de passe | Entrez le mot de passe du compte. Si vous oubliez votre mot de passe, consultez la page d'accueil de CardScan.Net.
Se souvenir de mon mot de passe | Cochez cette case pour accélérer les accès futurs à votre compte.
Bouton Se connecter | Cliquez pour vous connecter à votre compte CardScan.Net existant. Si le bouton est estompé, entrez votre adresse e-mail et votre mot de passe pour l'activer.
Bouton Annuler | Cliquez ici pour fermer la boîte de dialogue sans vous connecter.
Bouton S'inscrire | Cliquez ici pour créer votre compte.
À propos du bouton CardScan.Net | Cliquez ici pour afficher une présentation de CardScan.Net.


Boîte de dialogue S'inscrire de CardScan.Net

Utilisez cette boîte de dialogue pour créer votre compte sur www.cardscan.net.

Options

Description

Adresse électronique

CardScan.Net nécessite une adresse de messagerie sur Internet, en vue de vous contacter concernant des modifications du service ou de votre compte. CardScan ne peut pas vérifier que vous avez entré une adresse de messagerie sur Internet réelle, mais vérifie si la syntaxe est correcte (par ex., nom@adresse.domaine).

Entrer de nouveau l'adresse électronique

Vous êtes invité à entrer deux fois l'adresse électronique pour confirmer qu'elle a été entrée correctement.

Mot de passe

Le mot de passe peut être n'importe quelle chaîne de caractères alphanumériques et de caractères de soulignement ; il ne peut pas contenir d'espaces ou de caractères de ponctuation.

  • Le mot de passe peut comporter jusqu'à 255 caractères et ne différencie pas les majuscules des minuscules. Il n'existe pas de longueur minimum pour le mot de passe, mais les mots de passes vides ne sont pas autorisés.

Confirmer le mot de passe

Ceci est une précaution de sécurité.

Bouton S'inscrire

Cliquez ici pour terminer la procédure de création de votre compte.

Bouton Annuler

Annule la création du compte.

Conditions du service

Clause de confidentialité

Cliquez ici pour consulter la clause de confidentialité avant de cliquer sur le bouton S'inscrire.


Boîte de dialogue Configuration du scanner CardScan 500 ou 300x

Options | Description
Port | Indique que vous pouvez connecter le scanner à un port USB ou LPT1 de votre PC.
Image de la carte | Affiche l'image numérisée d'une carte, lorsque le scanner effectue une numérisation de test.
Informations périphérique | Ce panneau présente le numéro d'ID et la version des programmes internes de votre scanner lorsque vous cliquez sur Récupérer.
Bouton récupérer | Cliquez ici pour afficher le numéro d'ID et la version des programmes internes du scanner dans le panneau.
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Bouton Test | Cliquez pour numériser une carte en vue de contrôler la qualité d'image. L'image apparaît dans la fenêtre Image de la carte.
Bouton Étalonner | Cliquez pour étalonner le scanner.
Bouton Éjecter la carte | Cliquez pour éjecter une carte coincée dans le scanner.


CardScan ActiveSync - Boîte de dialogue Entrez le mot de passe

Options | Description
Entrez le mot de passe pour Sync | Entrer le mot de passe du fichier CardScan en cours de synchronisation.
Se souvenir du mot de passe | CardScan enregistre votre mot de passe afin de ne pas avoir à le donner avant chaque synchronization.
OK | Effectuer la synchronisation avec le mot de passe spécifié.
Annuler | Fermer la boîte de dialogue sans synchroniser.


Boîte de dialogue Options CardScan ActiveSync

Utilisez cette boîte de dialogue pour spécifier les options de synchronisation avec votre Pocket PC.

Options | Description
Synchroniser un système mobile avec | Indiquer le nom du fichier CardScan à synchroniser avec votre PC de poche. Entrer le chemin complet et le nom du fichier ou cliquez sur Parcourir pour le localiser.
Parcourir | Permet de localiser le fichier CardScan à synchroniser.
Toujours me demander le mot de passe | Permet d'entrer le mot de passe à chaque fois que vous synchronisez CardScan avec votre PC de poche.
Utiliser ce mot de passe | Entrer le mot de passe pour éviter d'y être invité en cours de synchronisation.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Supprimer les doublons (ActiveSync)

Cette boîte de dialogue vous permet d'indiquer la manière dont vous souhaitez traiter les enregistrements dupliqués dans un fichier CardScan que vous synchronisez avec votre PC de poche. Les enregistrements CardScan en double sont répliqués sur votre PC de poche à la synchronisation suivante.

Options | Description
Enlever tout | Supprimer les enregistrements dupliqués pour tous les contacts indiqués.
Supprimer les sélectionnés | Supprimer les enregistrements dupliqués pour le contact sélectionné.
Conserver tout | Fermer la boîte de dialogue sans modifier le fichier CardScan.


Boîte de dialogue Numéroteur automatique CardScan

Cette boîte de dialogue permet d'indiquer le numéro à appeler, ainsi que les options de numérotation.

Options | Description
Numéro | Entrez le numéro à appeler ou choisissez-le dans la liste.
Se connecter avec | Sélectionnez le périphérique à utiliser dans la liste.
Propriétés de numérotation | Afficher la boîte de dialogue Propriétés de numérotation de Windows. Utilisez cette boîte de dialogue pour entrer des informations permettant d'appeler à partir de votre emplacement (reportez-vous à l'aide de Windows).
Composer | Cliquez ici pour appeler. CardScan compose le numéro et affiche la boîte de dialogue État de l'appel. Décrochez le combiné, puis cliquez sur Parler. Cliquez sur Raccrocher pour mettre fin à l’appel.
Fermer | Fermer la boîte de dialogue sans composer de numéro.


Boîte de dialogue Changer le mot de passe

Si votre fichier est protégé par un mot de passe, cette boîte de dialogue vous invite à entrer ce mot de passe pour vous permettre d'ouvrir le fichier :

Options | Description
Nouveau mot de passe | Entrez votre nouveau mot de passe (20 caractères max.). CardScan supprime les espaces et les tabulations avant et après le texte du mot de passe.
Confirmer le nouveau mot de passe | Entrez de nouveau le mot de passe.
OK | Appliquer le mot de passe au fichier et fermer la boîte de dialogue. Si vous laissez les deux zones de mot de passe vides, le fichier n'est alors pas protégé.
Annuler | Fermer la boîte de dialogue sans modifier les paramètres de mot de passe.


Options de conduite CardScan : onglet Champs personnalisés

Dans votre organiseur de poche, vous pouvez créer des libellés de téléphone et de messagerie supplémentaires que la conduite CardScan synchronise ensuite automatiquement.

CardScan synchronise les libellés de téléphone et de messagerie communs à CardScan et au carnet d'adresses Palm. Pour plus d'informations, cliquez ici.

Si les libellés de téléphone et de messagerie de votre fichier CardScan diffèrent de ceux de l'organiseur de proche, utilisez l'option Champs personnalisés pour ajouter ces libellés à l'organiseur en vue de leur synchronisation.

Utilisez Champs personnalisés pour modifier la correspondance des champs entre CardScan et votre organiseur de poche. En d'autres termes, si vous mappez le champ personnalisé sur « Portable », le premier « Portable » de CardScan passe dans le champ personnalisé et ceux qui restent passent dans les champs Téléphone.

REMARQUE : Le mappage des champs personnalisés remplace le mappage direct pour tous les enregistrements du fichier.

Options | Description
Personnalisé 1 : Personnalisé 2 : Personnalisé 3 : Personnalisé 4 : | Sélectionnez un libellé CardScan dans la liste déroulante du champ personnalisé. Ce libellé est utilisé pour la synchronisation jusqu'à ce que vous en choisissiez un différent.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm

Synchronisation des libellés de téléphone et de courrier électronique


Options de conduite CardScan : onglet Général

Options | Description
Activer la conduite CardScan | Activer la synchronisation entre le fichier CardScan sélectionné et votre organiseur de poche. La conduite pour CardScan activée, vous ne pouvez pas synchroniser votre organisateur avec un autre gestionnaire de contacts.
Désactiver la conduite CardScan | Désactiver la synchronisation entre CardScan et votre organiseur de poche en vue de synchroniser ce dernier avec une autre application HotSync.
Synchroniser avec ce fichier CardScan | Si vous avez choisi ou créé et enregistré un fichier CardScan avant de configurer la conduite, le chemin et le nom du fichier apparaissent quand vous choisissez Activer. Si le chemin n'est pas affiché ou est incorrect, entrez le chemin et le nom de fichier ou cliquez sur Parcourir pour le localiser.
Parcourir | Permet de localiser le fichier CardScan en vue de la synchronisation.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Options de conduite CardScan : Onglet Mot de passe

Ce passe s'applique aux fichiers CardScan protégés par mot de passe.

Options | Description
Toujours me demander le mot de passe | Sélectionnez cette option pour être invité à entrer le mot de passe au cours de la synchronisation.
Utiliser ce mot de passe | Entrez le mot de passe pour éviter d'y être invité en cours de synchronisation.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes


Options de conduite CardScan : onglet Synchronisation

Pour plus d'informations sur la manière dont CardScan synchronise les catégories avec le carnet d'adresses Palm Pilot, cliquez ici.

Options

Description

Synchronisation bidirectionnelle

Sélectionner une synchronisation bidirectionnelle entre le fichier CardScan et votre organiseur de poche.

(envoie toutes les données nouvelles et modifiées de CardScan vers l'organiseur de poche et inversement).

Synchronisation unidirectionnelle

Sélectionner une synchronisation unidirectionnelle entre le fichier CardScan et votre organiseur de poche.

(envoie toutes les données nouvelles et modifiées de CardScan vers l'organiseur de poche).

Catégories

Synchroniser les catégories attribuées à un contact CardScan et l'organiseur de poche.

OK

Enregistrer les modifications puis fermer la boîte de dialogue.

Annuler

Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Entrer le mot de passe de CardScan

Options | Description
Entrez le mot de passe pour contacts | Entrer le mot de passe pour ce fichier CardScan.
OK | Appliquer le mot de passe pour ouvrir le fichier ou modifier les paramètres de mot de passe.
Annuler | Fermer la boîte de dialogue et appliquer le mot de passe.


Affichage de contacts avec images de carte dans Outlook

Lorsque vous essayez d'ouvrir un contact contenant une image de carte, Outlook peut mettre votre ordinateur en pause et afficher l'alerte de Norton AntiVirus : " Malicious script detected ". Il s'agit d'une précaution générique de l'antivirus ; vous pouvez l'ignorer en toute sécurité.

Pour annuler l'alerte :

  1. Dans le menu déroulant, choisissez l'action : " Authorize this script " (autoriser ce script).

  2. Cliquez sur OK.

REMARQUE : Cette action ne doit être effectuée qu'une seule fois pour pouvoir utiliser des images de carte pour tous les contacts.

Rubriques connexes

Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure


Boîte de dialogue Configuration de CardScanPlus 300

Au démarrage, Windows 98 recherche une imprimante sur le port parallèle. Cela peut mener le scanner à numériser une carte. Il se peut que le scanner ne soit pas reconnu par CardScan et qu'il fonctionne de façon anormale.

Pour éviter cela, Windows doit réinitialiser les scanners CardScanPlus 300 au démarrage.

Cette boîte de dialogue peut contenir l'un des boutons ci-dessous :

Boutons | Description
Activer | Configurez Windows 98 pour réinitialiser votre scanner CardScanPlus 300 au démarrage.
Désactiver | Cliquez si vous n'avez pas Windows 98 ou un scanner CardScanPlus 300.

Cliquez sur OK pour enregistrer les paramètres et fermer la boîte de dialogue.


Boîte de dialogue Vérifier les détails de la carte

Utilisez cette boîte de dialogue pour déterminer la manière dont CardScan sépare les composants des noms et adresses (par ex., Prénom, Deuxième prénom, Nom). Ceci s'avère très important pour les opérations d'importation, d'exportation et de transfert.

Options | Description
Onglet Nom | Afficher le nom du contact dans ces champs : · Préfixe · Prénom · Deuxième prénom · Nom · Suffixe Apportez les modifications nécessaires.
Onglets Adresse | Les onglets de l'adresse principale et de la deuxième adresse sont identiques et contiennent les champs suivants : · Adresse et rue · Ville · État/Province · Code postal · Pays/Région Apportez les modifications nécessaires.
Suivant | Appliquer les modifications et afficher le contact suivant.
Précédent | Appliquer les modifications et afficher le contact précédent.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.


Scanner ne figurant pas dans la liste Sélection du scanner

Si votre scanner compatible TWAIN ne figure pas dans la boîte de dialogue Sélection du scanner de l'assistant de configuration du scanner :

· Assurez-vous que votre scanner est compatible TWAIN.

· Assurez-vous que votre scanner a été installé au moyen du logiciel fourni par le constructeur.


Boîte de dialogue Configuration de la copie

Boîte de dialogue Paramètres de copie

Utilisez cette boîte de dialogue pour configurer les champs de CardScan à copier dans le presse-papiers. Vous pouvez également créer de nouveaux paramètres de copie ou en sélectionner des existants.

Options | Description
Paramètres enregistrés | Sélectionnez des paramètres de copie enregistrés dans la liste déroulante.
Enregistrer les paramètres de copie sous | Enregistrer les paramètrs de copie actifs en vue d'une utilisation ultérieure.
Supprimer les paramètres | Supprimer définitivement les paramètres sélectionnés dans la liste déroulante.
Champs de CardScan | Champs que vous pouvez ajouter à des paramètres de copie.
Ajouter | Ajouter le champ en surbrillance à la liste Champs à copier.
Supprimer | Supprimer le champ en surbrillance de la liste Champs à copier.
Effacer | Supprimer tous les champs de la liste Champs à copier.
Champs à copier | Dresse la liste des champs que CardScan copie dans le Presse-papiers pour chaque contact.
OK | Enregistrer les paramètres, puis fermer la boîte de dialogue. Les données spécifiées sont copiées lorsque vous utilisez la commande Copier.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Options AutoSync

Options | Description
OK | Enregistrer, puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Aide | Aide de cette boîte de dialogue.
Afficher le journal | Afficher le journal de la synchronisation précédente.
Synchroniser à chaque modification du fichier CardScan | Synchroniser lorsque les données de CardScan changent.
Synchroniser selon le programme | Synchroniser selon un programme.
Nminutes | Programmer l'intervalle de synchronisation automatique (1 - 120 minutes).
Tous les jours, à HEURE | Programmer la synchronisation quotidienne à une heure spécifiée. Utilisez les flèches haut/bas pour choisir l'heure.
Toutes les semaines, le JOUR à HEURE | Programmer la synchronisation quotidienne pour un jour et une heure spécifiés. Utilisez les flèches haut/bas pour choisir le jour et l'heure.


Boîte de dialogue Entrer le mot de passe de CardScan

Si le fichier CardScan à synchroniser est protégé par mot de passe, la boîte de dialogue Mot de passe CardScan apparaît :

Options | Description
Entrez le mot de passe pour "nom du fichier" | Entrez votre mot de passe pour le fichier dont le nom apparaît au dessus de la zone de texte.
Se souvenir de mon mot de passe | Cochez cette case si vous ne voulez pas entrer le mot de passe à chaque fois que vous ouvrez le fichier.
OK | Cliquez pour valider le mot de passe, fermez la boîte de dialogue Mot de passe CardScan et ouvrez le fichier protégé par ce mot de passe.
Annuler | Annulez la tentative d'ouverture du fichier protégé par mot de passe.


Synchronisation de CardScan

Cette boîte de dialogue vous permet de synchroniser votre fichier CardScan avec un gestionnaire de contacts compatible.

Options | Description
Bouton Configurer | Cliquez pour choisir des fichiers à synchroniser, ainsi que des options de synchronisation.
Bouton Synchroniser | Cliquez pour synchroniser les fichiers présentés à la section "État". REMARQUE : Ce bouton est désactivé si la synchronisation CardScan n'a pas été configurée.
AutoSync | Cliquez pour configurer la synchronisation automatique.
Quitter | Enregistrer les modifications puis fermer la boîte de dialogue.


Synchronisation de CardScan : boîte de dialogue Configurer la synchronisation

Utilisez cette boîte de dialogue pour indiquer les fichiers à synchroniser et ajuster les options de synchronisation et de correspondance des champs en fonction de vos besoins.

Options | Description
Sélectionner une application | Sélectionnez l'application que vous synchronisez avec CardScan.
Fichier CardScan | Présente le chemin d'accès du fichier CardScan sélectionné. Quand rien n'a été sélectionné, la zone de texte est vide.
Nom de la base de données ou du dossier de contacts | Affiche le nom du fichier que vous avez sélectionné pour le synchroniser avec CardScan. Quand rien n'a été sélectionné, la zone de texte est vide.
Bouton Options | Cliquez pour indiquer comment effectuer la synchronisation.
Bouton Mise en correspondance des champs... | Cliquez pour afficher le schéma de correspondance des champs et le modifier selon vos besoins.
Bouton Parcourir... | Cliquez pour parcourir le système à la recherche d'un fichier à synchroniser. Ouvre la boîte de dialogue Ouvrir un fichier standard.
Bouton OK | Cliquez pour enregistrer les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermez la boîte de dialogue sans enregistrer les modifications.


Synchronisation de CardScan : boîte de dialogue Confirmer les modifications

Cette boîte de dialogue permet de vérifier les modifications qui vont être appliquées.

Options | Description
Bouton Afficher les détails | Cliquez pour afficher les détails des modifications.
Bouton OK | Cliquez pour accepter les modifications.
Bouton Re-synchro | Cliquez pour recommencer à synchroniser la liste de contacts.
Bouton Annuler | Cliquez pour ignorer les modifications et annuler la synchronisation.


Synchronisation de CardScan : boîte de dialogue Modifier mappage des champs

Utilisez la boîte de dialogue Modifier mappage des champs pour voir comment les champs sont mappés entre CardScan et l'autre application et pour modifier les correspondances si nécessaire.

Options | Description
Bouton OK | Cliquez pour utiliser le schéma actif.
Réinitialiser | Cliquez pour rétablir le mappage par défaut de l’installation. Supprime toutes les modifications apportées depuis l'installation.
Annuler | Cliquez pour fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Bases de données Lotus Notes

Utilisez cette boîte de dialogue pour sélectionner un serveur et une base de données Notes.

Options | Description
Sélectionner un serveur Notes | Choisissez un serveur dans le menu déroulant.
Sélectionner une base de données Notes | Choisissez une base de données à synchroniser avec le fichier CardScan sélectionné.
OK | Cliquez pour enregistrer vos choix et revenir à la boîte de dialogue Configurer la synchronisation.
Annuler | Cliquez pour revenir à la boîte de dialogue Configurer la synchronisation.


Synchronisation de CardScan; Boîte de dialogue Sélectionner un dossier Outlook

Boîte de dialogue Sélectionner un dossier Outlook

Utilisez cette boîte de dialogue pour choisir un dossier Outlook et pour inclure une image de CardScan si vous le souhaitez.

Options

Description

Dossiers

Sélectionnez le dossier "Contacts" ou son sous-dossier éventuel.

Fichier sous

Sélectionnez l’ordre dans lequel vous souhaitez que Outlook ajoute les nouveaux noms.

Afficher les images de carte dans Outlook

Cochez cette case pour afficher les images de carte de tous les contacts disposant d'images dans CardScan.

REMARQUE : Si un avertissement s'affiche quand vous sélectionnez cette option, vous pouvez poursuivre en toute confiance. Pour en savoir plus, cliquez ici.

Annuler

Cliquez pour annuler la sélection de dossier et revenir à la boîte de dialogue Configurer la synchronisation.

OK

Cliquez pour compléter la sélection.
REMARQUE : Si vous choisissez d’afficher les images, puis cliquez sur OK, un avertissement de sécurité concernant les macros peut apparaître. Activez les macros pour inclure les images et compléter la sélection de dossier.


Synchronisation de CardScan : Résoudre le conflit 2

Si la synchronisation CardScan détecte un conflit occasionné par la modification d’un contact à un endroit et sa suppression à un autre, la boîte de dialogue Résoudre le conflit apparaît :

  • Indique les types de modification ayant été apportés aux deux endroits avant la synchronisation

  • Contient les options suivantes :

Options | Description
Nom du champ | Répertorie tous les champs du contact modifié.
Nom de l'application dans laquelle le contact existe toujours | Affiche les données modifiées.
Options de résolution des conflits
Ajouter un contact à Nom de l'application | Sélectionnez cette option pour copier le contact de l'autre application, et ainsi rendre les contacts identiques.
Supprimer un contact de Nom de l'application | Sélectionnez cette option pour supprimer le contact.
Appliquer la résolution sélectionnée à tous les conflits. | Sélectionnez cette option si vous souhaitez que les conflits restants éventuels soient résolus de la même façon.
OK | Cliquez pour résoudre le conflit sélectionné et fermer la boîte de dialogue.
Annuler | Cliquez pour annuler la synchronisation et fermer la boîte de dialogue.


Synchronisation de CardScan : boîte de dialogue Résoudre le conflit - Modifications différentes

Synchronisation de CardScan : Résoudre le conflit 1

Si la synchronisation CardScan détecte que différentes modifications ont été appliquées au même contact dans CardScan et dans l’autre application, la boîte de dialogue Résoudre le conflit propose les options suivantes :

Options | Description
Nom du champ | Champ dans lequel les données ne concordent pas entre CardScan et l'autre application.
CardScan | Affiche les données trouvées dans CardScan.
Nom de l'autre application. | Affiche les données trouvées dans l'autre application.
Résolution des conflits, options
Créer un contact dupliqué. | Sélectionnez cette option pour copier mutuellement le contact d'une application à l'autre. Les différences entre les contacts dupliqués ne sont pas résolues.
CardScan écrase les données de l'autre application. | Sélectionnez cette option pour remplacer le contact de l'autre application par une copie du contact CardScan.
L'autre application écrase les données de CardScan. | Sélectionnez cette option pour remplacer le contact de CardScan par une copie du contact de l'autre application.
Appliquer la résolution sélectionnée à tous les conflits. | Sélectionnez cette option si vous souhaitez que les conflits restants éventuels soient résolus de la même façon.
OK | Cliquez pour résoudre le conflit sélectionné et fermer la boîte de dialogue.
Annuler | Cliquez pour annuler la synchronisation et fermer la boîte de dialogue.


Synchronisation de CardScan : boîte de dialogue Options de synchronisation

Utilisez cette boîte de dialogue pour indiquer comment synchroniser votre fichier CardScan avec l'application sélectionnée.

Options | Description
Opérations
Si vous choisissez de synchroniser dans les deux sens (valeur par défaut) | Les modifications sont copiées de CardScan à l'autre application et inversement, et chaque emplacement contient une copie complète des informations de contact.
Si vous choisissez de synchroniser dans un sens, de CardScan seulement | Les contacts sont copiés de CardScan à l'autre application. Utilisez cette option quand vous utilisez seulement CardScan pour numériser et modifier des cartes avant de copier les données dans votre autre application et quand il ne vous importe pas de disposer d'une copie complète de tous vos contacts dans CardScan.
Si vous choisissez de synchroniser dans un sens, vers CardScan | Seules les informations de l'autre applications sont copiées dans CardScan. Utilisez cette option quand CardScan constitue votre carnet d'adresses principal, que vous mettez occasionnellement à jour avec des modifications de l'autre application.
Confirmations | Utilisez ces options pour indiquer si vous souhaitez être învité à confirmer les modifications pendant la synchronisation.
Résolution des conflits | Utilisez ces options pour configurer la synchronisation CardScan en cas de conflit de données. Pour plus d'informations, cliquez ici.


Boîte de dialogue Personnaliser la liste

Cette boîte de dialogue permet de spécifier les informations à afficher dans la vue Liste.

Options | Description
Colonnes disponibles | Tous les champs qui peuvent être affichés.
Montrer les éléments suivants | Champs sélectionnés pour être affichés.
Ajouter | Ajouter les champs sélectionnés sous Colonnes disponibles à la liste Montrer les éléments suivants.
Supprimer | Supprimer les champs sélectionnés de la liste Montrer les éléments suivants.
Redimensionner automatiquement | Redimensionner toutes les colonnes pour les faire tenir dans la vue Liste.
Montrer les noms de famille en premier | Répertorier les contacts en plaçant leur nom de famille en premier.
Appliquer | Appliquer les modifications sans fermer la boîte de dialogue.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Echec de détection du scanner

Si la détection du scanner échoue dans l'assistant de configuration du scanner :

  • Assurez-vous que le scanner est connecté à la source d'alimentation.

  • Port USB : Assurez-vous que le câble est connecté au scanner et au PC. Connectez le scanner au PC par le port parallèle.

  • Port parallèle : Assurez-vous que le câble est directement connecté du scanner au PC (et non par le port USB) et qu'aucun périphérique n'est connecté au port pass-through (IMPRIMANTE) du scanner.


Boîte de dialogue Préférences - Courrier électronique

Utilisez cette boîte de dialogue pour spécifier l'application de messagerie à utiliser avec CardScan.

Options | Description
Logiciels de courrier électronique | Sélectionnez l'application de messagerie souhaitée. CardScan ouvre l'application sélectionnée quand vous utilisez Envoyer courrier à ou Envoyer cartes.
OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Modifier les catégories

Options | Description
Liste Catégories | Catégories disponibles pour organiser les contacts. Pour supprimer ou renommer une catégorie, sélectionnez-la et cliquez sur le bouton approprié.
Ajouter | Ajouter une catégorie à la liste.
Renommer | Entrer un nouveau nom pour la catégorie sélectionnée.
Supprimer | Supprimer définitivement la catégorie sélectionnée.
Fermer | Enregistrer les modifications puis fermer la boîte de dialogue.

Rubriques connexes

Catégorisation d'un contact

Organisation de plusieurs contacts par catégories


Boîte de dialogue Modifier les libellés

Les libellés de téléphone et de courrier électronique de CardScan peuvent être utilisés pour identifier les numéros de téléphone et les adresses de messagerie dans la vue Liste.

Options | Description
Liste Libellés de téléphone | Libellés disponibles pour identifier les numéros de téléphone. Pour supprimer ou renommer un libellé, sélectionnez-le et cliquez sur le bouton approprié.
Liste Libellés de courrier | Libellés disponibles pour identifier les adresses électroniques. Pour supprimer ou renommer un libellé, sélectionnez-le et cliquez sur le bouton approprié.
Ajouter | Ajouter un libellé à la liste affichée.
Renommer | Entrer un nouveau nom pour le libellé sélectionné.
Supprimer | Supprimer définitivement le libellé sélectionné.
OK | Enregistrer les modifications des deux listes puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Ajout d'un numéro de téléphone à un contact

Ajout d'adresses de messagerie et Web à un contact


Boîte de dialogue Rechercher les duplicatas

Dans le volet supérieur gauche de cette boîte de dialogue, s'affichent toutes les cartes du fichier qui ont des duplicatas. Le volet inférieur gauche affiche les duplicatas des contacts situés au-dessus. Les volets situés à droite de Cartes et Duplicatas affichent respectivement toutes les informations associées à un contact sélectionné et à son duplicata. Utilisez ces informations pour comparer et supprimer les duplicatas.

Options | Description
Fermer | Enregistrer, puis fermer la boîte de dialogue. Dans la fenêtre principale de CardScan, seuls les duplicatas apparaissent.
Aide | Aide de cette boîte de dialogue.
Suivant | Sélectionner le contact suivant (si disponible) dans la liste Cartes.
Précédent | Sélectionner le contact précédent (si disponible) dans la liste Cartes.
Supprimer | Supprimer le contact sélectionné de la liste Duplicatas.
Détails | Afficher les détails des contacts sélectionnés dans les listes Cartes et Duplicatas.
Recto | Afficher l'image du recto (si disponible) pour les contacts sélectionnés dans les listes Cartes et Duplicatas.
Précédent | Afficher l'image du verso (si disponible) pour les contacts sélectionnés dans les listes Cartes et Duplicatas.
Notes | Afficher les notes (si disponibles) pour les contacts sélectionnés dans les listes Cartes et Duplicatas.
Montrer les différences seulement | Montrer les différences en détails entre le contact sélectionné dans la liste Cartes et le contact sélectionné dans la liste Duplicatas.


Boîte de dialogue Préférences - Général

La boîte de dialogue Préférences - Général permet de spécifier les vues par défaut et de personnaliser la recherche QuickSearch.

Options

Description

Vue par défaut (gauche)

Indiquer la vue par défaut devant apparaître dans le haut de la fenêtre lors du premier affichage d'un contact après traitement.

  • Edition

  • Résumé

  • Dernière utilisation

Vue par défaut (droite)

Indiquer la vue par défaut devant apparaître dans le bas de la fenêtre lors de l'affichage d'un contact.

  • Notes

  • Image

  • Catégories

  • Dernière utilisation

Montrer les résultats de la recherche dans le fichier actif seulement

Spécifier le fonctionnement de la fonction QuickSearch.

Si le fichier actif ne contient pas votre critère de recherche, QuickSearch renvoie un fichier inactif qui le contient. Pour désactiver cette fonction, cochez cette option.

Maintenir CardScan à jour

Cochez cette case pour être averti des mises à jour logicielles.

OK

Enregistrer toutes les modifications et fermer la boîte de dialogue.

Annuler

Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Importer

Utilisez cette boîte de dialogue pour indiquer les champs et les enregistrements à copier du fichier de texte que vous importez et pour sélectionner ou créer un modèle d'importation. Le fichier de texte que vous sélectionnez apparaît sous la forme d'un tableau (colonnes = champs, lignes = contacts).

Options | Description
Modèles d'importation | Répertorie les modèles d'importation enregistrés, à savoir les modèles standard et personnalisés. Sélectionnez un modèle dans la liste ou créez-en un.
Enregistrer dans un modèle | Enregistrez les paramètres indiqués dans un nouveau modèle d'importation.
Supprimer modèle | Supprimer définitivement le modèle d’importation sélectionné.
Délimiter par | Indiquez si vous souhaitez un format délimité par des tabulations ou par des virgules pour le fichier de texte que vous importez. Si les colonnes sont mal alignées, changez l'option.
Importer | Importez le fichier au moyen des options sélectionnées et fermez la boîte de dialogue.
Annuler | Fermez la boîte de dialogue sans effectuer l’importation.


Boîte de dialogue Autres fichiers

Cette boîte de dialogue permet d'activer ou de fermer des fichiers CardScan ouverts.

Options | Description
Activer | Rendre actif le fichier en surbrillance. CardScan affiche les contacts dans la dernière vue.
Fermer le fichier | Fermer le fichier en surbrillance.
Annuler | Fermer la boîte de dialogue.


Boîte de dialogue Entrer le mot de passe de l'organiseur

Lors d'un transfert vers un fichier protégé par mot de passe :

Options | Description
Entrez le mot de passe pour | Entrer le mot de passe pour le fichier Lotus Organizer.
Se souvenir du mot de passe | Enregistrer le mot de passe pour ne pas avoir à l'entrer à chaque transfert.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications. Cette opération annule le transfert.

Rubriques connexes

Transfert vers un fichier protégé par mot de passe dans Lotus Organizer


Boîte de dialogue Options de transfert Organizer

Utilisez l'onglet Sélectionner un fichier pour indiquer le fichier Lotus Organizer vers lequel vous voulez transférer les contacts CardScan. Utilisez l'onglet Mot de passe pour déterminer la manière dont le mot de passe doit être géré au cours du transfert.

Onglet Sélectionner un fichier

Options | Description
Sélectionnez le fichier Organizer | Sélectionner le fichier Lotus Organizer vers lequel vous souhaitez transférer des contacts.
Parcourir | Localiser le fichier Organizer.
OK | Enregistrer les modifications des deux onglets et continuer à transférer des contacts.
Annuler | Fermer la boîte de dialogue et revenir à la boîte Transférer dans enregistrer les modifications des deux onglets.

Onglet Mot de passe

Options | Description
Toujours me demander le mot de passe | Demander le mot de passe du fichier Organizer à chaque fois que vous transférez des contacts.
Utiliser ce mot de passe | Entrer le mot de passe du fichier Organizer sélectionné afin d'éviter d'être invité à l'entrer à chaque fois que vous transférez des contacts.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue et revenir à la boîte Transférer dans enregistrer les modifications des deux onglets.


Boîte de dialogue Outlook Choisir un dossier

Choisissez un dossier Outlook dans lequel vous souhaitez copier les données d'un fichier CardScan. Cliquez sur OK.

Rubriques connexes

Transfert de contacts à des gestionnaires de contacts et d'informations

Impossible d'effectuer un transfert vers Microsoft Outlook


Boîte de dialogue Mise en page

La boîte de dialogue Mise en page permet de modifier une mise en page existante ou d'en créer une nouvelle.

Options | Description
Nom de la mise en page | Entrez le nom de la mise en page.
Aperçu | Affiche un aperçu de vos paramètres de mise en page à mesure de leur modification.
Unités | Indique si les paramètres de mise en page sont spécifiés en pouces ou en centimètres.
Orientation | Indique si les informations doivent être imprimées sur la page au format portrait (vertical) ou paysage (horizontal).
Page | Indique la taille de la page. Vous pouvez sélectionner une taille dans la liste déroulante ou indiquer vous-même une largeur et une hauteur.
Marges de la page | Indique l'espace figurant au dessus, au dessous, à gauche et à droite du texte imprimé.
Mise en page | Indique le nombre de colonnes et de lignes dans lesquelles imprimer les informations, ainsi que la largeur de chaque colonne et la hauteur de chaque ligne.
Marges intérieures | Indique l'espace devant figurer autour de chaque bloc de texte défini sous l'option Mise en page.
Test | Cliquez ici pour imprimer une page de test avec les paramètres que vous avez spécifiés.
Police | Cliquez ici pour choisir un type de caractère, ainsi qu'une taille et un style de police à utiliser avec la mise en page.
OK | Cliquez ici pour enregistrer les modifications et fermer la boîte de dialogue Mise en page.
Annuler | Cliquez ici pour fermer la boîte de dialogue Mise en page sans enregistrer les modifications.


Boîte de dialogue Modifier la liste de mise en page

La boîte de dialogue Modifier la liste de mise en page permet de modifier, de copier ou de supprimer une mise en page existante.

Options | Description
Mise en page | Sélectionner une mise en page à copier, modifier ou supprimer.
OK | Cliquez ici pour enregistrer les modifications et fermer la boîte de dialogue.
Annuler | Cliquez ici pour fermer la boîte de dialogue sans enregistrer les modifications.
Ajouter | Cliquez ici pour créer une mise en page. Affiche la boîte de dialogue Mise en page.
Edition | Cliquez ici pour modifier la mise en page en surbrillance. Affiche la boîte de dialogue Mise en page.
Supprimer | Cliquez ici pour supprimer définitivement la mise en page sélectionnée.
Copier | Cliquez ici pour créer une mise en page à partir de la mise en page en surbrillance. Affiche la boîte de dialogue Mise en page.


Boîte de dialogue QuickSearch

Pour mieux comprendre cette boîte de dialogue, élaborez une phrase à partir de ses composants. Prenons l'exemple des paramètres par défaut. La phrase pourrait être la suivante : " Rechercher les contacts avec n'importe lequel des mots (saisis dans la zone de texte) dans n'importe quel champ, dans n'importe quel fichier ".

Options | Description
Liste déroulante d'instructions d'utilisation des mots dans la zone de texte. | Indiquez si vous souhaitez rechercher les contacts contenant n'importe lequel des mots saisis, tous les mots, l'expression exacte ou aucun mot.
Zone de texte | Entrez des mots inclus dans le ou les contacts que vous souhaitez retrouver. Si vous avez déjà recherché ces mots, sélectionnez la recherche enregistrée dans la liste déroulante.
Dans le champ | Dans la liste déroulante de champs de CardScan, sélectionnez celui sur lequel vous souhaitez faire porter la recherche dans tous les fichiers ouverts.
Dans le fichier | Dans la liste des fichiers ouverts, sélectionnez un fichier spécifique ou sélectionnez " N'importe quel fichier " pour chercher dans tous les fichiers ouverts.
Bouton Rechercher | Cliquez ici pour lancer la recherche.
Bouton Fermer | Cliquez pour fermer la boîte de dialogue.

Rubriques connexes

Recherches affinées à l'aide de la boîte de dialogue QuickSearch


Boîte de dialogue Enregistrer les paramètres de copie

Options | Description
Enregistrer les paramètres de copie sous | Entrez un nom pour les nouveaux paramètres de copie.
OK | Enregistrer la configuration puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Enregistrer un modèle d'importation

Options | Description
Nom du modèle | Entrer un nom pour le modèle d'importation.
OK | Enregistrer le modèle et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.


Boîte de dialogue Préférences - Numériser

Le volet Préférences - Numériser permet de sélectionner un scanner et des options de numérisation.

Options | Description
Sources | Sélectionnez le scanner que vous utilisez. REMARQUE : Si votre scanner ne figure pas dans la liste, consultez le document « Using CardScan with Other Scanners », (disponible seulement en anglais) au format PDF à l’adresse www.cardscan.com.
Informations source | Affiche le fabricant et la version du scanner en surbrillance dans la liste Sources.
Afficher la boîte de dialogue source | Affiche l'interface du scanner pour l'acquisition de documents. REMARQUE : N'est pas disponibles pour tous les scanners.
Détecter automatiquement les cartes | Numériser une carte suite à son insertion dans le scanner. REMARQUE : N'est pas disponibles pour tous les scanners.
Bouton Configurer | Affiche la boîte de dialogue Configuration du scanner en vue de configurer, étalonner et tester le scanner.
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Mon scanner n'apparaît pas dans les Préférences

Mise en service du scanner


Boîte de dialogue Options de numérisation pour une numérisation automatique

Options | Description
Traiter | Traiter les cartes numérisées.
Options de traitement par lots | Spécifier les catégories et les notes à assigner automatiquement au lot de cartes numérisé. Pour obtenir des instructions, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.
Aide | Aide de cette boîte de dialogue.


Boîte de dialogue Options de numérisation pour une numérisation manuelle

Options | Description
Numériser | Poursuivre la numérisation.
Traiter | Traiter les cartes numérisées.
Options de traitement par lots | Configurer des options d'affectation de catégories et de notes au lot. Pour obtenir des instructions, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.
Aide | Aide de cette boîte de dialogue.


Boîte de dialogue Options de numérisation pour CardScan Express avec un chargeur

Options | Description
Numériser encore | Poursuivre la numérisation.
Traiter | Traiter les cartes numérisées. Si vous ne choisissez aucune option, CardScan entame le traitement.
Options de traitement par lots | Configurer des options d'affectation de catégories et de notes au lot. Pour obtenir des instructions, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.
Aide | Aide de cette boîte de dialogue.


Boîte de dialogue Options de numérisation pour une numérisation manuelle avec un CardScan 600 ou 700c

Options | Description
Numériser les cartes en couleur | Activer ou désactiver la numérisation en mode couleur. Pour en savoir plus sur la numérisation avec un CardScan 600, cliquez ici. Pour plus d'informations sur la numérisation avec le CardScan 700c, cliquez ici.
Numériser les cartes en Monochrome (plus rapide) | Activer ou désactiver la numérisation en mode monochrome. Pour en savoir plus sur la numérisation avec un CardScan 600c, cliquez ici.
Numériser | Poursuivre la numérisation.
Traiter | Traiter les cartes numérisées.
Options de traitement par lots | Configurer des options d'affectation de catégories et de notes au lot. Pour obtenir des instructions, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.
Aide | Aide de cette boîte de dialogue.


Options de numérisation automatique avec un CardScan 600c ou 600cx

Options de numérisation automatique avec un CardScan 600

Options | Description
Numériser les cartes en couleur | Activer ou désactiver la numérisation en mode couleur.
Numériser les cartes en Monochrome (plus rapide) | Activer ou désactiver la numérisation en mode monochrome.
Traiter | Traiter les cartes numérisées.
Options de traitement par lots | Configurer des options d'affectation de catégories et de notes au lot. Pour obtenir des instructions, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.
Aide | Aide de cette boîte de dialogue.

Pour plus d'informations sur la numérisation avec le CardScan 600, cliquez ici.


Boîte de dialogue Sélectionner programme de courrier

Options

Description

Logiciels de courrier électronique

Sélectionnez votre application de courrier électronique. Si elle est compatible MAPI mais ne figure pas dans la liste, sélectionnez Compatible API de messagerie (MAPI).

Si aucune application de messagerie compatible MAPI n'est installée, vous ne pourrez peut-être pas utiliser les fonctions de courrier électronique de CardScan.

OK

Sélectionner l'application de messagerie en surbrillance et fermer la boîte de dialogue.

Pour changer votre sélection, choisissez Edition®Préférences, puis cliquez sur l'icône Courrier électronique.

Annuler

Fermer la boîte de dialogue sans sélectionner d'application de messagerie.


Écran Choisir une carte

Utilisez cet écran pour choisir la carte à utiliser comme carte de signature.

Il affiche un tableau présentant tous les contacts, ceux qui comportent des images, de votre fichier actif. Les contacts sont triés par nom de famille.

Options et boutons | Description
Bouton Suivant | Cliquez pour faire apparaître l’écran Aperçu. Activé quand vous sélectionnez une carte.
Bouton Annuler | Ferme la boîte de dialogue et revient à la fenêtre de CardScan.
Bouton Précédent | Cliquez sur ce bouton pour revenir à l'écran Choisir une carte et sélectionner une autre carte dans le fichier actif.

REMARQUE : Pour ouvrir ou activer un autre fichier, annulez tout d'abord l'assistant.


Écran Aperçu de la carte

Utilisez cet écran pour vérifier la qualité de l’image à inclure.

Options et boutons

Description

Bouton Renumériser

Activé si l'image a été numérisée et non choisie à partir d'un fichier existant.

Bouton Rotation de l’image

Cliquez ici pour modifier l'orientation de l'image.

Bouton Suivant

Cliquez ici pour inclure l'image affichée dans vos messages Outlook sortants.

Bouton Annuler

Ferme la boîte de dialogue et revient à la fenêtre de CardScan.

Bouton Précédent

Si l'image affichée a été numérisée en vue d'être incluse, cliquez pour revenir à l'écran Sélectionner options.

Si l'image affichée a été choisie dans un fichier, cliquez pour revenir à l'écran Choisir une carte et sélectionnez une autre carte dans le fichier actif.


Écran Sélectionner option

Cet écran vous permet d'activer et de désactiver la carte de signature.

Options et boutons

Description

Numériser la carte en vue de l'inclure

Choisissez cette option pour créer une image de votre carte.

Inclure carte à partir d'un fichier CardScan

Choisissez cette option pour utiliser une image existante d’un Fichier CardScan

Remarque : Ouvrez et activez le fichier avant de démarrer l'assistant Carte de signature.

Arrêter d'inclure la carte

Choisissez cette option pour désactiver la carte de signature.

Bouton Précédent

Désactivé ; utilisez le bouton Annuler pour revenir à la fenêtre de CardScan.

Bouton Suivant

Si vous numérisez une carte, cliquez après avoir placé la carte dans le scanner afin d'entamer la numérisation.

Si vous choisissez une image dans un fichier, cliquez ici pour afficher toutes les cartes comportant des images présentes dans le fichier actif.

Si vous désactivez la carte de signature, désactive cette fonction et vous amène à l'écran Terminé.

Bouton Annuler

Ferme la boîte de dialogue et revient à la fenêtre de CardScan.


Boîte de dialogue Trier par

Options | Description
Répertorier les colonnes | Répertorie les champs par lesquels les contacts peuvent être triés. Sélectionnez un champ, puis cliquez sur OK.
OK | Trier les contacts par le champ sélectionné et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans effectuer de tri.


Boîte de dialogue Transférer

Options

Description

Que transférer

Indiquez les contacts à transférer à l'autre application.

Transférer les cartes dans

Sélectionnez l'application vers laquelle vous effectuez le transfert.

Bouton Transférer

Cliquez pour transférer les données et fermer la boîte de dialogue.

Bouton Fermer

Enregistrer les modifications et fermer la boîte de dialogue sans effectuer de transfert.

Bouton Configurer

Le cas échéant, cliquez pour configurer les Options de transfert pour l'application sélectionnée.

Case à cocher : Afficher le bouton Transférer pour cette application seulement.

Cochez cette case pour remplacer le bouton de transfert CardScan de la barre QuickAccess par le bouton de transfert de l'application sélectionnée. Ceci vous permet d'effectuer un transfert vers cette application en un seul clic de souris.

  • Cliquez sur Enregistrer pour remplacer le bouton Transférer.

  • Cliquez sur Transférer pour effectuer le transfert tout en remplaçant le bouton.

  • Désactivez cette case à cocher pour faire apparaître le bouton Transférer CardScan sur la barre de QuickAccess.


Boîte de dialogue Scanner TWAIN - Test du scanner

Si votre scanner compatible TWAIN ne numérise pas une carte de test de façon satisfaisante :

  • Définissez la résolution du scanner sur 300-400 ppp. Les résolutions plus basses réduisent la précision de numérisation. Les résolutions supérieures à 400 ppp augmentent la durée de traitement, sans offrir d'importantes améliorations de la précision.

  • Assurez-vous que le scanner utilise des images en niveaux de gris. Si votre scanner ne prend pas en charge les niveaux de gris, utilisez des images binaires (noir et blanc).


Boîte de dialogue Rechercher les cartes avec une catégorie

Les contacts localisés sont affichés dans la vue Liste.

Options | Description
Liste Catégories | Catégories disponibles. Pour afficher les contacts par catégories, cochez la case située en regard de chaque catégorie souhaitée puis cliquez sur OK.
Masquer les catégories vides | Limiter la liste Catégories aux catégories attribuées à un ou plusieurs contacts.
OK | Fermer la boîte de dialogue et afficher les contacts des catégories sélectionnées dans la vue Liste.
Annuler | Fermer la boîte de dialogue sans afficher les contacts des catégories sélectionnées.

Rubriques connexes

Catégorisation d'un contact

Organisation de plusieurs contacts par catégories


Boîte de dialogue Avertissements et préférences d'alerte

Dans cette boîte de dialogue, activez ou désactivez les cases à cocher pour activer et désactiver les avertissements et alertes correspondants.


Désactivation de la carte de signature

Pour désactiver la carte de signature :

  1. Dans CardScan, choisissez Outils [image] Carte de signature. L'écran Sélectionner options apparaît.

  2. Choisissez Arrêter d'inclure la carte puis cliquez sur Suivant.

Rubriques connexes

Utilisation de la carte de signature


Numérisation de cartes de signature

Pour créer votre carte de signature par la numérisation :

  1. Choisissez Outils [image] Carte de signature. L'écran Sélectionner options screen de l'Assistant carte de signature apparaît.

  2. Choisissez Numériser la carte en vue de l’inclure et cliquez sur Suivant.

  3. Suivez les instructions de l'assistant pour numériser une carte. L'écran d'aperçu apparaît.

  4. Contrôlez l'image.

  5. Si elle est de qualité médiocre, cliquez sur Renumériser.

  6. Si l'orientation de l'image est incorrecte, cliquez sur [image], en regard du bouton "Renumériser".

  7. Quand l'image vous convient, cliquez sur Suivant. L'écran Terminé apparaît.

Rubriques connexes

Utilisation de la carte de signature

Carte de signature : Inclusion d'une image existante


Carte de signature : Inclusion d'une image existante

L'assistant peut seulement inclure une image à partir d'un fichier CardScan actif, c'est-à-dire celui affiché au dessus de tous les autres fichiers ouverts dans CardScan.

  1. Assurez-vous que le fichier qui contient l'image est actif.

  2. Choisissez Outils [image] Carte de signature. L'écran Sélectionner options de l'Assistant carte de signature apparaît.

  3. Sélectionnez l’option pour Inclure la carte à partir d'un fichier CardScan, puis cliquez sur Suivant. Un écran présentant les contacts du fichier actif apparaît. Les contacts sont triés par nom de famille.

  4. Cliquez sur la carte pour l'inclure en tant que signature, puis sur Suivant. L'écran d'aperçu apparaît.

  5. Si l'image de l'aperçu vous convient, cliquez sur Suivant pour finir d'activer la carte de signature.

  6. Pour inclure une autre carte du même fichier, cliquez sur Précédent.

  7. Pour inclure une autre carte provenant d'un autre fichier, passez à l'étape 6.

  6. Quittez l'assistant.

  7. Ouvrez et activez le fichier à utiliser.

  8. Choisissez Outils [image] Carte de signature pour redémarrer l’assistant.

Rubriques connexes

Numérisation de cartes de signature

Utilisation de la carte de signature


Utilisation de l'Assistant échange de données

L’Assistant échange de données peut vous aider à choisir la méthode d’échange de données la plus appropriée à votre tâche. Pour utiliser l'Assistant, choisissez Fichier [image] Échange de données [image] Assistant. L'Assistant échange de données apparaît.

En fonction des informations que vous entrez, l'Assistant vous dirige vers la fonction d'échange de données la plus appropriée à vos besoins.

REMARQUE : Lorsque vous choisissez n'importe quel type spécifique d'échange de données pour la première fois (par exemple Transférer, Exporter, etc.), la boîte de dialogue vous invitant à utiliser l'Assistant échange de données apparaît. Essayez la ! Vous pouvez découvrir une meilleure méthode pour obtenir ces mêmes résultats.

Si vous préférez votre premier choix, sélectionnez l'option " Non, je veux... " Assurez-vous que l'option " Ne plus poser cette question " reste sélectionnée, puis cliquez sur OK.

Pour activer ou désactiver l'invite de l'Assistant échange de données, choisissez Edition [image] Préférences [image] Avertissements et alertes, puis utilisez la case à cocher Assistant échange de données.


Configuration de la synchronisation CardScan : Généralités

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Vous pouvez seulement synchroniser votre fichier CardScan avec une seule application à la fois. En configuration la synchronisation CardScan, vous pouvez :

  • Sélectionner les applications à synchroniser avec CardScan

  • (Facultatif) Vérifier et modifier les options par défaut de synchronisation

  • (Facultatif) Vérifier et modifier le schéma par défaut de correspondance des champs

  • (Facultatif) Utiliser ou refuser d'utiliser l'option d'inclusion des images de carte de CardScan dans un dossier de Outlook si vous synchronisez à partir de Outlook 98 ou d'une version ultérieure

Instructions

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Configurer. La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sélectionnez les applications à synchroniser.

  4. Sous Fichier CardScan, cliquez sur Parcourir pour sélectionner le fichier CardScan à synchroniser.

  5. Sous "le nom de l'application sélectionnée" sélectionnez un fichier ou une base de données dans l'autre application. Pour obtenir des instructions spécifiques à une application en particulier, reportez-vous à Rubriques connexes en bas de cette fenêtre.

  6. (Facultatif) Cliquez sur Options pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  7. (Facultatif) Cliquez sur Correspondance des champs pour vérifier ou modifier la correspondance des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  8. Cliquez sur OK pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation de CardScan.

Rubriques connexes

Configuration de la synchronisation avec ACT! 4.0 ou version ultérieure

Configuration de la synchronisation avec GoldMine 5.0 ou version ultérieure

Configuration de la synchronisation avec Lotus Notes 4.6 ou version ultérieure

Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure


Synchronisation de CardScan : remarques importantes

  • Il est seulement possible de configurer la synchronisation CardScan si vous disposez déjà d'un fichier CardScan. Par conséquent, si ce n'est pas le cas, créez-en un en numérisant une carte et en enregistrant le fichier sous le nom que vous allez utiliser pour la synchronisation.

  • Utilisez le même fichier CardScan pour toutes les synchronisations ultérieures avec la même application.

Par exemple :

Les contacts présents dans le fichier "MonFichierCardScan.cdb" sont synchronisés avec les contacts de Microsoft Outlook. Ajoutez ensuite des contacts à Outlook en les numérisant dans CardScan et en les synchronisant.

Veillez à bien numériser les nouveaux contacts dans le fichier "MonFichierCardScan.cdb" et non dans un nouveau fichier CardScan. La synchronisation CardScan ne traite que les contacts ajoutés; de cette manière, aucun contact n'est fortuitement dupliqué ou supprimé.

Rubriques connexes

À propos de la synchronisation CardScan


Vérification de la correspondance des champs de CardScan

Différents programmes contiennent différents champs de données et utilisent souvent des noms différents pour identifier les mêmes informations. La correspondance des champs est le processus consistant à faire concorder les champs entre CardScan et l'autre application, de telle sorte que les données soient mises à l'emplacement correct.

La synchronisation CardScan offre des schémas de correspondance par défaut pour les applications prises en charge. Il est plus que probable que le schéma de mappage par défaut répondra à vos besoins. Vous pouvez toutefois vérifier et modifier le mappage des champs comme il suit :

  1. Dans la boîte de dialogue Configurer la synchronisation, cliquez sur Correspondance des champs.

La boîte de dialogue Modifier mappage des champs de l’application sélectionnée apparaît. Pour consulter un exemple de boîte de dialogue de correspondance des champs, cliquez ici.

  2. Vérifiez le schéma de mappage des champs et modifiez-le si besoin est. Si vous avez fait une erreur, cliquez sur Réinitialiser pour revenir au mappage des champs par défaut.

  3. Cliquez sur OK pour enregistrer les modifications et revenir à la boîte de dialogue Configurer la synchronisation.

Rubriques connexes

À propos de la synchronisation CardScan

Configuration de la synchronisation CardScan : Généralités


Démarrage de la synchronisation CardScan

Une fois que vous avez configuré la synchronisation avec votre application, vous pouvez effectuer des synchronisations manuelles quand vous le souhaitez, comme suit :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Synchroniser pour lancer la synchronisation.

La synchronisation CardScan peut rencontrer des conflits de données lorsque CardScan et l'autre application contiennent des informations différentes pour le même contact. Cela se produit généralement dans les situations où l'autre application a remis en forme des données reçues de CardScan. Pour en savoir plus sur les différents types de conflits, reportez-vous à Rubriques connexes, dans le bas de cette fenêtre.

REMARQUE : À la toute première synchronisation, CardScan peut créer des contacts dupliqués car il ne peut pas faire concorder tous les enregistrements. Choisissez Carte [image] Rechercher les duplicatas dans CardScan pour rechercher les duplicatas et choisir les enregistrements à conserver.

CONSEIL : Vous pouvez également configurer la synchronisation automatique. Pour obtenir des instructions, cliquez ici.

Rubriques connexes

Si la synchronisation CardScan détecte un conflit de données

Résolution de modifications en conflit dans le même champ

Résolution des conflits occasionnés par les modifications et les suppressions


Utilisation des options de synchronisation CardScan

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Pour vérifier et choisir vos options de synchronisation CardScan :

  1. Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Configurer. La boîte de dialogue Configurer la synchronisation apparaît.

  3. Cliquez sur Options. La boîte de dialogue Options de synchronisation apparaît.

  • Utilisez les options d'OPÉRATION pour indiquer la manière dont vous souhaitez effectuer la synchronisation :

  • Si vous optez pour une synchronisation bidirectionnelle (valeur par défaut), les modifications sont copiées de CardScan à l'autre application et inversement, et chaque emplacement contient une copie complète des informations de contact.

  • Si vous optez pour une synchronisation unidirectionnelle, depuis CardScan seulement, les contacts sont copiés de CardScan vers l'autre application. Utilisez cette option quand vous utilisez seulement CardScan pour numériser et modifier des cartes avant de copier les données dans votre autre application et quand il ne vous importe pas de disposer d'une copie complète de tous vos contacts dans CardScan.

AVERTISSEMENT : Quand vous utilisez ce type de synchronisation, ne supprimez pas les contacts dans CardScan ! En effet, le cas échéant, ces contacts seraient supprimés dans l’autre application à la prochaine synchronisation.

  • Si vous optez pour une synchronisation unidirectionnelle vers CardScan, seules les informations de l'autre application sont copiées dans CardScan. Utilisez cette option quand CardScan constitue votre carnet d'adresses principal, que vous mettez occasionnellement à jour avec des modifications de l'autre application.

  • Utilisez les options de CONFIRMATIONS pour indiquer si vous souhaitez être invité à confirmer les modifications pendant la synchronisation.

  • Utilisez les options de RÉSOLUTION DES CONFLITS pour indiquer à la synchronisation CardScan la marche à suivre en cas de conflit de données. Pour plus d'informations, cliquez ici.

Rubriques connexes

À propos de la synchronisation CardScan


Pourquoi utiliser le même fichier CardScan

Les contacts présents dans "MonFichierCardScan.cdb" sont synchronisés avec les contacts de Microsoft Outlook. Pour ajouter des contacts à Outlook en les numérisant dans CardScan, puis en les synchronisant, veillez à bien numériser les nouveaux contacts dans "MonFichierCardScan.cdb". Cela permet à la synchronisation CardScan de synchroniser uniquement les contacts ajoutés, de manière à ne pas dupliquer ou supprimer fortuitement des contacts.

Rubriques connexes

À propos de la synchronisation CardScan

Configuration de la synchronisation CardScan : généralités

Synchronisation de CardScan : remarques importantes


Importation du fichier d'exportation

CONSEIL : L'Assistant échange de données peut vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis des gestionnaires de contacts, des gestionnaires personnels d'informations (PIM) et des assistants numériques personnels (PDA). Pour plus d'informations, cliquez ici.

Pour importer un fichier texte dans l’autre application :

  1. Ouvrez l'application qui doit recevoir votre fichier d'exportation.

  2. Suivez les instructions d’importation du fichier de l’application.

CONSEIL : Cliquez sur Aide dans l’écran final de l’assistant exportation pour obtenir des instructions d’importation des contacts dans diverses applications.

Rubriques connexes

Exportation de données depuis CardScan

Fonctionnement de l'exportation


Importation de contacts dans ACT! 6.0 ou 2000

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez ACT! 6.0 ou 2000.

  2. Choisissez File®Data Exchange ®Import

  3. Comme type de fichiers, choisissez Text - Deliminted

  4. Pour indiquer le fichier à importer, cliquez sur le bouton en regard de la zone Nom de fichier et Emplacement, puis localisez le fichier exporté depuis CardScan.

  5. Cliquez sur Open puis sur Next.

  6. Sélectionnez Contact Records Only.

  7. Cliquez sur Options. La boîte de dialogue Import Options apparaît.

  8. Configurez ces options :

  • Field Separator : comma

  • Character Set : Windows (ANSI)

  • Yes, import the first record: non coché

  9. Cliquez sur OK puis Next.

  10. Sélectionnez Don't Use Predefined Map, puis cliquez sur Next.

  11. Pour chaque champ vide de la colonne To This Field :

  12. Cliquez sur la cellule. Une liste déroulante contenant les champs ACT! disponibles auxquels vous pouvez associer le champ CardScan apparaît.

  13. Sélectionnez le champ.

  14. Le champ Full_Name de CardScan doit être associé au champ Contact de ACT!

  15. (Facultatif) Cliquez sur Save Map.

  16. Cliquez sur Finish.

REMARQUE : [0] peut apparaître devant les numéros de téléphone importés dans ACT! Il s'agit ici d'une fonction du numéroteur ACT!, qui n'est pas liée à CardScan.

Pour plus d'informations, consultez la documentation de ACT!

Rubriques connexes

Exportation de données depuis CardScan


Importation de contacts dans Day-Timer Organizer_2000

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Day-Timer Organizer.

  2. Choisissez File ® Import ® ASCII.

  3. Entrez le nom et l'emplacement du fichier exporté depuis CardScan, puis cliquez sur Open.

  4. Pour le type de délimiteur, sélectionnez Comma + quotes - "<champ1>","<champ2>",…

  5. Cliquez sur OK.

  6. Pour Entry Types, choisissez Address Book.

  7. Faites glisser chaque champ de la liste Unmapped Fields à la liste Mapped Fields.

  8. Pour Type to Import, choisissez Address Book.

  9. Cliquez sur Import.

REMARQUE : Cette application prend en charge l'échange dynamique de données (DDE), qui vous permet de transférer des informations sans faire appel aux commandes d'importation/exportation. Pour plus d'informations, cliquez ici.

Pour plus d'informations, consultez la documentation de Organizer.

Rubriques connexes

Exportation de données depuis CardScan


Importation de contacts dans GoldMine 6.0 ou 5.0

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez GoldMine.

  2. Choisissez ToolsOutils®Import Records.

  3. Choisissez Import a New File. L’assistant d'importation GoldMine Import Wizard s’affiche.

REMARQUE : Si vous avez déjà importé au moyen de GoldMine, cliquez sur Import a New File Using an Existing Profile, puis passez à l’étape 11.

  6. Choisissez ASCII File puis cliquez sur Suivant.

  7. Entrez le nom et l'emplacement du fichier exporté depuis CardScan.

  8. Cliquez sur Suivant, puis de nouveau Suivant.

L'Assistant importation affiche les libellés des champs importés depuis CardScan sur la gauche et ceux des champs GoldMine disponibles sur la droite.

  9. Associez chaque champ au prochain champ GoldMine disponible. Par exemple :

  10. Libellé 001 - Account no

  11. Libellé 002 - Action on

  10. Cliquez sur Suivant.

  11. Cliquez sur Oui pour enregistrer le profil d'importation et ainsi éviter une nouvelle mise en correspondance des champs.

  12. Entrez un nom de profil. Désactivez la case Save the Import File with This Profile.

  13. Cliquez sur Suivant, puis Terminer, puis OK.

REMARQUE : Cette application prend en charge l'échange dynamique de données (DDE), qui vous permet de transférer des informations sans faire appel aux commandes d'importation/exportation. Pour plus d'informations, cliquez ici.

Pour plus d'informations, consultez la documentation de GoldMine.

Rubriques connexes

Exportation de données depuis CardScan


Importation de contacts dans Lotus Organizer 6.0 ou 5.0

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Organizer.

  2. Choisissez File ®Import. La boîte de dialogue Import apparaît.

  3. Localisez le fichier texte exporté depuis CardScan.

  4. Comme type de fichiers, choisissez ASCII Text.

  5. Pour Into Section, sélectionnez Contacts.

  6. Pour Field Mapping, choisissez All Fields.

  7. Cliquez sur Options.

  8. Pour File Translation, choisissez Windows default (ANSI).

  9. Cliquez sur Import.

Pour plus d'informations, consultez la documentation Lotus.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Importation de contacts dans Maximizer Enterprise (Société, Contacts ou Individu)

REMARQUE : Cette application prend en charge l'échange dynamique de données (DDE), qui vous permet de transférer des informations sans faire appel aux commandes d'importation/exportation. Pour plus d'informations, cliquez ici.

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Maximizer Enterprise.

  2. Choisissez File®Import Address Book Entries. La boîte de dialogue Import Address Book Entries apparaît.

  3. Comme format, sélectionnez Comma Delimited (",).

  4. Entrez ou localisez le fichier texte exporté de CardScan.

  5. Sélectionnez le type d'importation. Si vous utilisez le modèle Individual ou Company pour l'importation, sélectionnez Company/Individual. Sinon, sélectionnez Contacts.

REMARQUE : Pour importer tous les enregistrements séparément, utilisez le modèle Individual de Maximizer Enterprise. Pour définir chaque enregistrement comme enregistrement de société (Company) et lier tous les contacts associés sous cette société, exportez au moyen du modèle d'exportation Company de Maximizer Enterprise, puis utilisez le modèle Contact de Maximizer Enterprise.

  6. Cliquez sur OK. La boîte de dialogue Select Fields for Import apparaît.

  7. Cliquez sur la première entrée de la liste Available Maximizer Fields puis sur Add.

REMARQUE : N'ajoutez pas le champ IDentification. Utilisez <Skip Field> à la place. Maximizer attribue le numéro d'ID à chaque enregistrement.

  8. Continuez jusqu'à ce que tous les champs aient été associés.

  9. Cochez les options Convert to Name Case et Do not import first record; it's a header.

  10. Cliquez sur Import.

REMARQUE : Si l'enregistrement existe déjà dans Maximizer, il n'est ni importé ni remplacé. Un message indique « 0 records imported, and X skipped ».

Pour plus d'informations, consultez la documentation de Maximizer Enterprise.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Importation de contacts dans Microsoft Outlook XP, 2003, 2000, ou 98

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Outlook.

  2. Choisissez Fichier ®Importer et Exporter.

  3. L'assistant d'Importation et d'Exportation apparaît.

  4. Sélectionnez Importer à partir de Schedule+ ou d'un autre programme ou fichier.

  5. Cliquez sur Suivant. La boîte de dialogue Importer un fichier.

  6. Sélectionnez Windows ou DOS Comma Separated Values pour le type de fichier. Cliquez sur Suivant.

  7. Entrez ou localisez le fichier à importer. Sélectionnez votre option. Utilisez les paramètres par défaut ou sélectionnez Autoriser la création de doublons si vous ne savez pas quelle option choisir. Cliquez sur Suivant.

  8. Sélectionnez Contacts comme dossier de destination.

  9. Cliquez sur Champs personnalisés. Cochez Noms de champs dans premier enregistrement

Outlook mémorise les correspondances de champ de la dernière importation. Si vous importez uniquement à partir de CardScan et que vous avez déjà effectué une importation, passez à l'étape suivante.

REMARQUE : Si vous importez à partir d'autres applications ou n'avez pas encore effectué d'opération d'importation, cliquez sur Mappage par défaut. Dans la zone À : Microsoft Outlook Contact, cliquez sur la + pour développer l'entrée Adresse Bureau. Associez les champs en faisant glisser les champs concordants de la zone De à la zone A.. Cliquez sur OK.

  10. Cliquez sur Terminer.

Pour plus d'informations, consultez la documentation de Outlook.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Importation de contacts dans Microsoft Outlook Express

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Outlook Express.

  2. Choisissez Fichier®Importer le carnet d'addresses. La boîte de dialogue d'importation du carnet d'adresses apparaît.

  3. Choisissez Fichier texte (valeurs séparées par des virgules) et cliquez sur Importer. La boîte de dialogue Importation CSV apparaît.

  4. Entrez le nom et l'emplacement du fichier exporté depuis CardScan ou cliquez sur Parcourir pour localiser le fichier puis cliquez sur Suivant.

REMARQUE : Enregistrez le fichier dans CardScan sous l'extension .csv.

La boîte de dialogue Importation CSV présente les champs CardScan (à gauche) et les champs Outlook Express (à droite). La liste présente la manière dont les informations de contact CardScan sont importées dans Outlook Express.

  5. Pour associer un nouveau champ, cliquez dans le champ CardScan. La boîte de dialogue Modification du mappage apparaît.

  6. Dans la liste déroulante, sélectionnez le champ Outlook Express à associer au champ CardScan sélectionné, puis cliquez sur OK.

  7. Répétez les étapes 5 et 6 pour chaque champ à insérer.

  8. Cliquez sur Terminer.

Pour plus d'informations, consultez la documentation de Outlook Express.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Importation de contacts dans Palm Desktop 3.0 ou une version ultérieure

Après avoir exporté des informations depuis CardScan :

  1. Démarrez Palm Desktop et choisissez File®Import. La boîte de dialogue Import apparaît.

  2. Comme type de fichiers, choisissez Comma Separated (*.csv, *.txt).

  3. Localisez le fichier exporté depuis CardScan, puis cliquez sur Open. La boîte de dialogue Specify Import Field apparaît.

  4. Assurez-vous que les champs Palm sont cochés, puis cliquez sur OK. Une boîte de dialogue indique le nombre d'enregistrements importés.

Pour en savoir plus, consultez la documentation Palm Desktop.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Mappage des champs

Différents programmes contiennent différents champs de données et utilisent souvent des noms différents pour identifier les mêmes informations. La correspondance des champs est le processus consistant à faire concorder les champs entre CardScan et lautre application, de telle sorte que les données soient mises à lemplacement correct.

La boîte de dialogue Modifier mappage des champs vous permet de voir la manière dont les champs sont appariés. Il est plus que probable que le schéma de mappage par défaut répondra à vos besoins. Toutefois, vous pouvez modifier la mise en correspondance des champs.

Rubriques connexes

Vérification de la correspondance des champs de CardScan


Modification des paramètres de conduite

Vous pouvez modifier les paramètres de conduite en vue de :

  • Modifier certaines options ou désactiver la conduite CardScan de manière à pouvoir synchroniser votre organiseur avec d'autres applications (par exemple, Palm Desktop ou Microsoft Outlook)

  • Configurer la conduite en vue de synchroniser un fichier CardScan avec plusieurs organiseurs

Pour désactiver la synchronisation de CardScan ou modifier certaines options de synchronisation :

  1. Choisissez Démarrer [image] Programmes [image] CardScan [image] Conduite pour Palm dans la barre des tâches de Windows ou choisissez Fichier [image] Échange de données [image] Conduite pour Palm dans CardScan. La boîte de dialogue Options de conduite CardScan apparaît.

  2. Modifiez les options selon vos besoins ou choisissez Désactiver la conduite CardScan sous l'onglet Général pour synchroniser votre organiseur de poche avec d'autres applications.

Pour exécuter une synchronisation avec plusieurs organiseurs, procédez comme suit :

  1. Cliquez sur l'icône du gestionnaire HotSync dans la barre d'état système et choisissez Personnalisation dans le menu du gestionnaire HotSync. La boîte de dialogue Personnalisation apparaît.

  2. Dans la liste déroulante située en haut de la boîte de dialogue, choisissez l'utilisateur du Carnet d'adresses à synchroniser.

  3. Sélectionnez Conduite CardScan et cliquez sur Modifier. La boîte de dialogue Options de conduite CardScan apparaît.

  4. Vérifiez les paramètres associés à l'utilisateur sélectionné. Modifiez les paramètres selon vos besoins.


Conseils de dépannage de la synchronisation Palm

  • Résolution des duplicatas

  • Messages d'erreur


Recherche de contacts commençant par la même lettre

Pour retrouver tous les contacts qui commencent par la même lettre, cliquez sur la lettre dans la barre alphabétique. Par exemple, cliquez sur la lettre M. Tous les contacts dont les noms commencent par cette lettre sont renvoyés.

REMARQUE : Si les contacts étaient triés par Société, CardScan afficherait les contacts dont le nom de la société commence par la lettre M.


Organisation de contacts avec les Notes et les Catégories

Il existe plusieurs méthodes pour organiser les contacts en vue d'une récupération rapide :

Utilisation des notes

Utilisez l'onglet Notes pour entrer un texte descriptif à associer à un contact. Utilisez ensuite QuickSearch pour retrouver ce texte. Par exemple :

  1. Affichez le contact en vue Résumé ou Modification.

  2. Dans la partie inférieure de l'écran, cliquez sur l'onglet Notes.

  3. Dans l'onglet Notes, entrez du texte pour identifier le contact, par exemple Salon professionnel 9/99 .

CONSEIL : Pour utiliser la même note dans plusieurs contacts, faites appel aux commandes Copier et Coller (Modifier®Copier, Modifier®Coller).

Catégories

Organisez vos contacts par catégories pour les retrouver rapidement.

Pour attribuer une ou plusieurs catégories à un contact, procédez comme il suit :

  1. Affichez le contact dans la vue Modification ou Résumé.

  2. Dans la partie inférieure de l'écran, cliquez sur l'onglet Catégories.

  3. Cochez les cases des catégories que vous souhaitez attribuer à ce contact.

Rubriques connexes

Organisation de plusieurs contacts par catégories

Recherche de tous les contacts d'une même catégorie

Numérisation par lots : attribution de notes et de catégories à un lot


Sous-menu Échange de données

Commande | Description
Assistant | Démarrer l'Assistant échange de données pour rechercher la méthode la plus efficace d'échanger des données entre CardScan et une autre application
Synchronisation CardScan... | Copier les contacts CardScan vers et depuis une autre application (par exemple, Microsoft Outlook)
Transférer... | Copier des contacts dans un gestionnaire de contacts de type ACT!
Exporter... | Enregistrer les données dans un fichier de texte en vue de les utiliser dans une autre application
Importer... | Importer des contacts depuis une autre application
Conduite pour Palm... | Configuration de la Conduite CardScan pour Palm pour synchroniser avec les organiseurs Palm


Amélioration de la précision de numérisation

Numériser en niveaux de gris (256 niveaux de gris, photo noir et blanc)

La plupart des scanners peuvent produire des images en noir et blanc (également dénommé monochrome, texte ou dessins vectoriels) ou en niveaux de gris. Vous pouvez réguler la luminosité et le contraste pour chaque carte et obtenir des résultats acceptables lorsque vous numérisez en noir et blanc. Toutefois, la numérisation en niveaux de gris produit de meilleurs résultats.

Numériser à une résolution de 400 ppp ou à 300 ppp

En deçà de 300 ppp, la précision du module de reconnaissance de caractères (OCR) de CardScan diminue. Au-dessus de 400 ppp, l'amélioration est négligeable, mais le traitement demande davantage de mémoire, d'espace disque et de temps.

Rubriques connexes

Précision

Numérisation de plusieurs cartes avec un gabarit


Sélection d'un autre scanner

Pour numériser à l'aide d'un autre scanner :

  1. Choisissez Edition®Préférences.

  2. Cliquez sur l'icône . La boîte de dialogue Préférences - Numériser apparaît.

  3. Sous Sources, cliquez sur le modèle de votre scanner. Les options de scanner s'affichent dans la partie inférieure de la boîte de dialogue.

  4. Le cas échéant, cliquez sur Configurer et fournissez les paramètres du scanner.

  5. Cliquez sur OK pour enregistrer les paramètres et fermer la boîte de dialogue.

Rubriques connexes

Mise en service du scanner


Problèmes de numérisation avec un scanner CardScan 500

Le scanner est lent sur le port parallèle ou USB

Consultez la Carte d’installation du scanner fournie avec votre scanner.

Erreur : Unknown device

Des pilotes incorrects sont peut être installés. Déconnectez le scanner, redémarrez Windows, installez le logiciel CardScan et reconnectez le scanner.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Numérisation avec un scanner CardScan 500

Étalonnage de votre scanner CardScan


Problèmes avec le scanner CardScan 700c

Problèmes avec le CardScan 700c

Cette rubrique indique les mesures à prendre si le voyant du scanner ne devient pas ou ne reste pas illuminé en bleu fixe.

Lorsque le scanner est connecté, le voyant ne s'allume pas

Assurez-vous que le câble USB est connecté correctement.

Si le problème persiste, le scanner est peut-être défectueux. Veuillez contacter le support technique de Corex.

Lorsque le scanner est connecté, le voyant clignote puis s'éteint

Essayez les méthodes suivantes :

  • Assurez-vous que le câble USB est connecté correctement.

  • Si le problème persiste, vous avez peut-être connecté le scanner avant d'avoir installé le logiciel. Pour résoudre le problème, procédez comme suit :

  1. Déconnectez le câble USB du port du scanner.

  2. Installez le logiciel CardScan. Pour obtenir des instructions, cliquez ici.

  3. Connectez le câble USB au port du scanner.

Si le problème persiste, le scanner est peut-être défectueux. Veuillez contacter le support technique de Corex.


Solution au problème de messagerie

Essayez les opérations suivantes :

  1. Choisissez Edition®Préférences, puis cliquez sur l'icône Courrier électronique.

  2. Sélectionnez votre application de messagerie dans la liste Logiciels de courrier électronique. Si elle ne figure pas dans la liste, sélectionnez Compatible API de messagerie (MAPI).

  3. Envoyez de nouveau le message. Si le problème persiste, il se peut que votre application de messagerie soit incompatible.

Contact l'éditeur de votre logiciel de messagerie au sujet de la compatibilité MAPI.

  4. Envoyez le message depuis l'Explorateur Windows :

  5. Sélectionnez un fichier dans l'Explorateur.

  6. Choisissez Fichier®Envoyer à®Destinataire.

Si cela ne fonctionne pas, contactez l'éditeur de votre logiciel de messagerie.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Suppression d'un fichier image altéré

Le message « mémoire insuffisante » peut avoir été déclenché par le traitement d'une image altérée.

  1. Ouvrez le répertoire Images du répertoire CardScan.

  2. Supprimez tous les fichiers portant l'extension .rle (CardScan 2.x ) ou .csr (CardScan 3.x).

Ceci n'a aucun effet sur vos fichiers CardScan (les images que vous supprimez ont été numérisées, mais pas traitées).

REMARQUE : Si vous voyez un fichier portant l'extension .sav (CardScan 2.x) ou .css (CardScan 3.0), cela signifie que CardScan a effectué une sortie anormale au cours du traitement. En cas de problèmes de traitement, supprimez ce fichier.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Utilisation des fonctionnalités de vérification de precision

Toutefois, les cartes de visite présentant des graphiques complexes, des polices inhabituelles et des couleurs peuvent provoquer des erreurs occasionnelles de CardScan. CardScan relève les inexactitudes possibles pour les contacts non vérifiés, et attire votre attention comme suit :

  • Dans la vue Liste, les icônes indiquent les contacts non vérifiés.

  • L'intensité des icônes reflète le degré d'exactitude du contact évalué par CardScan.

  • Les champs où des inexactitudes sont suspectées sont mis en surbrillance dans la vue Modification du contact.

Les icônes restent affichées dans la vue Liste, et les champs du contact restent en surbrillance jusqu'à ce que vous cochiez la case dans le contact.

Rubriques connexes

Pourquoi vérifier les contacts ?

Vérification du texte et des champs masqués

Vérification des détails des noms et adresses

Modification de texte


Afficher un Contact dans la vue Modification

Pour afficher un contact dans la vue Modification :

  • Cliquez deux fois sur le contact dans la vue Liste.

  • Cliquez sur le bouton dans le coin inférieur gauche.

  • Cliquez n'importe où dans la vue Résumé.


Afficher les contacts dans la vue Liste

Pour afficher des contacts dans la vue Liste, effectuez l'une des opérations suivantes :

  • Choisissez Affichage®Liste.

  • Cliquez sur le bouton de la vue Liste dans le coin inférieur gauche .

REMARQUE : Pour afficher tous les contacts dans la vue Liste, cliquez sur Tout dans la barre alphabétique.


Onglet Verso, définition

L'onglet Verso présente l'image enregistrée du verso d'une carte s'il a été numérisé. Quand une image est affichée, l'onglet présente également des boutons permettant d'en modifier l'orientation.

Pour l’afficher, cliquez sur Verso ou choisissez Affichage® Verso de l’image.


Onglet Notes, définition

Cet onglet vous permet d'entrer des informations qui ne sont appropriées dans aucun autre champ. Vous pouvez également localiser des contacts en effectuant une recherche de texte dans le champ Notes.

Pour afficher les notes d'un contact, cliquez sur l'onglet Notes ou choisissez Affichage®Notes.


Utilisation de la barre de lettres

La barre de lettres permet de retrouver tous les contacts dont le nom commence par la même lettre.

  • Notez que certaines lettres de la barre de lettres apparaissent en caractères gras. Cela indique que le fichier contient des contacts dont les noms de famille commencent par cette lettre.

  • Quand vous cliquez sur une lettre en gras dans la barre de lettre, CardScan affiche uniquement les contacts dont les noms de famille commencent par cette lettre.

  • Si vous triez la vue Liste par société ou par ville, la barre de lettres identifie les contacts à partir du champ utilisé.


Site de Corex : informations de compatibilité

Liste de toutes les applications compatibles avec Cardscan :

  • Assistants numériques personnels (PDA)

  • Gestionnaires personnels d'informations (PIM)

  • Gestionnaire de contacts

  • Téléphones portables numériques

  • Partenaires


Informations produit

Contient les toutes dernières informations relatives aux produits Corex, ainsi que des annonces importantes.


Base de connaissance du support technique

Tenue par le support technique de Corex, cette base de connaissance contient des articles qui répondent à la plupart des questions fréquemment posées par les utilisateurs de CardScan.

Consultez la base de connaissances du support technique avant d’appeler le support technique Corex.


Numérisation et traitement de cartes internationales

CardScan peut numériser et traiter des cartes provenant des pays suivants :

  • Australie

  • Argentine

  • Brésil

  • Belgique

  • Canada

  • Chili

  • Allemagne

  • France

  • Mexique

  • Suède

  • Royaume-Uni

  • États-Unis